######################################################################
#
# t/4354_utf8_by_euc_z_3of9.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/..";
    >;
}
require 'lib/jacode.pl';

# avoid "Allocation too large"
@todo = (
("\xB4\xB6",'utf8','euc','z',"\xE6\x84\x9F"),
("\xB4\xB7",'utf8','euc','z',"\xE6\x85\xA3"),
("\xB4\xB8",'utf8','euc','z',"\xE6\x86\xBE"),
("\xB4\xB9",'utf8','euc','z',"\xE6\x8F\x9B"),
("\xB4\xBA",'utf8','euc','z',"\xE6\x95\xA2"),
("\xB4\xBB",'utf8','euc','z',"\xE6\x9F\x91"),
("\xB4\xBC",'utf8','euc','z',"\xE6\xA1\x93"),
("\xB4\xBD",'utf8','euc','z',"\xE6\xA3\xBA"),
("\xB4\xBE",'utf8','euc','z',"\xE6\xAC\xBE"),
("\xB4\xBF",'utf8','euc','z',"\xE6\xAD\x93"),
("\xB4\xC0",'utf8','euc','z',"\xE6\xB1\x97"),
("\xB4\xC1",'utf8','euc','z',"\xE6\xBC\xA2"),
("\xB4\xC2",'utf8','euc','z',"\xE6\xBE\x97"),
("\xB4\xC3",'utf8','euc','z',"\xE6\xBD\x85"),
("\xB4\xC4",'utf8','euc','z',"\xE7\x92\xB0"),
("\xB4\xC5",'utf8','euc','z',"\xE7\x94\x98"),
("\xB4\xC6",'utf8','euc','z',"\xE7\x9B\xA3"),
("\xB4\xC7",'utf8','euc','z',"\xE7\x9C\x8B"),
("\xB4\xC8",'utf8','euc','z',"\xE7\xAB\xBF"),
("\xB4\xC9",'utf8','euc','z',"\xE7\xAE\xA1"),
("\xB4\xCA",'utf8','euc','z',"\xE7\xB0\xA1"),
("\xB4\xCB",'utf8','euc','z',"\xE7\xB7\xA9"),
("\xB4\xCC",'utf8','euc','z',"\xE7\xBC\xB6"),
("\xB4\xCD",'utf8','euc','z',"\xE7\xBF\xB0"),
("\xB4\xCE",'utf8','euc','z',"\xE8\x82\x9D"),
("\xB4\xCF",'utf8','euc','z',"\xE8\x89\xA6"),
("\xB4\xD0",'utf8','euc','z',"\xE8\x8E\x9E"),
("\xB4\xD1",'utf8','euc','z',"\xE8\xA6\xB3"),
("\xB4\xD2",'utf8','euc','z',"\xE8\xAB\x8C"),
("\xB4\xD3",'utf8','euc','z',"\xE8\xB2\xAB"),
("\xB4\xD4",'utf8','euc','z',"\xE9\x82\x84"),
("\xB4\xD5",'utf8','euc','z',"\xE9\x91\x91"),
("\xB4\xD6",'utf8','euc','z',"\xE9\x96\x93"),
("\xB4\xD7",'utf8','euc','z',"\xE9\x96\x91"),
("\xB4\xD8",'utf8','euc','z',"\xE9\x96\xA2"),
("\xB4\xD9",'utf8','euc','z',"\xE9\x99\xA5"),
("\xB4\xDA",'utf8','euc','z',"\xE9\x9F\x93"),
("\xB4\xDB",'utf8','euc','z',"\xE9\xA4\xA8"),
("\xB4\xDC",'utf8','euc','z',"\xE8\x88\x98"),
("\xB4\xDD",'utf8','euc','z',"\xE4\xB8\xB8"),
("\xB4\xDE",'utf8','euc','z',"\xE5\x90\xAB"),
("\xB4\xDF",'utf8','euc','z',"\xE5\xB2\xB8"),
("\xB4\xE0",'utf8','euc','z',"\xE5\xB7\x8C"),
("\xB4\xE1",'utf8','euc','z',"\xE7\x8E\xA9"),
("\xB4\xE2",'utf8','euc','z',"\xE7\x99\x8C"),
("\xB4\xE3",'utf8','euc','z',"\xE7\x9C\xBC"),
("\xB4\xE4",'utf8','euc','z',"\xE5\xB2\xA9"),
("\xB4\xE5",'utf8','euc','z',"\xE7\xBF\xAB"),
("\xB4\xE6",'utf8','euc','z',"\xE8\xB4\x8B"),
("\xB4\xE7",'utf8','euc','z',"\xE9\x9B\x81"),
("\xB4\xE8",'utf8','euc','z',"\xE9\xA0\x91"),
("\xB4\xE9",'utf8','euc','z',"\xE9\xA1\x94"),
("\xB4\xEA",'utf8','euc','z',"\xE9\xA1\x98"),
("\xB4\xEB",'utf8','euc','z',"\xE4\xBC\x81"),
("\xB4\xEC",'utf8','euc','z',"\xE4\xBC\x8E"),
("\xB4\xED",'utf8','euc','z',"\xE5\x8D\xB1"),
("\xB4\xEE",'utf8','euc','z',"\xE5\x96\x9C"),
("\xB4\xEF",'utf8','euc','z',"\xE5\x99\xA8"),
("\xB4\xF0",'utf8','euc','z',"\xE5\x9F\xBA"),
("\xB4\xF1",'utf8','euc','z',"\xE5\xA5\x87"),
("\xB4\xF2",'utf8','euc','z',"\xE5\xAC\x89"),
("\xB4\xF3",'utf8','euc','z',"\xE5\xAF\x84"),
("\xB4\xF4",'utf8','euc','z',"\xE5\xB2\x90"),
("\xB4\xF5",'utf8','euc','z',"\xE5\xB8\x8C"),
("\xB4\xF6",'utf8','euc','z',"\xE5\xB9\xBE"),
("\xB4\xF7",'utf8','euc','z',"\xE5\xBF\x8C"),
("\xB4\xF8",'utf8','euc','z',"\xE6\x8F\xAE"),
("\xB4\xF9",'utf8','euc','z',"\xE6\x9C\xBA"),
("\xB4\xFA",'utf8','euc','z',"\xE6\x97\x97"),
("\xB4\xFB",'utf8','euc','z',"\xE6\x97\xA2"),
("\xB4\xFC",'utf8','euc','z',"\xE6\x9C\x9F"),
("\xB4\xFD",'utf8','euc','z',"\xE6\xA3\x8B"),
("\xB4\xFE",'utf8','euc','z',"\xE6\xA3\x84"),
("\xB5\xA1",'utf8','euc','z',"\xE6\xA9\x9F"),
("\xB5\xA2",'utf8','euc','z',"\xE5\xB8\xB0"),
("\xB5\xA3",'utf8','euc','z',"\xE6\xAF\x85"),
("\xB5\xA4",'utf8','euc','z',"\xE6\xB0\x97"),
("\xB5\xA5",'utf8','euc','z',"\xE6\xB1\xBD"),
("\xB5\xA6",'utf8','euc','z',"\xE7\x95\xBF"),
("\xB5\xA7",'utf8','euc','z',"\xE7\xA5\x88"),
("\xB5\xA8",'utf8','euc','z',"\xE5\xAD\xA3"),
("\xB5\xA9",'utf8','euc','z',"\xE7\xA8\x80"),
("\xB5\xAA",'utf8','euc','z',"\xE7\xB4\x80"),
("\xB5\xAB",'utf8','euc','z',"\xE5\xBE\xBD"),
("\xB5\xAC",'utf8','euc','z',"\xE8\xA6\x8F"),
("\xB5\xAD",'utf8','euc','z',"\xE8\xA8\x98"),
("\xB5\xAE",'utf8','euc','z',"\xE8\xB2\xB4"),
("\xB5\xAF",'utf8','euc','z',"\xE8\xB5\xB7"),
("\xB5\xB0",'utf8','euc','z',"\xE8\xBB\x8C"),
("\xB5\xB1",'utf8','euc','z',"\xE8\xBC\x9D"),
("\xB5\xB2",'utf8','euc','z',"\xE9\xA3\xA2"),
("\xB5\xB3",'utf8','euc','z',"\xE9\xA8\x8E"),
("\xB5\xB4",'utf8','euc','z',"\xE9\xAC\xBC"),
("\xB5\xB5",'utf8','euc','z',"\xE4\xBA\x80"),
("\xB5\xB6",'utf8','euc','z',"\xE5\x81\xBD"),
("\xB5\xB7",'utf8','euc','z',"\xE5\x84\x80"),
("\xB5\xB8",'utf8','euc','z',"\xE5\xA6\x93"),
("\xB5\xB9",'utf8','euc','z',"\xE5\xAE\x9C"),
("\xB5\xBA",'utf8','euc','z',"\xE6\x88\xAF"),
("\xB5\xBB",'utf8','euc','z',"\xE6\x8A\x80"),
("\xB5\xBC",'utf8','euc','z',"\xE6\x93\xAC"),
("\xB5\xBD",'utf8','euc','z',"\xE6\xAC\xBA"),
("\xB5\xBE",'utf8','euc','z',"\xE7\x8A\xA0"),
("\xB5\xBF",'utf8','euc','z',"\xE7\x96\x91"),
("\xB5\xC0",'utf8','euc','z',"\xE7\xA5\x87"),
("\xB5\xC1",'utf8','euc','z',"\xE7\xBE\xA9"),
("\xB5\xC2",'utf8','euc','z',"\xE8\x9F\xBB"),
("\xB5\xC3",'utf8','euc','z',"\xE8\xAA\xBC"),
("\xB5\xC4",'utf8','euc','z',"\xE8\xAD\xB0"),
("\xB5\xC5",'utf8','euc','z',"\xE6\x8E\xAC"),
("\xB5\xC6",'utf8','euc','z',"\xE8\x8F\x8A"),
("\xB5\xC7",'utf8','euc','z',"\xE9\x9E\xA0"),
("\xB5\xC8",'utf8','euc','z',"\xE5\x90\x89"),
("\xB5\xC9",'utf8','euc','z',"\xE5\x90\x83"),
("\xB5\xCA",'utf8','euc','z',"\xE5\x96\xAB"),
("\xB5\xCB",'utf8','euc','z',"\xE6\xA1\x94"),
("\xB5\xCC",'utf8','euc','z',"\xE6\xA9\x98"),
("\xB5\xCD",'utf8','euc','z',"\xE8\xA9\xB0"),
("\xB5\xCE",'utf8','euc','z',"\xE7\xA0\xA7"),
("\xB5\xCF",'utf8','euc','z',"\xE6\x9D\xB5"),
("\xB5\xD0",'utf8','euc','z',"\xE9\xBB\x8D"),
("\xB5\xD1",'utf8','euc','z',"\xE5\x8D\xB4"),
("\xB5\xD2",'utf8','euc','z',"\xE5\xAE\xA2"),
("\xB5\xD3",'utf8','euc','z',"\xE8\x84\x9A"),
("\xB5\xD4",'utf8','euc','z',"\xE8\x99\x90"),
("\xB5\xD5",'utf8','euc','z',"\xE9\x80\x86"),
("\xB5\xD6",'utf8','euc','z',"\xE4\xB8\x98"),
("\xB5\xD7",'utf8','euc','z',"\xE4\xB9\x85"),
("\xB5\xD8",'utf8','euc','z',"\xE4\xBB\x87"),
("\xB5\xD9",'utf8','euc','z',"\xE4\xBC\x91"),
("\xB5\xDA",'utf8','euc','z',"\xE5\x8F\x8A"),
("\xB5\xDB",'utf8','euc','z',"\xE5\x90\xB8"),
("\xB5\xDC",'utf8','euc','z',"\xE5\xAE\xAE"),
("\xB5\xDD",'utf8','euc','z',"\xE5\xBC\x93"),
("\xB5\xDE",'utf8','euc','z',"\xE6\x80\xA5"),
("\xB5\xDF",'utf8','euc','z',"\xE6\x95\x91"),
("\xB5\xE0",'utf8','euc','z',"\xE6\x9C\xBD"),
("\xB5\xE1",'utf8','euc','z',"\xE6\xB1\x82"),
("\xB5\xE2",'utf8','euc','z',"\xE6\xB1\xB2"),
("\xB5\xE3",'utf8','euc','z',"\xE6\xB3\xA3"),
("\xB5\xE4",'utf8','euc','z',"\xE7\x81\xB8"),
("\xB5\xE5",'utf8','euc','z',"\xE7\x90\x83"),
("\xB5\xE6",'utf8','euc','z',"\xE7\xA9\xB6"),
("\xB5\xE7",'utf8','euc','z',"\xE7\xAA\xAE"),
("\xB5\xE8",'utf8','euc','z',"\xE7\xAC\x88"),
("\xB5\xE9",'utf8','euc','z',"\xE7\xB4\x9A"),
("\xB5\xEA",'utf8','euc','z',"\xE7\xB3\xBE"),
("\xB5\xEB",'utf8','euc','z',"\xE7\xB5\xA6"),
("\xB5\xEC",'utf8','euc','z',"\xE6\x97\xA7"),
("\xB5\xED",'utf8','euc','z',"\xE7\x89\x9B"),
("\xB5\xEE",'utf8','euc','z',"\xE5\x8E\xBB"),
("\xB5\xEF",'utf8','euc','z',"\xE5\xB1\x85"),
("\xB5\xF0",'utf8','euc','z',"\xE5\xB7\xA8"),
("\xB5\xF1",'utf8','euc','z',"\xE6\x8B\x92"),
("\xB5\xF2",'utf8','euc','z',"\xE6\x8B\xA0"),
("\xB5\xF3",'utf8','euc','z',"\xE6\x8C\x99"),
("\xB5\xF4",'utf8','euc','z',"\xE6\xB8\xA0"),
("\xB5\xF5",'utf8','euc','z',"\xE8\x99\x9A"),
("\xB5\xF6",'utf8','euc','z',"\xE8\xA8\xB1"),
("\xB5\xF7",'utf8','euc','z',"\xE8\xB7\x9D"),
("\xB5\xF8",'utf8','euc','z',"\xE9\x8B\xB8"),
("\xB5\xF9",'utf8','euc','z',"\xE6\xBC\x81"),
("\xB5\xFA",'utf8','euc','z',"\xE7\xA6\xA6"),
("\xB5\xFB",'utf8','euc','z',"\xE9\xAD\x9A"),
("\xB5\xFC",'utf8','euc','z',"\xE4\xBA\xA8"),
("\xB5\xFD",'utf8','euc','z',"\xE4\xBA\xAB"),
("\xB5\xFE",'utf8','euc','z',"\xE4\xBA\xAC"),
("\xB6\xA1",'utf8','euc','z',"\xE4\xBE\x9B"),
("\xB6\xA2",'utf8','euc','z',"\xE4\xBE\xA0"),
("\xB6\xA3",'utf8','euc','z',"\xE5\x83\x91"),
("\xB6\xA4",'utf8','euc','z',"\xE5\x85\x87"),
("\xB6\xA5",'utf8','euc','z',"\xE7\xAB\xB6"),
("\xB6\xA6",'utf8','euc','z',"\xE5\x85\xB1"),
("\xB6\xA7",'utf8','euc','z',"\xE5\x87\xB6"),
("\xB6\xA8",'utf8','euc','z',"\xE5\x8D\x94"),
("\xB6\xA9",'utf8','euc','z',"\xE5\x8C\xA1"),
("\xB6\xAA",'utf8','euc','z',"\xE5\x8D\xBF"),
("\xB6\xAB",'utf8','euc','z',"\xE5\x8F\xAB"),
("\xB6\xAC",'utf8','euc','z',"\xE5\x96\xAC"),
("\xB6\xAD",'utf8','euc','z',"\xE5\xA2\x83"),
("\xB6\xAE",'utf8','euc','z',"\xE5\xB3\xA1"),
("\xB6\xAF",'utf8','euc','z',"\xE5\xBC\xB7"),
("\xB6\xB0",'utf8','euc','z',"\xE5\xBD\x8A"),
("\xB6\xB1",'utf8','euc','z',"\xE6\x80\xAF"),
("\xB6\xB2",'utf8','euc','z',"\xE6\x81\x90"),
("\xB6\xB3",'utf8','euc','z',"\xE6\x81\xAD"),
("\xB6\xB4",'utf8','euc','z',"\xE6\x8C\x9F"),
("\xB6\xB5",'utf8','euc','z',"\xE6\x95\x99"),
("\xB6\xB6",'utf8','euc','z',"\xE6\xA9\x8B"),
("\xB6\xB7",'utf8','euc','z',"\xE6\xB3\x81"),
("\xB6\xB8",'utf8','euc','z',"\xE7\x8B\x82"),
("\xB6\xB9",'utf8','euc','z',"\xE7\x8B\xAD"),
("\xB6\xBA",'utf8','euc','z',"\xE7\x9F\xAF"),
("\xB6\xBB",'utf8','euc','z',"\xE8\x83\xB8"),
("\xB6\xBC",'utf8','euc','z',"\xE8\x84\x85"),
("\xB6\xBD",'utf8','euc','z',"\xE8\x88\x88"),
("\xB6\xBE",'utf8','euc','z',"\xE8\x95\x8E"),
("\xB6\xBF",'utf8','euc','z',"\xE9\x83\xB7"),
("\xB6\xC0",'utf8','euc','z',"\xE9\x8F\xA1"),
("\xB6\xC1",'utf8','euc','z',"\xE9\x9F\xBF"),
("\xB6\xC2",'utf8','euc','z',"\xE9\xA5\x97"),
("\xB6\xC3",'utf8','euc','z',"\xE9\xA9\x9A"),
("\xB6\xC4",'utf8','euc','z',"\xE4\xBB\xB0"),
("\xB6\xC5",'utf8','euc','z',"\xE5\x87\x9D"),
("\xB6\xC6",'utf8','euc','z',"\xE5\xB0\xAD"),
("\xB6\xC7",'utf8','euc','z',"\xE6\x9A\x81"),
("\xB6\xC8",'utf8','euc','z',"\xE6\xA5\xAD"),
("\xB6\xC9",'utf8','euc','z',"\xE5\xB1\x80"),
("\xB6\xCA",'utf8','euc','z',"\xE6\x9B\xB2"),
("\xB6\xCB",'utf8','euc','z',"\xE6\xA5\xB5"),
("\xB6\xCC",'utf8','euc','z',"\xE7\x8E\x89"),
("\xB6\xCD",'utf8','euc','z',"\xE6\xA1\x90"),
("\xB6\xCE",'utf8','euc','z',"\xE7\xB2\x81"),
("\xB6\xCF",'utf8','euc','z',"\xE5\x83\x85"),
("\xB6\xD0",'utf8','euc','z',"\xE5\x8B\xA4"),
("\xB6\xD1",'utf8','euc','z',"\xE5\x9D\x87"),
("\xB6\xD2",'utf8','euc','z',"\xE5\xB7\xBE"),
("\xB6\xD3",'utf8','euc','z',"\xE9\x8C\xA6"),
("\xB6\xD4",'utf8','euc','z',"\xE6\x96\xA4"),
("\xB6\xD5",'utf8','euc','z',"\xE6\xAC\xA3"),
("\xB6\xD6",'utf8','euc','z',"\xE6\xAC\xBD"),
("\xB6\xD7",'utf8','euc','z',"\xE7\x90\xB4"),
("\xB6\xD8",'utf8','euc','z',"\xE7\xA6\x81"),
("\xB6\xD9",'utf8','euc','z',"\xE7\xA6\xBD"),
("\xB6\xDA",'utf8','euc','z',"\xE7\xAD\x8B"),
("\xB6\xDB",'utf8','euc','z',"\xE7\xB7\x8A"),
("\xB6\xDC",'utf8','euc','z',"\xE8\x8A\xB9"),
("\xB6\xDD",'utf8','euc','z',"\xE8\x8F\x8C"),
("\xB6\xDE",'utf8','euc','z',"\xE8\xA1\xBF"),
("\xB6\xDF",'utf8','euc','z',"\xE8\xA5\x9F"),
("\xB6\xE0",'utf8','euc','z',"\xE8\xAC\xB9"),
("\xB6\xE1",'utf8','euc','z',"\xE8\xBF\x91"),
("\xB6\xE2",'utf8','euc','z',"\xE9\x87\x91"),
("\xB6\xE3",'utf8','euc','z',"\xE5\x90\x9F"),
("\xB6\xE4",'utf8','euc','z',"\xE9\x8A\x80"),
("\xB6\xE5",'utf8','euc','z',"\xE4\xB9\x9D"),
("\xB6\xE6",'utf8','euc','z',"\xE5\x80\xB6"),
("\xB6\xE7",'utf8','euc','z',"\xE5\x8F\xA5"),
("\xB6\xE8",'utf8','euc','z',"\xE5\x8C\xBA"),
("\xB6\xE9",'utf8','euc','z',"\xE7\x8B\x97"),
("\xB6\xEA",'utf8','euc','z',"\xE7\x8E\x96"),
("\xB6\xEB",'utf8','euc','z',"\xE7\x9F\xA9"),
("\xB6\xEC",'utf8','euc','z',"\xE8\x8B\xA6"),
("\xB6\xED",'utf8','euc','z',"\xE8\xBA\xAF"),
("\xB6\xEE",'utf8','euc','z',"\xE9\xA7\x86"),
("\xB6\xEF",'utf8','euc','z',"\xE9\xA7\x88"),
("\xB6\xF0",'utf8','euc','z',"\xE9\xA7\x92"),
("\xB6\xF1",'utf8','euc','z',"\xE5\x85\xB7"),
("\xB6\xF2",'utf8','euc','z',"\xE6\x84\x9A"),
("\xB6\xF3",'utf8','euc','z',"\xE8\x99\x9E"),
("\xB6\xF4",'utf8','euc','z',"\xE5\x96\xB0"),
("\xB6\xF5",'utf8','euc','z',"\xE7\xA9\xBA"),
("\xB6\xF6",'utf8','euc','z',"\xE5\x81\xB6"),
("\xB6\xF7",'utf8','euc','z',"\xE5\xAF\x93"),
("\xB6\xF8",'utf8','euc','z',"\xE9\x81\x87"),
("\xB6\xF9",'utf8','euc','z',"\xE9\x9A\x85"),
("\xB6\xFA",'utf8','euc','z',"\xE4\xB8\xB2"),
("\xB6\xFB",'utf8','euc','z',"\xE6\xAB\x9B"),
("\xB6\xFC",'utf8','euc','z',"\xE9\x87\xA7"),
("\xB6\xFD",'utf8','euc','z',"\xE5\xB1\x91"),
("\xB6\xFE",'utf8','euc','z',"\xE5\xB1\x88"),
("\xB7\xA1",'utf8','euc','z',"\xE6\x8E\x98"),
("\xB7\xA2",'utf8','euc','z',"\xE7\xAA\x9F"),
("\xB7\xA3",'utf8','euc','z',"\xE6\xB2\x93"),
("\xB7\xA4",'utf8','euc','z',"\xE9\x9D\xB4"),
("\xB7\xA5",'utf8','euc','z',"\xE8\xBD\xA1"),
("\xB7\xA6",'utf8','euc','z',"\xE7\xAA\xAA"),
("\xB7\xA7",'utf8','euc','z',"\xE7\x86\x8A"),
("\xB7\xA8",'utf8','euc','z',"\xE9\x9A\x88"),
("\xB7\xA9",'utf8','euc','z',"\xE7\xB2\x82"),
("\xB7\xAA",'utf8','euc','z',"\xE6\xA0\x97"),
("\xB7\xAB",'utf8','euc','z',"\xE7\xB9\xB0"),
("\xB7\xAC",'utf8','euc','z',"\xE6\xA1\x91"),
("\xB7\xAD",'utf8','euc','z',"\xE9\x8D\xAC"),
("\xB7\xAE",'utf8','euc','z',"\xE5\x8B\xB2"),
("\xB7\xAF",'utf8','euc','z',"\xE5\x90\x9B"),
("\xB7\xB0",'utf8','euc','z',"\xE8\x96\xAB"),
("\xB7\xB1",'utf8','euc','z',"\xE8\xA8\x93"),
("\xB7\xB2",'utf8','euc','z',"\xE7\xBE\xA4"),
("\xB7\xB3",'utf8','euc','z',"\xE8\xBB\x8D"),
("\xB7\xB4",'utf8','euc','z',"\xE9\x83\xA1"),
("\xB7\xB5",'utf8','euc','z',"\xE5\x8D\xA6"),
("\xB7\xB6",'utf8','euc','z',"\xE8\xA2\x88"),
("\xB7\xB7",'utf8','euc','z',"\xE7\xA5\x81"),
("\xB7\xB8",'utf8','euc','z',"\xE4\xBF\x82"),
("\xB7\xB9",'utf8','euc','z',"\xE5\x82\xBE"),
("\xB7\xBA",'utf8','euc','z',"\xE5\x88\x91"),
("\xB7\xBB",'utf8','euc','z',"\xE5\x85\x84"),
("\xB7\xBC",'utf8','euc','z',"\xE5\x95\x93"),
("\xB7\xBD",'utf8','euc','z',"\xE5\x9C\xAD"),
("\xB7\xBE",'utf8','euc','z',"\xE7\x8F\xAA"),
("\xB7\xBF",'utf8','euc','z',"\xE5\x9E\x8B"),
("\xB7\xC0",'utf8','euc','z',"\xE5\xA5\x91"),
("\xB7\xC1",'utf8','euc','z',"\xE5\xBD\xA2"),
("\xB7\xC2",'utf8','euc','z',"\xE5\xBE\x84"),
("\xB7\xC3",'utf8','euc','z',"\xE6\x81\xB5"),
("\xB7\xC4",'utf8','euc','z',"\xE6\x85\xB6"),
("\xB7\xC5",'utf8','euc','z',"\xE6\x85\xA7"),
("\xB7\xC6",'utf8','euc','z',"\xE6\x86\xA9"),
("\xB7\xC7",'utf8','euc','z',"\xE6\x8E\xB2"),
("\xB7\xC8",'utf8','euc','z',"\xE6\x90\xBA"),
("\xB7\xC9",'utf8','euc','z',"\xE6\x95\xAC"),
("\xB7\xCA",'utf8','euc','z',"\xE6\x99\xAF"),
("\xB7\xCB",'utf8','euc','z',"\xE6\xA1\x82"),
("\xB7\xCC",'utf8','euc','z',"\xE6\xB8\x93"),
("\xB7\xCD",'utf8','euc','z',"\xE7\x95\xA6"),
("\xB7\xCE",'utf8','euc','z',"\xE7\xA8\xBD"),
("\xB7\xCF",'utf8','euc','z',"\xE7\xB3\xBB"),
("\xB7\xD0",'utf8','euc','z',"\xE7\xB5\x8C"),
("\xB7\xD1",'utf8','euc','z',"\xE7\xB6\x99"),
("\xB7\xD2",'utf8','euc','z',"\xE7\xB9\x8B"),
("\xB7\xD3",'utf8','euc','z',"\xE7\xBD\xAB"),
("\xB7\xD4",'utf8','euc','z',"\xE8\x8C\x8E"),
("\xB7\xD5",'utf8','euc','z',"\xE8\x8D\x8A"),
("\xB7\xD6",'utf8','euc','z',"\xE8\x9B\x8D"),
("\xB7\xD7",'utf8','euc','z',"\xE8\xA8\x88"),
("\xB7\xD8",'utf8','euc','z',"\xE8\xA9\xA3"),
("\xB7\xD9",'utf8','euc','z',"\xE8\xAD\xA6"),
("\xB7\xDA",'utf8','euc','z',"\xE8\xBB\xBD"),
("\xB7\xDB",'utf8','euc','z',"\xE9\xA0\x9A"),
("\xB7\xDC",'utf8','euc','z',"\xE9\xB6\x8F"),
("\xB7\xDD",'utf8','euc','z',"\xE8\x8A\xB8"),
("\xB7\xDE",'utf8','euc','z',"\xE8\xBF\x8E"),
("\xB7\xDF",'utf8','euc','z',"\xE9\xAF\xA8"),
("\xB7\xE0",'utf8','euc','z',"\xE5\x8A\x87"),
("\xB7\xE1",'utf8','euc','z',"\xE6\x88\x9F"),
("\xB7\xE2",'utf8','euc','z',"\xE6\x92\x83"),
("\xB7\xE3",'utf8','euc','z',"\xE6\xBF\x80"),
("\xB7\xE4",'utf8','euc','z',"\xE9\x9A\x99"),
("\xB7\xE5",'utf8','euc','z',"\xE6\xA1\x81"),
("\xB7\xE6",'utf8','euc','z',"\xE5\x82\x91"),
("\xB7\xE7",'utf8','euc','z',"\xE6\xAC\xA0"),
("\xB7\xE8",'utf8','euc','z',"\xE6\xB1\xBA"),
("\xB7\xE9",'utf8','euc','z',"\xE6\xBD\x94"),
("\xB7\xEA",'utf8','euc','z',"\xE7\xA9\xB4"),
("\xB7\xEB",'utf8','euc','z',"\xE7\xB5\x90"),
("\xB7\xEC",'utf8','euc','z',"\xE8\xA1\x80"),
("\xB7\xED",'utf8','euc','z',"\xE8\xA8\xA3"),
("\xB7\xEE",'utf8','euc','z',"\xE6\x9C\x88"),
("\xB7\xEF",'utf8','euc','z',"\xE4\xBB\xB6"),
("\xB7\xF0",'utf8','euc','z',"\xE5\x80\xB9"),
("\xB7\xF1",'utf8','euc','z',"\xE5\x80\xA6"),
("\xB7\xF2",'utf8','euc','z',"\xE5\x81\xA5"),
("\xB7\xF3",'utf8','euc','z',"\xE5\x85\xBC"),
("\xB7\xF4",'utf8','euc','z',"\xE5\x88\xB8"),
("\xB7\xF5",'utf8','euc','z',"\xE5\x89\xA3"),
("\xB7\xF6",'utf8','euc','z',"\xE5\x96\xA7"),
("\xB7\xF7",'utf8','euc','z',"\xE5\x9C\x8F"),
("\xB7\xF8",'utf8','euc','z',"\xE5\xA0\x85"),
("\xB7\xF9",'utf8','euc','z',"\xE5\xAB\x8C"),
("\xB7\xFA",'utf8','euc','z',"\xE5\xBB\xBA"),
("\xB7\xFB",'utf8','euc','z',"\xE6\x86\xB2"),
("\xB7\xFC",'utf8','euc','z',"\xE6\x87\xB8"),
("\xB7\xFD",'utf8','euc','z',"\xE6\x8B\xB3"),
("\xB7\xFE",'utf8','euc','z',"\xE6\x8D\xB2"),
("\xB8\xA1",'utf8','euc','z',"\xE6\xA4\x9C"),
("\xB8\xA2",'utf8','euc','z',"\xE6\xA8\xA9"),
("\xB8\xA3",'utf8','euc','z',"\xE7\x89\xBD"),
("\xB8\xA4",'utf8','euc','z',"\xE7\x8A\xAC"),
("\xB8\xA5",'utf8','euc','z',"\xE7\x8C\xAE"),
("\xB8\xA6",'utf8','euc','z',"\xE7\xA0\x94"),
("\xB8\xA7",'utf8','euc','z',"\xE7\xA1\xAF"),
("\xB8\xA8",'utf8','euc','z',"\xE7\xB5\xB9"),
("\xB8\xA9",'utf8','euc','z',"\xE7\x9C\x8C"),
("\xB8\xAA",'utf8','euc','z',"\xE8\x82\xA9"),
("\xB8\xAB",'utf8','euc','z',"\xE8\xA6\x8B"),
("\xB8\xAC",'utf8','euc','z',"\xE8\xAC\x99"),
("\xB8\xAD",'utf8','euc','z',"\xE8\xB3\xA2"),
("\xB8\xAE",'utf8','euc','z',"\xE8\xBB\x92"),
("\xB8\xAF",'utf8','euc','z',"\xE9\x81\xA3"),
("\xB8\xB0",'utf8','euc','z',"\xE9\x8D\xB5"),
("\xB8\xB1",'utf8','euc','z',"\xE9\x99\xBA"),
("\xB8\xB2",'utf8','euc','z',"\xE9\xA1\x95"),
("\xB8\xB3",'utf8','euc','z',"\xE9\xA8\x93"),
("\xB8\xB4",'utf8','euc','z',"\xE9\xB9\xB8"),
("\xB8\xB5",'utf8','euc','z',"\xE5\x85\x83"),
("\xB8\xB6",'utf8','euc','z',"\xE5\x8E\x9F"),
("\xB8\xB7",'utf8','euc','z',"\xE5\x8E\xB3"),
("\xB8\xB8",'utf8','euc','z',"\xE5\xB9\xBB"),
("\xB8\xB9",'utf8','euc','z',"\xE5\xBC\xA6"),
("\xB8\xBA",'utf8','euc','z',"\xE6\xB8\x9B"),
("\xB8\xBB",'utf8','euc','z',"\xE6\xBA\x90"),
("\xB8\xBC",'utf8','euc','z',"\xE7\x8E\x84"),
("\xB8\xBD",'utf8','euc','z',"\xE7\x8F\xBE"),
("\xB8\xBE",'utf8','euc','z',"\xE7\xB5\x83"),
("\xB8\xBF",'utf8','euc','z',"\xE8\x88\xB7"),
("\xB8\xC0",'utf8','euc','z',"\xE8\xA8\x80"),
("\xB8\xC1",'utf8','euc','z',"\xE8\xAB\xBA"),
("\xB8\xC2",'utf8','euc','z',"\xE9\x99\x90"),
("\xB8\xC3",'utf8','euc','z',"\xE4\xB9\x8E"),
("\xB8\xC4",'utf8','euc','z',"\xE5\x80\x8B"),
("\xB8\xC5",'utf8','euc','z',"\xE5\x8F\xA4"),
("\xB8\xC6",'utf8','euc','z',"\xE5\x91\xBC"),
("\xB8\xC7",'utf8','euc','z',"\xE5\x9B\xBA"),
("\xB8\xC8",'utf8','euc','z',"\xE5\xA7\x91"),
("\xB8\xC9",'utf8','euc','z',"\xE5\xAD\xA4"),
("\xB8\xCA",'utf8','euc','z',"\xE5\xB7\xB1"),
("\xB8\xCB",'utf8','euc','z',"\xE5\xBA\xAB"),
("\xB8\xCC",'utf8','euc','z',"\xE5\xBC\xA7"),
("\xB8\xCD",'utf8','euc','z',"\xE6\x88\xB8"),
("\xB8\xCE",'utf8','euc','z',"\xE6\x95\x85"),
("\xB8\xCF",'utf8','euc','z',"\xE6\x9E\xAF"),
("\xB8\xD0",'utf8','euc','z',"\xE6\xB9\x96"),
("\xB8\xD1",'utf8','euc','z',"\xE7\x8B\x90"),
("\xB8\xD2",'utf8','euc','z',"\xE7\xB3\x8A"),
("\xB8\xD3",'utf8','euc','z',"\xE8\xA2\xB4"),
("\xB8\xD4",'utf8','euc','z',"\xE8\x82\xA1"),
("\xB8\xD5",'utf8','euc','z',"\xE8\x83\xA1"),
("\xB8\xD6",'utf8','euc','z',"\xE8\x8F\xB0"),
("\xB8\xD7",'utf8','euc','z',"\xE8\x99\x8E"),
("\xB8\xD8",'utf8','euc','z',"\xE8\xAA\x87"),
("\xB8\xD9",'utf8','euc','z',"\xE8\xB7\xA8"),
("\xB8\xDA",'utf8','euc','z',"\xE9\x88\xB7"),
("\xB8\xDB",'utf8','euc','z',"\xE9\x9B\x87"),
("\xB8\xDC",'utf8','euc','z',"\xE9\xA1\xA7"),
("\xB8\xDD",'utf8','euc','z',"\xE9\xBC\x93"),
("\xB8\xDE",'utf8','euc','z',"\xE4\xBA\x94"),
("\xB8\xDF",'utf8','euc','z',"\xE4\xBA\x92"),
("\xB8\xE0",'utf8','euc','z',"\xE4\xBC\x8D"),
("\xB8\xE1",'utf8','euc','z',"\xE5\x8D\x88"),
("\xB8\xE2",'utf8','euc','z',"\xE5\x91\x89"),
("\xB8\xE3",'utf8','euc','z',"\xE5\x90\xBE"),
("\xB8\xE4",'utf8','euc','z',"\xE5\xA8\xAF"),
("\xB8\xE5",'utf8','euc','z',"\xE5\xBE\x8C"),
("\xB8\xE6",'utf8','euc','z',"\xE5\xBE\xA1"),
("\xB8\xE7",'utf8','euc','z',"\xE6\x82\x9F"),
("\xB8\xE8",'utf8','euc','z',"\xE6\xA2\xA7"),
("\xB8\xE9",'utf8','euc','z',"\xE6\xAA\x8E"),
("\xB8\xEA",'utf8','euc','z',"\xE7\x91\x9A"),
("\xB8\xEB",'utf8','euc','z',"\xE7\xA2\x81"),
("\xB8\xEC",'utf8','euc','z',"\xE8\xAA\x9E"),
("\xB8\xED",'utf8','euc','z',"\xE8\xAA\xA4"),
("\xB8\xEE",'utf8','euc','z',"\xE8\xAD\xB7"),
("\xB8\xEF",'utf8','euc','z',"\xE9\x86\x90"),
("\xB8\xF0",'utf8','euc','z',"\xE4\xB9\x9E"),
("\xB8\xF1",'utf8','euc','z',"\xE9\xAF\x89"),
("\xB8\xF2",'utf8','euc','z',"\xE4\xBA\xA4"),
("\xB8\xF3",'utf8','euc','z',"\xE4\xBD\xBC"),
("\xB8\xF4",'utf8','euc','z',"\xE4\xBE\xAF"),
("\xB8\xF5",'utf8','euc','z',"\xE5\x80\x99"),
("\xB8\xF6",'utf8','euc','z',"\xE5\x80\x96"),
("\xB8\xF7",'utf8','euc','z',"\xE5\x85\x89"),
("\xB8\xF8",'utf8','euc','z',"\xE5\x85\xAC"),
("\xB8\xF9",'utf8','euc','z',"\xE5\x8A\x9F"),
("\xB8\xFA",'utf8','euc','z',"\xE5\x8A\xB9"),
("\xB8\xFB",'utf8','euc','z',"\xE5\x8B\xBE"),
("\xB8\xFC",'utf8','euc','z',"\xE5\x8E\x9A"),
("\xB8\xFD",'utf8','euc','z',"\xE5\x8F\xA3"),
("\xB8\xFE",'utf8','euc','z',"\xE5\x90\x91"),
("\xB9\xA1",'utf8','euc','z',"\xE5\x90\x8E"),
("\xB9\xA2",'utf8','euc','z',"\xE5\x96\x89"),
("\xB9\xA3",'utf8','euc','z',"\xE5\x9D\x91"),
("\xB9\xA4",'utf8','euc','z',"\xE5\x9E\xA2"),
("\xB9\xA5",'utf8','euc','z',"\xE5\xA5\xBD"),
("\xB9\xA6",'utf8','euc','z',"\xE5\xAD\x94"),
("\xB9\xA7",'utf8','euc','z',"\xE5\xAD\x9D"),
("\xB9\xA8",'utf8','euc','z',"\xE5\xAE\x8F"),
("\xB9\xA9",'utf8','euc','z',"\xE5\xB7\xA5"),
("\xB9\xAA",'utf8','euc','z',"\xE5\xB7\xA7"),
("\xB9\xAB",'utf8','euc','z',"\xE5\xB7\xB7"),
("\xB9\xAC",'utf8','euc','z',"\xE5\xB9\xB8"),
("\xB9\xAD",'utf8','euc','z',"\xE5\xBA\x83"),
("\xB9\xAE",'utf8','euc','z',"\xE5\xBA\x9A"),
("\xB9\xAF",'utf8','euc','z',"\xE5\xBA\xB7"),
("\xB9\xB0",'utf8','euc','z',"\xE5\xBC\x98"),
("\xB9\xB1",'utf8','euc','z',"\xE6\x81\x92"),
("\xB9\xB2",'utf8','euc','z',"\xE6\x85\x8C"),
("\xB9\xB3",'utf8','euc','z',"\xE6\x8A\x97"),
("\xB9\xB4",'utf8','euc','z',"\xE6\x8B\x98"),
("\xB9\xB5",'utf8','euc','z',"\xE6\x8E\xA7"),
("\xB9\xB6",'utf8','euc','z',"\xE6\x94\xBB"),
("\xB9\xB7",'utf8','euc','z',"\xE6\x98\x82"),
("\xB9\xB8",'utf8','euc','z',"\xE6\x99\x83"),
("\xB9\xB9",'utf8','euc','z',"\xE6\x9B\xB4"),
("\xB9\xBA",'utf8','euc','z',"\xE6\x9D\xAD"),
("\xB9\xBB",'utf8','euc','z',"\xE6\xA0\xA1"),
("\xB9\xBC",'utf8','euc','z',"\xE6\xA2\x97"),
("\xB9\xBD",'utf8','euc','z',"\xE6\xA7\x8B"),
("\xB9\xBE",'utf8','euc','z',"\xE6\xB1\x9F"),
("\xB9\xBF",'utf8','euc','z',"\xE6\xB4\xAA"),
("\xB9\xC0",'utf8','euc','z',"\xE6\xB5\xA9"),
("\xB9\xC1",'utf8','euc','z',"\xE6\xB8\xAF"),
("\xB9\xC2",'utf8','euc','z',"\xE6\xBA\x9D"),
("\xB9\xC3",'utf8','euc','z',"\xE7\x94\xB2"),
("\xB9\xC4",'utf8','euc','z',"\xE7\x9A\x87"),
("\xB9\xC5",'utf8','euc','z',"\xE7\xA1\xAC"),
("\xB9\xC6",'utf8','euc','z',"\xE7\xA8\xBF"),
("\xB9\xC7",'utf8','euc','z',"\xE7\xB3\xA0"),
("\xB9\xC8",'utf8','euc','z',"\xE7\xB4\x85"),
("\xB9\xC9",'utf8','euc','z',"\xE7\xB4\x98"),
("\xB9\xCA",'utf8','euc','z',"\xE7\xB5\x9E"),
("\xB9\xCB",'utf8','euc','z',"\xE7\xB6\xB1"),
("\xB9\xCC",'utf8','euc','z',"\xE8\x80\x95"),
("\xB9\xCD",'utf8','euc','z',"\xE8\x80\x83"),
("\xB9\xCE",'utf8','euc','z',"\xE8\x82\xAF"),
("\xB9\xCF",'utf8','euc','z',"\xE8\x82\xB1"),
("\xB9\xD0",'utf8','euc','z',"\xE8\x85\x94"),
("\xB9\xD1",'utf8','euc','z',"\xE8\x86\x8F"),
("\xB9\xD2",'utf8','euc','z',"\xE8\x88\xAA"),
("\xB9\xD3",'utf8','euc','z',"\xE8\x8D\x92"),
("\xB9\xD4",'utf8','euc','z',"\xE8\xA1\x8C"),
("\xB9\xD5",'utf8','euc','z',"\xE8\xA1\xA1"),
("\xB9\xD6",'utf8','euc','z',"\xE8\xAC\x9B"),
("\xB9\xD7",'utf8','euc','z',"\xE8\xB2\xA2"),
("\xB9\xD8",'utf8','euc','z',"\xE8\xB3\xBC"),
("\xB9\xD9",'utf8','euc','z',"\xE9\x83\x8A"),
("\xB9\xDA",'utf8','euc','z',"\xE9\x85\xB5"),
("\xB9\xDB",'utf8','euc','z',"\xE9\x89\xB1"),
("\xB9\xDC",'utf8','euc','z',"\xE7\xA0\xBF"),
("\xB9\xDD",'utf8','euc','z',"\xE9\x8B\xBC"),
("\xB9\xDE",'utf8','euc','z',"\xE9\x96\xA4"),
("\xB9\xDF",'utf8','euc','z',"\xE9\x99\x8D"),
("\xB9\xE0",'utf8','euc','z',"\xE9\xA0\x85"),
("\xB9\xE1",'utf8','euc','z',"\xE9\xA6\x99"),
("\xB9\xE2",'utf8','euc','z',"\xE9\xAB\x98"),
("\xB9\xE3",'utf8','euc','z',"\xE9\xB4\xBB"),
("\xB9\xE4",'utf8','euc','z',"\xE5\x89\x9B"),
("\xB9\xE5",'utf8','euc','z',"\xE5\x8A\xAB"),
("\xB9\xE6",'utf8','euc','z',"\xE5\x8F\xB7"),
("\xB9\xE7",'utf8','euc','z',"\xE5\x90\x88"),
("\xB9\xE8",'utf8','euc','z',"\xE5\xA3\x95"),
("\xB9\xE9",'utf8','euc','z',"\xE6\x8B\xB7"),
("\xB9\xEA",'utf8','euc','z',"\xE6\xBF\xA0"),
("\xB9\xEB",'utf8','euc','z',"\xE8\xB1\xAA"),
("\xB9\xEC",'utf8','euc','z',"\xE8\xBD\x9F"),
("\xB9\xED",'utf8','euc','z',"\xE9\xBA\xB9"),
("\xB9\xEE",'utf8','euc','z',"\xE5\x85\x8B"),
("\xB9\xEF",'utf8','euc','z',"\xE5\x88\xBB"),
("\xB9\xF0",'utf8','euc','z',"\xE5\x91\x8A"),
("\xB9\xF1",'utf8','euc','z',"\xE5\x9B\xBD"),
("\xB9\xF2",'utf8','euc','z',"\xE7\xA9\x80"),
("\xB9\xF3",'utf8','euc','z',"\xE9\x85\xB7"),
("\xB9\xF4",'utf8','euc','z',"\xE9\xB5\xA0"),
("\xB9\xF5",'utf8','euc','z',"\xE9\xBB\x92"),
("\xB9\xF6",'utf8','euc','z',"\xE7\x8D\x84"),
("\xB9\xF7",'utf8','euc','z',"\xE6\xBC\x89"),
("\xB9\xF8",'utf8','euc','z',"\xE8\x85\xB0"),
("\xB9\xF9",'utf8','euc','z',"\xE7\x94\x91"),
("\xB9\xFA",'utf8','euc','z',"\xE5\xBF\xBD"),
("\xB9\xFB",'utf8','euc','z',"\xE6\x83\x9A"),
("\xB9\xFC",'utf8','euc','z',"\xE9\xAA\xA8"),
("\xB9\xFD",'utf8','euc','z',"\xE7\x8B\x9B"),
("\xB9\xFE",'utf8','euc','z',"\xE8\xBE\xBC"),
("\xBA\xA1",'utf8','euc','z',"\xE6\xAD\xA4"),
("\xBA\xA2",'utf8','euc','z',"\xE9\xA0\x83"),
("\xBA\xA3",'utf8','euc','z',"\xE4\xBB\x8A"),
("\xBA\xA4",'utf8','euc','z',"\xE5\x9B\xB0"),
("\xBA\xA5",'utf8','euc','z',"\xE5\x9D\xA4"),
("\xBA\xA6",'utf8','euc','z',"\xE5\xA2\xBE"),
("\xBA\xA7",'utf8','euc','z',"\xE5\xA9\x9A"),
("\xBA\xA8",'utf8','euc','z',"\xE6\x81\xA8"),
("\xBA\xA9",'utf8','euc','z',"\xE6\x87\x87"),
("\xBA\xAA",'utf8','euc','z',"\xE6\x98\x8F"),
("\xBA\xAB",'utf8','euc','z',"\xE6\x98\x86"),
("\xBA\xAC",'utf8','euc','z',"\xE6\xA0\xB9"),
("\xBA\xAD",'utf8','euc','z',"\xE6\xA2\xB1"),
("\xBA\xAE",'utf8','euc','z',"\xE6\xB7\xB7"),
("\xBA\xAF",'utf8','euc','z',"\xE7\x97\x95"),
("\xBA\xB0",'utf8','euc','z',"\xE7\xB4\xBA"),
("\xBA\xB1",'utf8','euc','z',"\xE8\x89\xAE"),
("\xBA\xB2",'utf8','euc','z',"\xE9\xAD\x82"),
("\xBA\xB3",'utf8','euc','z',"\xE4\xBA\x9B"),
("\xBA\xB4",'utf8','euc','z',"\xE4\xBD\x90"),
("\xBA\xB5",'utf8','euc','z',"\xE5\x8F\x89"),
("\xBA\xB6",'utf8','euc','z',"\xE5\x94\x86"),
("\xBA\xB7",'utf8','euc','z',"\xE5\xB5\xAF"),
("\xBA\xB8",'utf8','euc','z',"\xE5\xB7\xA6"),
("\xBA\xB9",'utf8','euc','z',"\xE5\xB7\xAE"),
("\xBA\xBA",'utf8','euc','z',"\xE6\x9F\xBB"),
("\xBA\xBB",'utf8','euc','z',"\xE6\xB2\x99"),
("\xBA\xBC",'utf8','euc','z',"\xE7\x91\xB3"),
("\xBA\xBD",'utf8','euc','z',"\xE7\xA0\x82"),
("\xBA\xBE",'utf8','euc','z',"\xE8\xA9\x90"),
("\xBA\xBF",'utf8','euc','z',"\xE9\x8E\x96"),
("\xBA\xC0",'utf8','euc','z',"\xE8\xA3\x9F"),
("\xBA\xC1",'utf8','euc','z',"\xE5\x9D\x90"),
("\xBA\xC2",'utf8','euc','z',"\xE5\xBA\xA7"),
("\xBA\xC3",'utf8','euc','z',"\xE6\x8C\xAB"),
("\xBA\xC4",'utf8','euc','z',"\xE5\x82\xB5"),
("\xBA\xC5",'utf8','euc','z',"\xE5\x82\xAC"),
("\xBA\xC6",'utf8','euc','z',"\xE5\x86\x8D"),
("\xBA\xC7",'utf8','euc','z',"\xE6\x9C\x80"),
("\xBA\xC8",'utf8','euc','z',"\xE5\x93\x89"),
("\xBA\xC9",'utf8','euc','z',"\xE5\xA1\x9E"),
("\xBA\xCA",'utf8','euc','z',"\xE5\xA6\xBB"),
("\xBA\xCB",'utf8','euc','z',"\xE5\xAE\xB0"),
("\xBA\xCC",'utf8','euc','z',"\xE5\xBD\xA9"),
("\xBA\xCD",'utf8','euc','z',"\xE6\x89\x8D"),
("\xBA\xCE",'utf8','euc','z',"\xE6\x8E\xA1"),
("\xBA\xCF",'utf8','euc','z',"\xE6\xA0\xBD"),
("\xBA\xD0",'utf8','euc','z',"\xE6\xAD\xB3"),
("\xBA\xD1",'utf8','euc','z',"\xE6\xB8\x88"),
("\xBA\xD2",'utf8','euc','z',"\xE7\x81\xBD"),
("\xBA\xD3",'utf8','euc','z',"\xE9\x87\x87"),
("\xBA\xD4",'utf8','euc','z',"\xE7\x8A\x80"),
("\xBA\xD5",'utf8','euc','z',"\xE7\xA0\x95"),
("\xBA\xD6",'utf8','euc','z',"\xE7\xA0\xA6"),
("\xBA\xD7",'utf8','euc','z',"\xE7\xA5\xAD"),
("\xBA\xD8",'utf8','euc','z',"\xE6\x96\x8E"),
("\xBA\xD9",'utf8','euc','z',"\xE7\xB4\xB0"),
("\xBA\xDA",'utf8','euc','z',"\xE8\x8F\x9C"),
("\xBA\xDB",'utf8','euc','z',"\xE8\xA3\x81"),
("\xBA\xDC",'utf8','euc','z',"\xE8\xBC\x89"),
("\xBA\xDD",'utf8','euc','z',"\xE9\x9A\x9B"),
("\xBA\xDE",'utf8','euc','z',"\xE5\x89\xA4"),
("\xBA\xDF",'utf8','euc','z',"\xE5\x9C\xA8"),
("\xBA\xE0",'utf8','euc','z',"\xE6\x9D\x90"),
("\xBA\xE1",'utf8','euc','z',"\xE7\xBD\xAA"),
("\xBA\xE2",'utf8','euc','z',"\xE8\xB2\xA1"),
("\xBA\xE3",'utf8','euc','z',"\xE5\x86\xB4"),
("\xBA\xE4",'utf8','euc','z',"\xE5\x9D\x82"),
("\xBA\xE5",'utf8','euc','z',"\xE9\x98\xAA"),
("\xBA\xE6",'utf8','euc','z',"\xE5\xA0\xBA"),
("\xBA\xE7",'utf8','euc','z',"\xE6\xA6\x8A"),
("\xBA\xE8",'utf8','euc','z',"\xE8\x82\xB4"),
("\xBA\xE9",'utf8','euc','z',"\xE5\x92\xB2"),
("\xBA\xEA",'utf8','euc','z',"\xE5\xB4\x8E"),
("\xBA\xEB",'utf8','euc','z',"\xE5\x9F\xBC"),
("\xBA\xEC",'utf8','euc','z',"\xE7\xA2\x95"),
("\xBA\xED",'utf8','euc','z',"\xE9\xB7\xBA"),
("\xBA\xEE",'utf8','euc','z',"\xE4\xBD\x9C"),
("\xBA\xEF",'utf8','euc','z',"\xE5\x89\x8A"),
("\xBA\xF0",'utf8','euc','z',"\xE5\x92\x8B"),
("\xBA\xF1",'utf8','euc','z',"\xE6\x90\xBE"),
("\xBA\xF2",'utf8','euc','z',"\xE6\x98\xA8"),
("\xBA\xF3",'utf8','euc','z',"\xE6\x9C\x94"),
("\xBA\xF4",'utf8','euc','z',"\xE6\x9F\xB5"),
("\xBA\xF5",'utf8','euc','z',"\xE7\xAA\x84"),
("\xBA\xF6",'utf8','euc','z',"\xE7\xAD\x96"),
("\xBA\xF7",'utf8','euc','z',"\xE7\xB4\xA2"),
("\xBA\xF8",'utf8','euc','z',"\xE9\x8C\xAF"),
("\xBA\xF9",'utf8','euc','z',"\xE6\xA1\x9C"),
("\xBA\xFA",'utf8','euc','z',"\xE9\xAE\xAD"),
("\xBA\xFB",'utf8','euc','z',"\xE7\xAC\xB9"),
("\xBA\xFC",'utf8','euc','z',"\xE5\x8C\x99"),
("\xBA\xFD",'utf8','euc','z',"\xE5\x86\x8A"),
("\xBA\xFE",'utf8','euc','z',"\xE5\x88\xB7"),
("\xBB\xA1",'utf8','euc','z',"\xE5\xAF\x9F"),
("\xBB\xA2",'utf8','euc','z',"\xE6\x8B\xB6"),
("\xBB\xA3",'utf8','euc','z',"\xE6\x92\xAE"),
("\xBB\xA4",'utf8','euc','z',"\xE6\x93\xA6"),
("\xBB\xA5",'utf8','euc','z',"\xE6\x9C\xAD"),
("\xBB\xA6",'utf8','euc','z',"\xE6\xAE\xBA"),
("\xBB\xA7",'utf8','euc','z',"\xE8\x96\xA9"),
("\xBB\xA8",'utf8','euc','z',"\xE9\x9B\x91"),
("\xBB\xA9",'utf8','euc','z',"\xE7\x9A\x90"),
("\xBB\xAA",'utf8','euc','z',"\xE9\xAF\x96"),
("\xBB\xAB",'utf8','euc','z',"\xE6\x8D\x8C"),
("\xBB\xAC",'utf8','euc','z',"\xE9\x8C\x86"),
("\xBB\xAD",'utf8','euc','z',"\xE9\xAE\xAB"),
("\xBB\xAE",'utf8','euc','z',"\xE7\x9A\xBF"),
("\xBB\xAF",'utf8','euc','z',"\xE6\x99\x92"),
("\xBB\xB0",'utf8','euc','z',"\xE4\xB8\x89"),
("\xBB\xB1",'utf8','euc','z',"\xE5\x82\x98"),
("\xBB\xB2",'utf8','euc','z',"\xE5\x8F\x82"),
("\xBB\xB3",'utf8','euc','z',"\xE5\xB1\xB1"),
("\xBB\xB4",'utf8','euc','z',"\xE6\x83\xA8"),
("\xBB\xB5",'utf8','euc','z',"\xE6\x92\x92"),
("\xBB\xB6",'utf8','euc','z',"\xE6\x95\xA3"),
("\xBB\xB7",'utf8','euc','z',"\xE6\xA1\x9F"),
("\xBB\xB8",'utf8','euc','z',"\xE7\x87\xA6"),
("\xBB\xB9",'utf8','euc','z',"\xE7\x8F\x8A"),
("\xBB\xBA",'utf8','euc','z',"\xE7\x94\xA3"),
("\xBB\xBB",'utf8','euc','z',"\xE7\xAE\x97"),
("\xBB\xBC",'utf8','euc','z',"\xE7\xBA\x82"),
("\xBB\xBD",'utf8','euc','z',"\xE8\x9A\x95"),
("\xBB\xBE",'utf8','euc','z',"\xE8\xAE\x83"),
("\xBB\xBF",'utf8','euc','z',"\xE8\xB3\x9B"),
("\xBB\xC0",'utf8','euc','z',"\xE9\x85\xB8"),
("\xBB\xC1",'utf8','euc','z',"\xE9\xA4\x90"),
("\xBB\xC2",'utf8','euc','z',"\xE6\x96\xAC"),
("\xBB\xC3",'utf8','euc','z',"\xE6\x9A\xAB"),
("\xBB\xC4",'utf8','euc','z',"\xE6\xAE\x8B"),
("\xBB\xC5",'utf8','euc','z',"\xE4\xBB\x95"),
("\xBB\xC6",'utf8','euc','z',"\xE4\xBB\x94"),
("\xBB\xC7",'utf8','euc','z',"\xE4\xBC\xBA"),
("\xBB\xC8",'utf8','euc','z',"\xE4\xBD\xBF"),
("\xBB\xC9",'utf8','euc','z',"\xE5\x88\xBA"),
("\xBB\xCA",'utf8','euc','z',"\xE5\x8F\xB8"),
("\xBB\xCB",'utf8','euc','z',"\xE5\x8F\xB2"),
("\xBB\xCC",'utf8','euc','z',"\xE5\x97\xA3"),
("\xBB\xCD",'utf8','euc','z',"\xE5\x9B\x9B"),
("\xBB\xCE",'utf8','euc','z',"\xE5\xA3\xAB"),
("\xBB\xCF",'utf8','euc','z',"\xE5\xA7\x8B"),
("\xBB\xD0",'utf8','euc','z',"\xE5\xA7\x89"),
("\xBB\xD1",'utf8','euc','z',"\xE5\xA7\xBF"),
("\xBB\xD2",'utf8','euc','z',"\xE5\xAD\x90"),
("\xBB\xD3",'utf8','euc','z',"\xE5\xB1\x8D"),
("\xBB\xD4",'utf8','euc','z',"\xE5\xB8\x82"),
("\xBB\xD5",'utf8','euc','z',"\xE5\xB8\xAB"),
("\xBB\xD6",'utf8','euc','z',"\xE5\xBF\x97"),
("\xBB\xD7",'utf8','euc','z',"\xE6\x80\x9D"),
("\xBB\xD8",'utf8','euc','z',"\xE6\x8C\x87"),
("\xBB\xD9",'utf8','euc','z',"\xE6\x94\xAF"),
("\xBB\xDA",'utf8','euc','z',"\xE5\xAD\x9C"),
("\xBB\xDB",'utf8','euc','z',"\xE6\x96\xAF"),
("\xBB\xDC",'utf8','euc','z',"\xE6\x96\xBD"),
("\xBB\xDD",'utf8','euc','z',"\xE6\x97\xA8"),
("\xBB\xDE",'utf8','euc','z',"\xE6\x9E\x9D"),
("\xBB\xDF",'utf8','euc','z',"\xE6\xAD\xA2"),
("\xBB\xE0",'utf8','euc','z',"\xE6\xAD\xBB"),
("\xBB\xE1",'utf8','euc','z',"\xE6\xB0\x8F"),
("\xBB\xE2",'utf8','euc','z',"\xE7\x8D\x85"),
("\xBB\xE3",'utf8','euc','z',"\xE7\xA5\x89"),
("\xBB\xE4",'utf8','euc','z',"\xE7\xA7\x81"),
("\xBB\xE5",'utf8','euc','z',"\xE7\xB3\xB8"),
("\xBB\xE6",'utf8','euc','z',"\xE7\xB4\x99"),
("\xBB\xE7",'utf8','euc','z',"\xE7\xB4\xAB"),
("\xBB\xE8",'utf8','euc','z',"\xE8\x82\xA2"),
("\xBB\xE9",'utf8','euc','z',"\xE8\x84\x82"),
("\xBB\xEA",'utf8','euc','z',"\xE8\x87\xB3"),
("\xBB\xEB",'utf8','euc','z',"\xE8\xA6\x96"),
("\xBB\xEC",'utf8','euc','z',"\xE8\xA9\x9E"),
("\xBB\xED",'utf8','euc','z',"\xE8\xA9\xA9"),
("\xBB\xEE",'utf8','euc','z',"\xE8\xA9\xA6"),
("\xBB\xEF",'utf8','euc','z',"\xE8\xAA\x8C"),
("\xBB\xF0",'utf8','euc','z',"\xE8\xAB\xAE"),
("\xBB\xF1",'utf8','euc','z',"\xE8\xB3\x87"),
("\xBB\xF2",'utf8','euc','z',"\xE8\xB3\x9C"),
("\xBB\xF3",'utf8','euc','z',"\xE9\x9B\x8C"),
("\xBB\xF4",'utf8','euc','z',"\xE9\xA3\xBC"),
("\xBB\xF5",'utf8','euc','z',"\xE6\xAD\xAF"),
("\xBB\xF6",'utf8','euc','z',"\xE4\xBA\x8B"),
("\xBB\xF7",'utf8','euc','z',"\xE4\xBC\xBC"),
("\xBB\xF8",'utf8','euc','z',"\xE4\xBE\x8D"),
("\xBB\xF9",'utf8','euc','z',"\xE5\x85\x90"),
("\xBB\xFA",'utf8','euc','z',"\xE5\xAD\x97"),
("\xBB\xFB",'utf8','euc','z',"\xE5\xAF\xBA"),
("\xBB\xFC",'utf8','euc','z',"\xE6\x85\x88"),
("\xBB\xFD",'utf8','euc','z',"\xE6\x8C\x81"),
("\xBB\xFE",'utf8','euc','z',"\xE6\x99\x82"),
("\xBC\xA1",'utf8','euc','z',"\xE6\xAC\xA1"),
("\xBC\xA2",'utf8','euc','z',"\xE6\xBB\x8B"),
("\xBC\xA3",'utf8','euc','z',"\xE6\xB2\xBB"),
("\xBC\xA4",'utf8','euc','z',"\xE7\x88\xBE"),
("\xBC\xA5",'utf8','euc','z',"\xE7\x92\xBD"),
("\xBC\xA6",'utf8','euc','z',"\xE7\x97\x94"),
("\xBC\xA7",'utf8','euc','z',"\xE7\xA3\x81"),
("\xBC\xA8",'utf8','euc','z',"\xE7\xA4\xBA"),
("\xBC\xA9",'utf8','euc','z',"\xE8\x80\x8C"),
("\xBC\xAA",'utf8','euc','z',"\xE8\x80\xB3"),
("\xBC\xAB",'utf8','euc','z',"\xE8\x87\xAA"),
("\xBC\xAC",'utf8','euc','z',"\xE8\x92\x94"),
("\xBC\xAD",'utf8','euc','z',"\xE8\xBE\x9E"),
("\xBC\xAE",'utf8','euc','z',"\xE6\xB1\x90"),
("\xBC\xAF",'utf8','euc','z',"\xE9\xB9\xBF"),
("\xBC\xB0",'utf8','euc','z',"\xE5\xBC\x8F"),
("\xBC\xB1",'utf8','euc','z',"\xE8\xAD\x98"),
("\xBC\xB2",'utf8','euc','z',"\xE9\xB4\xAB"),
("\xBC\xB3",'utf8','euc','z',"\xE7\xAB\xBA"),
("\xBC\xB4",'utf8','euc','z',"\xE8\xBB\xB8"),
("\xBC\xB5",'utf8','euc','z',"\xE5\xAE\x8D"),
("\xBC\xB6",'utf8','euc','z',"\xE9\x9B\xAB"),
("\xBC\xB7",'utf8','euc','z',"\xE4\xB8\x83"),
("\xBC\xB8",'utf8','euc','z',"\xE5\x8F\xB1"),
("\xBC\xB9",'utf8','euc','z',"\xE5\x9F\xB7"),
("\xBC\xBA",'utf8','euc','z',"\xE5\xA4\xB1"),
("\xBC\xBB",'utf8','euc','z',"\xE5\xAB\x89"),
("\xBC\xBC",'utf8','euc','z',"\xE5\xAE\xA4"),
("\xBC\xBD",'utf8','euc','z',"\xE6\x82\x89"),
("\xBC\xBE",'utf8','euc','z',"\xE6\xB9\xBF"),
("\xBC\xBF",'utf8','euc','z',"\xE6\xBC\x86"),
("\xBC\xC0",'utf8','euc','z',"\xE7\x96\xBE"),
("\xBC\xC1",'utf8','euc','z',"\xE8\xB3\xAA"),
("\xBC\xC2",'utf8','euc','z',"\xE5\xAE\x9F"),
("\xBC\xC3",'utf8','euc','z',"\xE8\x94\x80"),
("\xBC\xC4",'utf8','euc','z',"\xE7\xAF\xA0"),
("\xBC\xC5",'utf8','euc','z',"\xE5\x81\xB2"),
("\xBC\xC6",'utf8','euc','z',"\xE6\x9F\xB4"),
("\xBC\xC7",'utf8','euc','z',"\xE8\x8A\x9D"),
("\xBC\xC8",'utf8','euc','z',"\xE5\xB1\xA1"),
("\xBC\xC9",'utf8','euc','z',"\xE8\x95\x8A"),
("\xBC\xCA",'utf8','euc','z',"\xE7\xB8\x9E"),
("\xBC\xCB",'utf8','euc','z',"\xE8\x88\x8E"),
("\xBC\xCC",'utf8','euc','z',"\xE5\x86\x99"),
("\xBC\xCD",'utf8','euc','z',"\xE5\xB0\x84"),
("\xBC\xCE",'utf8','euc','z',"\xE6\x8D\xA8"),
("\xBC\xCF",'utf8','euc','z',"\xE8\xB5\xA6"),
("\xBC\xD0",'utf8','euc','z',"\xE6\x96\x9C"),
("\xBC\xD1",'utf8','euc','z',"\xE7\x85\xAE"),
("\xBC\xD2",'utf8','euc','z',"\xE7\xA4\xBE"),
("\xBC\xD3",'utf8','euc','z',"\xE7\xB4\x97"),
("\xBC\xD4",'utf8','euc','z',"\xE8\x80\x85"),
("\xBC\xD5",'utf8','euc','z',"\xE8\xAC\x9D"),
("\xBC\xD6",'utf8','euc','z',"\xE8\xBB\x8A"),
("\xBC\xD7",'utf8','euc','z',"\xE9\x81\xAE"),
("\xBC\xD8",'utf8','euc','z',"\xE8\x9B\x87"),
("\xBC\xD9",'utf8','euc','z',"\xE9\x82\xAA"),
("\xBC\xDA",'utf8','euc','z',"\xE5\x80\x9F"),
("\xBC\xDB",'utf8','euc','z',"\xE5\x8B\xBA"),
("\xBC\xDC",'utf8','euc','z',"\xE5\xB0\xBA"),
("\xBC\xDD",'utf8','euc','z',"\xE6\x9D\x93"),
("\xBC\xDE",'utf8','euc','z',"\xE7\x81\xBC"),
("\xBC\xDF",'utf8','euc','z',"\xE7\x88\xB5"),
("\xBC\xE0",'utf8','euc','z',"\xE9\x85\x8C"),
("\xBC\xE1",'utf8','euc','z',"\xE9\x87\x88"),
("\xBC\xE2",'utf8','euc','z',"\xE9\x8C\xAB"),
("\xBC\xE3",'utf8','euc','z',"\xE8\x8B\xA5"),
("\xBC\xE4",'utf8','euc','z',"\xE5\xAF\x82"),
("\xBC\xE5",'utf8','euc','z',"\xE5\xBC\xB1"),
("\xBC\xE6",'utf8','euc','z',"\xE6\x83\xB9"),
("\xBC\xE7",'utf8','euc','z',"\xE4\xB8\xBB"),
("\xBC\xE8",'utf8','euc','z',"\xE5\x8F\x96"),
("\xBC\xE9",'utf8','euc','z',"\xE5\xAE\x88"),
("\xBC\xEA",'utf8','euc','z',"\xE6\x89\x8B"),
("\xBC\xEB",'utf8','euc','z',"\xE6\x9C\xB1"),
("\xBC\xEC",'utf8','euc','z',"\xE6\xAE\x8A"),
("\xBC\xED",'utf8','euc','z',"\xE7\x8B\xA9"),
("\xBC\xEE",'utf8','euc','z',"\xE7\x8F\xA0"),
("\xBC\xEF",'utf8','euc','z',"\xE7\xA8\xAE"),
("\xBC\xF0",'utf8','euc','z',"\xE8\x85\xAB"),
("\xBC\xF1",'utf8','euc','z',"\xE8\xB6\xA3"),
("\xBC\xF2",'utf8','euc','z',"\xE9\x85\x92"),
("\xBC\xF3",'utf8','euc','z',"\xE9\xA6\x96"),
("\xBC\xF4",'utf8','euc','z',"\xE5\x84\x92"),
("\xBC\xF5",'utf8','euc','z',"\xE5\x8F\x97"),
("\xBC\xF6",'utf8','euc','z',"\xE5\x91\xAA"),
("\xBC\xF7",'utf8','euc','z',"\xE5\xAF\xBF"),
("\xBC\xF8",'utf8','euc','z',"\xE6\x8E\x88"),
("\xBC\xF9",'utf8','euc','z',"\xE6\xA8\xB9"),
("\xBC\xFA",'utf8','euc','z',"\xE7\xB6\xAC"),
("\xBC\xFB",'utf8','euc','z',"\xE9\x9C\x80"),
("\xBC\xFC",'utf8','euc','z',"\xE5\x9B\x9A"),
("\xBC\xFD",'utf8','euc','z',"\xE5\x8F\x8E"),
("\xBC\xFE",'utf8','euc','z',"\xE5\x91\xA8"),
("\xBD\xA1",'utf8','euc','z',"\xE5\xAE\x97"),
("\xBD\xA2",'utf8','euc','z',"\xE5\xB0\xB1"),
("\xBD\xA3",'utf8','euc','z',"\xE5\xB7\x9E"),
("\xBD\xA4",'utf8','euc','z',"\xE4\xBF\xAE"),
("\xBD\xA5",'utf8','euc','z',"\xE6\x84\x81"),
("\xBD\xA6",'utf8','euc','z',"\xE6\x8B\xBE"),
("\xBD\xA7",'utf8','euc','z',"\xE6\xB4\xB2"),
("\xBD\xA8",'utf8','euc','z',"\xE7\xA7\x80"),
("\xBD\xA9",'utf8','euc','z',"\xE7\xA7\x8B"),
("\xBD\xAA",'utf8','euc','z',"\xE7\xB5\x82"),
("\xBD\xAB",'utf8','euc','z',"\xE7\xB9\x8D"),
("\xBD\xAC",'utf8','euc','z',"\xE7\xBF\x92"),
("\xBD\xAD",'utf8','euc','z',"\xE8\x87\xAD"),
("\xBD\xAE",'utf8','euc','z',"\xE8\x88\x9F"),
("\xBD\xAF",'utf8','euc','z',"\xE8\x92\x90"),
("\xBD\xB0",'utf8','euc','z',"\xE8\xA1\x86"),
("\xBD\xB1",'utf8','euc','z',"\xE8\xA5\xB2"),
("\xBD\xB2",'utf8','euc','z',"\xE8\xAE\x90"),
("\xBD\xB3",'utf8','euc','z',"\xE8\xB9\xB4"),
("\xBD\xB4",'utf8','euc','z',"\xE8\xBC\xAF"),
("\xBD\xB5",'utf8','euc','z',"\xE9\x80\xB1"),
("\xBD\xB6",'utf8','euc','z',"\xE9\x85\x8B"),
("\xBD\xB7",'utf8','euc','z',"\xE9\x85\xAC"),
("\xBD\xB8",'utf8','euc','z',"\xE9\x9B\x86"),
("\xBD\xB9",'utf8','euc','z',"\xE9\x86\x9C"),
("\xBD\xBA",'utf8','euc','z',"\xE4\xBB\x80"),
("\xBD\xBB",'utf8','euc','z',"\xE4\xBD\x8F"),
("\xBD\xBC",'utf8','euc','z',"\xE5\x85\x85"),
("\xBD\xBD",'utf8','euc','z',"\xE5\x8D\x81"),
("\xBD\xBE",'utf8','euc','z',"\xE5\xBE\x93"),
("\xBD\xBF",'utf8','euc','z',"\xE6\x88\x8E"),
("\xBD\xC0",'utf8','euc','z',"\xE6\x9F\x94"),
("\xBD\xC1",'utf8','euc','z',"\xE6\xB1\x81"),
("\xBD\xC2",'utf8','euc','z',"\xE6\xB8\x8B"),
("\xBD\xC3",'utf8','euc','z',"\xE7\x8D\xA3"),
("\xBD\xC4",'utf8','euc','z',"\xE7\xB8\xA6"),
("\xBD\xC5",'utf8','euc','z',"\xE9\x87\x8D"),
("\xBD\xC6",'utf8','euc','z',"\xE9\x8A\x83"),
("\xBD\xC7",'utf8','euc','z',"\xE5\x8F\x94"),
("\xBD\xC8",'utf8','euc','z',"\xE5\xA4\x99"),
("\xBD\xC9",'utf8','euc','z',"\xE5\xAE\xBF"),
("\xBD\xCA",'utf8','euc','z',"\xE6\xB7\x91"),
("\xBD\xCB",'utf8','euc','z',"\xE7\xA5\x9D"),
("\xBD\xCC",'utf8','euc','z',"\xE7\xB8\xAE"),
("\xBD\xCD",'utf8','euc','z',"\xE7\xB2\x9B"),
("\xBD\xCE",'utf8','euc','z',"\xE5\xA1\xBE"),
("\xBD\xCF",'utf8','euc','z',"\xE7\x86\x9F"),
("\xBD\xD0",'utf8','euc','z',"\xE5\x87\xBA"),
("\xBD\xD1",'utf8','euc','z',"\xE8\xA1\x93"),
("\xBD\xD2",'utf8','euc','z',"\xE8\xBF\xB0"),
("\xBD\xD3",'utf8','euc','z',"\xE4\xBF\x8A"),
("\xBD\xD4",'utf8','euc','z',"\xE5\xB3\xBB"),
("\xBD\xD5",'utf8','euc','z',"\xE6\x98\xA5"),
("\xBD\xD6",'utf8','euc','z',"\xE7\x9E\xAC"),
("\xBD\xD7",'utf8','euc','z',"\xE7\xAB\xA3"),
("\xBD\xD8",'utf8','euc','z',"\xE8\x88\x9C"),
("\xBD\xD9",'utf8','euc','z',"\xE9\xA7\xBF"),
("\xBD\xDA",'utf8','euc','z',"\xE5\x87\x86"),
("\xBD\xDB",'utf8','euc','z',"\xE5\xBE\xAA"),
("\xBD\xDC",'utf8','euc','z',"\xE6\x97\xAC"),
("\xBD\xDD",'utf8','euc','z',"\xE6\xA5\xAF"),
("\xBD\xDE",'utf8','euc','z',"\xE6\xAE\x89"),
("\xBD\xDF",'utf8','euc','z',"\xE6\xB7\xB3"),
("\xBD\xE0",'utf8','euc','z',"\xE6\xBA\x96"),
("\xBD\xE1",'utf8','euc','z',"\xE6\xBD\xA4"),
("\xBD\xE2",'utf8','euc','z',"\xE7\x9B\xBE"),
("\xBD\xE3",'utf8','euc','z',"\xE7\xB4\x94"),
("\xBD\xE4",'utf8','euc','z',"\xE5\xB7\xA1"),
("\xBD\xE5",'utf8','euc','z',"\xE9\x81\xB5"),
("\xBD\xE6",'utf8','euc','z',"\xE9\x86\x87"),
("\xBD\xE7",'utf8','euc','z',"\xE9\xA0\x86"),
("\xBD\xE8",'utf8','euc','z',"\xE5\x87\xA6"),
("\xBD\xE9",'utf8','euc','z',"\xE5\x88\x9D"),
("\xBD\xEA",'utf8','euc','z',"\xE6\x89\x80"),
("\xBD\xEB",'utf8','euc','z',"\xE6\x9A\x91"),
("\xBD\xEC",'utf8','euc','z',"\xE6\x9B\x99"),
("\xBD\xED",'utf8','euc','z',"\xE6\xB8\x9A"),
("\xBD\xEE",'utf8','euc','z',"\xE5\xBA\xB6"),
("\xBD\xEF",'utf8','euc','z',"\xE7\xB7\x92"),
("\xBD\xF0",'utf8','euc','z',"\xE7\xBD\xB2"),
("\xBD\xF1",'utf8','euc','z',"\xE6\x9B\xB8"),
("\xBD\xF2",'utf8','euc','z',"\xE8\x96\xAF"),
("\xBD\xF3",'utf8','euc','z',"\xE8\x97\xB7"),
("\xBD\xF4",'utf8','euc','z',"\xE8\xAB\xB8"),
("\xBD\xF5",'utf8','euc','z',"\xE5\x8A\xA9"),
("\xBD\xF6",'utf8','euc','z',"\xE5\x8F\x99"),
("\xBD\xF7",'utf8','euc','z',"\xE5\xA5\xB3"),
("\xBD\xF8",'utf8','euc','z',"\xE5\xBA\x8F"),
("\xBD\xF9",'utf8','euc','z',"\xE5\xBE\x90"),
("\xBD\xFA",'utf8','euc','z',"\xE6\x81\x95"),
("\xBD\xFB",'utf8','euc','z',"\xE9\x8B\xA4"),
("\xBD\xFC",'utf8','euc','z',"\xE9\x99\xA4"),
("\xBD\xFD",'utf8','euc','z',"\xE5\x82\xB7"),
("\xBD\xFE",'utf8','euc','z',"\xE5\x84\x9F"),
("\xBE\xA1",'utf8','euc','z',"\xE5\x8B\x9D"),
("\xBE\xA2",'utf8','euc','z',"\xE5\x8C\xA0"),
("\xBE\xA3",'utf8','euc','z',"\xE5\x8D\x87"),
("\xBE\xA4",'utf8','euc','z',"\xE5\x8F\xAC"),
("\xBE\xA5",'utf8','euc','z',"\xE5\x93\xA8"),
("\xBE\xA6",'utf8','euc','z',"\xE5\x95\x86"),
("\xBE\xA7",'utf8','euc','z',"\xE5\x94\xB1"),
("\xBE\xA8",'utf8','euc','z',"\xE5\x98\x97"),
("\xBE\xA9",'utf8','euc','z',"\xE5\xA5\xA8"),
("\xBE\xAA",'utf8','euc','z',"\xE5\xA6\xBE"),
("\xBE\xAB",'utf8','euc','z',"\xE5\xA8\xBC"),
("\xBE\xAC",'utf8','euc','z',"\xE5\xAE\xB5"),
("\xBE\xAD",'utf8','euc','z',"\xE5\xB0\x86"),
("\xBE\xAE",'utf8','euc','z',"\xE5\xB0\x8F"),
("\xBE\xAF",'utf8','euc','z',"\xE5\xB0\x91"),
("\xBE\xB0",'utf8','euc','z',"\xE5\xB0\x9A"),
("\xBE\xB1",'utf8','euc','z',"\xE5\xBA\x84"),
("\xBE\xB2",'utf8','euc','z',"\xE5\xBA\x8A"),
("\xBE\xB3",'utf8','euc','z',"\xE5\xBB\xA0"),
("\xBE\xB4",'utf8','euc','z',"\xE5\xBD\xB0"),
("\xBE\xB5",'utf8','euc','z',"\xE6\x89\xBF"),
("\xBE\xB6",'utf8','euc','z',"\xE6\x8A\x84"),
("\xBE\xB7",'utf8','euc','z',"\xE6\x8B\x9B"),
("\xBE\xB8",'utf8','euc','z',"\xE6\x8E\x8C"),
("\xBE\xB9",'utf8','euc','z',"\xE6\x8D\xB7"),
("\xBE\xBA",'utf8','euc','z',"\xE6\x98\x87"),
("\xBE\xBB",'utf8','euc','z',"\xE6\x98\x8C"),
("\xBE\xBC",'utf8','euc','z',"\xE6\x98\xAD"),
("\xBE\xBD",'utf8','euc','z',"\xE6\x99\xB6"),
("\xBE\xBE",'utf8','euc','z',"\xE6\x9D\xBE"),
("\xBE\xBF",'utf8','euc','z',"\xE6\xA2\xA2"),
("\xBE\xC0",'utf8','euc','z',"\xE6\xA8\x9F"),
("\xBE\xC1",'utf8','euc','z',"\xE6\xA8\xB5"),
("\xBE\xC2",'utf8','euc','z',"\xE6\xB2\xBC"),
("\xBE\xC3",'utf8','euc','z',"\xE6\xB6\x88"),
("\xBE\xC4",'utf8','euc','z',"\xE6\xB8\x89"),
("\xBE\xC5",'utf8','euc','z',"\xE6\xB9\x98"),
("\xBE\xC6",'utf8','euc','z',"\xE7\x84\xBC"),
("\xBE\xC7",'utf8','euc','z',"\xE7\x84\xA6"),
("\xBE\xC8",'utf8','euc','z',"\xE7\x85\xA7"),
("\xBE\xC9",'utf8','euc','z',"\xE7\x97\x87"),
("\xBE\xCA",'utf8','euc','z',"\xE7\x9C\x81"),
("\xBE\xCB",'utf8','euc','z',"\xE7\xA1\x9D"),
("\xBE\xCC",'utf8','euc','z',"\xE7\xA4\x81"),
("\xBE\xCD",'utf8','euc','z',"\xE7\xA5\xA5"),
("\xBE\xCE",'utf8','euc','z',"\xE7\xA7\xB0"),
("\xBE\xCF",'utf8','euc','z',"\xE7\xAB\xA0"),
("\xBE\xD0",'utf8','euc','z',"\xE7\xAC\x91"),
("\xBE\xD1",'utf8','euc','z',"\xE7\xB2\xA7"),
("\xBE\xD2",'utf8','euc','z',"\xE7\xB4\xB9"),
("\xBE\xD3",'utf8','euc','z',"\xE8\x82\x96"),
("\xBE\xD4",'utf8','euc','z',"\xE8\x8F\x96"),
("\xBE\xD5",'utf8','euc','z',"\xE8\x92\x8B"),
("\xBE\xD6",'utf8','euc','z',"\xE8\x95\x89"),
("\xBE\xD7",'utf8','euc','z',"\xE8\xA1\x9D"),
("\xBE\xD8",'utf8','euc','z',"\xE8\xA3\xB3"),
("\xBE\xD9",'utf8','euc','z',"\xE8\xA8\x9F"),
("\xBE\xDA",'utf8','euc','z',"\xE8\xA8\xBC"),
("\xBE\xDB",'utf8','euc','z',"\xE8\xA9\x94"),
("\xBE\xDC",'utf8','euc','z',"\xE8\xA9\xB3"),
("\xBE\xDD",'utf8','euc','z',"\xE8\xB1\xA1"),
("\xBE\xDE",'utf8','euc','z',"\xE8\xB3\x9E"),
("\xBE\xDF",'utf8','euc','z',"\xE9\x86\xA4"),
("\xBE\xE0",'utf8','euc','z',"\xE9\x89\xA6"),
("\xBE\xE1",'utf8','euc','z',"\xE9\x8D\xBE"),
("\xBE\xE2",'utf8','euc','z',"\xE9\x90\x98"),
("\xBE\xE3",'utf8','euc','z',"\xE9\x9A\x9C"),
("\xBE\xE4",'utf8','euc','z',"\xE9\x9E\x98"),
("\xBE\xE5",'utf8','euc','z',"\xE4\xB8\x8A"),
("\xBE\xE6",'utf8','euc','z',"\xE4\xB8\x88"),
("\xBE\xE7",'utf8','euc','z',"\xE4\xB8\x9E"),
("\xBE\xE8",'utf8','euc','z',"\xE4\xB9\x97"),
("\xBE\xE9",'utf8','euc','z',"\xE5\x86\x97"),
("\xBE\xEA",'utf8','euc','z',"\xE5\x89\xB0"),
("\xBE\xEB",'utf8','euc','z',"\xE5\x9F\x8E"),
("\xBE\xEC",'utf8','euc','z',"\xE5\xA0\xB4"),
("\xBE\xED",'utf8','euc','z',"\xE5\xA3\x8C"),
("\xBE\xEE",'utf8','euc','z',"\xE5\xAC\xA2"),
("\xBE\xEF",'utf8','euc','z',"\xE5\xB8\xB8"),
("\xBE\xF0",'utf8','euc','z',"\xE6\x83\x85"),
("\xBE\xF1",'utf8','euc','z',"\xE6\x93\xBE"),
);

print "1..", scalar(@todo)/5, "\n";
$tno = 1;

while (($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    $got = $give;
    &jacode'convert(*got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
