######################################################################
#
# t/5047_sjis_by_jis_z_2of9.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\x1B\x24\x42\x2B\x56\x1B\x28\x42",'sjis','jis','z',"\x86\x75"),
("\x1B\x24\x42\x2B\x57\x1B\x28\x42",'sjis','jis','z',"\x86\x76"),
("\x1B\x24\x42\x2B\x58\x1B\x28\x42",'sjis','jis','z',"\x86\x77"),
("\x1B\x24\x42\x2B\x59\x1B\x28\x42",'sjis','jis','z',"\x86\x78"),
("\x1B\x24\x42\x2B\x5A\x1B\x28\x42",'sjis','jis','z',"\x86\x79"),
("\x1B\x24\x42\x2B\x5B\x1B\x28\x42",'sjis','jis','z',"\x86\x7A"),
("\x1B\x24\x42\x2B\x5C\x1B\x28\x42",'sjis','jis','z',"\x86\x7B"),
("\x1B\x24\x42\x2B\x5D\x1B\x28\x42",'sjis','jis','z',"\x86\x7C"),
("\x1B\x24\x42\x2B\x5E\x1B\x28\x42",'sjis','jis','z',"\x86\x7D"),
("\x1B\x24\x42\x2B\x5F\x1B\x28\x42",'sjis','jis','z',"\x86\x7E"),
("\x1B\x24\x42\x2B\x60\x1B\x28\x42",'sjis','jis','z',"\x86\x80"),
("\x1B\x24\x42\x2B\x61\x1B\x28\x42",'sjis','jis','z',"\x86\x81"),
("\x1B\x24\x42\x2B\x62\x1B\x28\x42",'sjis','jis','z',"\x86\x82"),
("\x1B\x24\x42\x2B\x63\x1B\x28\x42",'sjis','jis','z',"\x86\x83"),
("\x1B\x24\x42\x2B\x64\x1B\x28\x42",'sjis','jis','z',"\x86\x84"),
("\x1B\x24\x42\x2B\x65\x1B\x28\x42",'sjis','jis','z',"\x86\x85"),
("\x1B\x24\x42\x2B\x66\x1B\x28\x42",'sjis','jis','z',"\x86\x86"),
("\x1B\x24\x42\x2B\x67\x1B\x28\x42",'sjis','jis','z',"\x86\x87"),
("\x1B\x24\x42\x2B\x68\x1B\x28\x42",'sjis','jis','z',"\x86\x88"),
("\x1B\x24\x42\x2B\x69\x1B\x28\x42",'sjis','jis','z',"\x86\x89"),
("\x1B\x24\x42\x2B\x6A\x1B\x28\x42",'sjis','jis','z',"\x86\x8A"),
("\x1B\x24\x42\x2B\x6B\x1B\x28\x42",'sjis','jis','z',"\x86\x8B"),
("\x1B\x24\x42\x2B\x6C\x1B\x28\x42",'sjis','jis','z',"\x86\x8C"),
("\x1B\x24\x42\x2B\x6D\x1B\x28\x42",'sjis','jis','z',"\x86\x8D"),
("\x1B\x24\x42\x2B\x6E\x1B\x28\x42",'sjis','jis','z',"\x86\x8E"),
("\x1B\x24\x42\x2B\x6F\x1B\x28\x42",'sjis','jis','z',"\x86\x8F"),
("\x1B\x24\x42\x2B\x70\x1B\x28\x42",'sjis','jis','z',"\x86\x90"),
("\x1B\x24\x42\x2B\x71\x1B\x28\x42",'sjis','jis','z',"\x86\x91"),
("\x1B\x24\x42\x2B\x72\x1B\x28\x42",'sjis','jis','z',"\x86\x92"),
("\x1B\x24\x42\x2B\x73\x1B\x28\x42",'sjis','jis','z',"\x86\x93"),
("\x1B\x24\x42\x2B\x74\x1B\x28\x42",'sjis','jis','z',"\x86\x94"),
("\x1B\x24\x42\x2B\x75\x1B\x28\x42",'sjis','jis','z',"\x86\x95"),
("\x1B\x24\x42\x2B\x76\x1B\x28\x42",'sjis','jis','z',"\x86\x96"),
("\x1B\x24\x42\x2B\x77\x1B\x28\x42",'sjis','jis','z',"\x86\x97"),
("\x1B\x24\x42\x2B\x78\x1B\x28\x42",'sjis','jis','z',"\x86\x98"),
("\x1B\x24\x42\x2B\x79\x1B\x28\x42",'sjis','jis','z',"\x86\x99"),
("\x1B\x24\x42\x2B\x7A\x1B\x28\x42",'sjis','jis','z',"\x86\x9A"),
("\x1B\x24\x42\x2B\x7B\x1B\x28\x42",'sjis','jis','z',"\x86\x9B"),
("\x1B\x24\x42\x2B\x7C\x1B\x28\x42",'sjis','jis','z',"\x86\x9C"),
("\x1B\x24\x42\x2B\x7D\x1B\x28\x42",'sjis','jis','z',"\x86\x9D"),
("\x1B\x24\x42\x2B\x7E\x1B\x28\x42",'sjis','jis','z',"\x86\x9E"),
("\x1B\x24\x42\x2C\x21\x1B\x28\x42",'sjis','jis','z',"\x86\x9F"),
("\x1B\x24\x42\x2C\x22\x1B\x28\x42",'sjis','jis','z',"\x86\xA0"),
("\x1B\x24\x42\x2C\x23\x1B\x28\x42",'sjis','jis','z',"\x86\xA1"),
("\x1B\x24\x42\x2C\x24\x1B\x28\x42",'sjis','jis','z',"\x86\xA2"),
("\x1B\x24\x42\x2C\x25\x1B\x28\x42",'sjis','jis','z',"\x86\xA3"),
("\x1B\x24\x42\x2C\x26\x1B\x28\x42",'sjis','jis','z',"\x86\xA4"),
("\x1B\x24\x42\x2C\x27\x1B\x28\x42",'sjis','jis','z',"\x86\xA5"),
("\x1B\x24\x42\x2C\x28\x1B\x28\x42",'sjis','jis','z',"\x86\xA6"),
("\x1B\x24\x42\x2C\x29\x1B\x28\x42",'sjis','jis','z',"\x86\xA7"),
("\x1B\x24\x42\x2C\x2A\x1B\x28\x42",'sjis','jis','z',"\x86\xA8"),
("\x1B\x24\x42\x2C\x2B\x1B\x28\x42",'sjis','jis','z',"\x86\xA9"),
("\x1B\x24\x42\x2C\x2C\x1B\x28\x42",'sjis','jis','z',"\x86\xAA"),
("\x1B\x24\x42\x2C\x2D\x1B\x28\x42",'sjis','jis','z',"\x86\xAB"),
("\x1B\x24\x42\x2C\x2E\x1B\x28\x42",'sjis','jis','z',"\x86\xAC"),
("\x1B\x24\x42\x2C\x2F\x1B\x28\x42",'sjis','jis','z',"\x86\xAD"),
("\x1B\x24\x42\x2C\x30\x1B\x28\x42",'sjis','jis','z',"\x86\xAE"),
("\x1B\x24\x42\x2C\x31\x1B\x28\x42",'sjis','jis','z',"\x86\xAF"),
("\x1B\x24\x42\x2C\x32\x1B\x28\x42",'sjis','jis','z',"\x86\xB0"),
("\x1B\x24\x42\x2C\x33\x1B\x28\x42",'sjis','jis','z',"\x86\xB1"),
("\x1B\x24\x42\x2C\x34\x1B\x28\x42",'sjis','jis','z',"\x86\xB2"),
("\x1B\x24\x42\x2C\x35\x1B\x28\x42",'sjis','jis','z',"\x86\xB3"),
("\x1B\x24\x42\x2C\x36\x1B\x28\x42",'sjis','jis','z',"\x86\xB4"),
("\x1B\x24\x42\x2C\x37\x1B\x28\x42",'sjis','jis','z',"\x86\xB5"),
("\x1B\x24\x42\x2C\x38\x1B\x28\x42",'sjis','jis','z',"\x86\xB6"),
("\x1B\x24\x42\x2C\x39\x1B\x28\x42",'sjis','jis','z',"\x86\xB7"),
("\x1B\x24\x42\x2C\x3A\x1B\x28\x42",'sjis','jis','z',"\x86\xB8"),
("\x1B\x24\x42\x2C\x3B\x1B\x28\x42",'sjis','jis','z',"\x86\xB9"),
("\x1B\x24\x42\x2C\x3C\x1B\x28\x42",'sjis','jis','z',"\x86\xBA"),
("\x1B\x24\x42\x2C\x3D\x1B\x28\x42",'sjis','jis','z',"\x86\xBB"),
("\x1B\x24\x42\x2C\x3E\x1B\x28\x42",'sjis','jis','z',"\x86\xBC"),
("\x1B\x24\x42\x2C\x3F\x1B\x28\x42",'sjis','jis','z',"\x86\xBD"),
("\x1B\x24\x42\x2C\x40\x1B\x28\x42",'sjis','jis','z',"\x86\xBE"),
("\x1B\x24\x42\x2C\x41\x1B\x28\x42",'sjis','jis','z',"\x86\xBF"),
("\x1B\x24\x42\x2C\x42\x1B\x28\x42",'sjis','jis','z',"\x86\xC0"),
("\x1B\x24\x42\x2C\x43\x1B\x28\x42",'sjis','jis','z',"\x86\xC1"),
("\x1B\x24\x42\x2C\x44\x1B\x28\x42",'sjis','jis','z',"\x86\xC2"),
("\x1B\x24\x42\x2C\x45\x1B\x28\x42",'sjis','jis','z',"\x86\xC3"),
("\x1B\x24\x42\x2C\x46\x1B\x28\x42",'sjis','jis','z',"\x86\xC4"),
("\x1B\x24\x42\x2C\x47\x1B\x28\x42",'sjis','jis','z',"\x86\xC5"),
("\x1B\x24\x42\x2C\x48\x1B\x28\x42",'sjis','jis','z',"\x86\xC6"),
("\x1B\x24\x42\x2C\x49\x1B\x28\x42",'sjis','jis','z',"\x86\xC7"),
("\x1B\x24\x42\x2C\x4A\x1B\x28\x42",'sjis','jis','z',"\x86\xC8"),
("\x1B\x24\x42\x2C\x4B\x1B\x28\x42",'sjis','jis','z',"\x86\xC9"),
("\x1B\x24\x42\x2C\x4C\x1B\x28\x42",'sjis','jis','z',"\x86\xCA"),
("\x1B\x24\x42\x2C\x4D\x1B\x28\x42",'sjis','jis','z',"\x86\xCB"),
("\x1B\x24\x42\x2C\x4E\x1B\x28\x42",'sjis','jis','z',"\x86\xCC"),
("\x1B\x24\x42\x2C\x4F\x1B\x28\x42",'sjis','jis','z',"\x86\xCD"),
("\x1B\x24\x42\x2C\x50\x1B\x28\x42",'sjis','jis','z',"\x86\xCE"),
("\x1B\x24\x42\x2C\x51\x1B\x28\x42",'sjis','jis','z',"\x86\xCF"),
("\x1B\x24\x42\x2C\x52\x1B\x28\x42",'sjis','jis','z',"\x86\xD0"),
("\x1B\x24\x42\x2C\x53\x1B\x28\x42",'sjis','jis','z',"\x86\xD1"),
("\x1B\x24\x42\x2C\x54\x1B\x28\x42",'sjis','jis','z',"\x86\xD2"),
("\x1B\x24\x42\x2C\x55\x1B\x28\x42",'sjis','jis','z',"\x86\xD3"),
("\x1B\x24\x42\x2C\x56\x1B\x28\x42",'sjis','jis','z',"\x86\xD4"),
("\x1B\x24\x42\x2C\x57\x1B\x28\x42",'sjis','jis','z',"\x86\xD5"),
("\x1B\x24\x42\x2C\x58\x1B\x28\x42",'sjis','jis','z',"\x86\xD6"),
("\x1B\x24\x42\x2C\x59\x1B\x28\x42",'sjis','jis','z',"\x86\xD7"),
("\x1B\x24\x42\x2C\x5A\x1B\x28\x42",'sjis','jis','z',"\x86\xD8"),
("\x1B\x24\x42\x2C\x5B\x1B\x28\x42",'sjis','jis','z',"\x86\xD9"),
("\x1B\x24\x42\x2C\x5C\x1B\x28\x42",'sjis','jis','z',"\x86\xDA"),
("\x1B\x24\x42\x2C\x5D\x1B\x28\x42",'sjis','jis','z',"\x86\xDB"),
("\x1B\x24\x42\x2C\x5E\x1B\x28\x42",'sjis','jis','z',"\x86\xDC"),
("\x1B\x24\x42\x2C\x5F\x1B\x28\x42",'sjis','jis','z',"\x86\xDD"),
("\x1B\x24\x42\x2C\x60\x1B\x28\x42",'sjis','jis','z',"\x86\xDE"),
("\x1B\x24\x42\x2C\x61\x1B\x28\x42",'sjis','jis','z',"\x86\xDF"),
("\x1B\x24\x42\x2C\x62\x1B\x28\x42",'sjis','jis','z',"\x86\xE0"),
("\x1B\x24\x42\x2C\x63\x1B\x28\x42",'sjis','jis','z',"\x86\xE1"),
("\x1B\x24\x42\x2C\x64\x1B\x28\x42",'sjis','jis','z',"\x86\xE2"),
("\x1B\x24\x42\x2C\x65\x1B\x28\x42",'sjis','jis','z',"\x86\xE3"),
("\x1B\x24\x42\x2C\x66\x1B\x28\x42",'sjis','jis','z',"\x86\xE4"),
("\x1B\x24\x42\x2C\x67\x1B\x28\x42",'sjis','jis','z',"\x86\xE5"),
("\x1B\x24\x42\x2C\x68\x1B\x28\x42",'sjis','jis','z',"\x86\xE6"),
("\x1B\x24\x42\x2C\x69\x1B\x28\x42",'sjis','jis','z',"\x86\xE7"),
("\x1B\x24\x42\x2C\x6A\x1B\x28\x42",'sjis','jis','z',"\x86\xE8"),
("\x1B\x24\x42\x2C\x6B\x1B\x28\x42",'sjis','jis','z',"\x86\xE9"),
("\x1B\x24\x42\x2C\x6C\x1B\x28\x42",'sjis','jis','z',"\x86\xEA"),
("\x1B\x24\x42\x2C\x6D\x1B\x28\x42",'sjis','jis','z',"\x86\xEB"),
("\x1B\x24\x42\x2C\x6E\x1B\x28\x42",'sjis','jis','z',"\x86\xEC"),
("\x1B\x24\x42\x2C\x6F\x1B\x28\x42",'sjis','jis','z',"\x86\xED"),
("\x1B\x24\x42\x2C\x70\x1B\x28\x42",'sjis','jis','z',"\x86\xEE"),
("\x1B\x24\x42\x2C\x71\x1B\x28\x42",'sjis','jis','z',"\x86\xEF"),
("\x1B\x24\x42\x2C\x72\x1B\x28\x42",'sjis','jis','z',"\x86\xF0"),
("\x1B\x24\x42\x2C\x73\x1B\x28\x42",'sjis','jis','z',"\x86\xF1"),
("\x1B\x24\x42\x2C\x74\x1B\x28\x42",'sjis','jis','z',"\x86\xF2"),
("\x1B\x24\x42\x2C\x75\x1B\x28\x42",'sjis','jis','z',"\x86\xF3"),
("\x1B\x24\x42\x2C\x76\x1B\x28\x42",'sjis','jis','z',"\x86\xF4"),
("\x1B\x24\x42\x2C\x77\x1B\x28\x42",'sjis','jis','z',"\x86\xF5"),
("\x1B\x24\x42\x2C\x78\x1B\x28\x42",'sjis','jis','z',"\x86\xF6"),
("\x1B\x24\x42\x2C\x79\x1B\x28\x42",'sjis','jis','z',"\x86\xF7"),
("\x1B\x24\x42\x2C\x7A\x1B\x28\x42",'sjis','jis','z',"\x86\xF8"),
("\x1B\x24\x42\x2C\x7B\x1B\x28\x42",'sjis','jis','z',"\x86\xF9"),
("\x1B\x24\x42\x2C\x7C\x1B\x28\x42",'sjis','jis','z',"\x86\xFA"),
("\x1B\x24\x42\x2C\x7D\x1B\x28\x42",'sjis','jis','z',"\x86\xFB"),
("\x1B\x24\x42\x2C\x7E\x1B\x28\x42",'sjis','jis','z',"\x86\xFC"),
("\x1B\x24\x42\x2D\x21\x1B\x28\x42",'sjis','jis','z',"\x87\x40"),
("\x1B\x24\x42\x2D\x22\x1B\x28\x42",'sjis','jis','z',"\x87\x41"),
("\x1B\x24\x42\x2D\x23\x1B\x28\x42",'sjis','jis','z',"\x87\x42"),
("\x1B\x24\x42\x2D\x24\x1B\x28\x42",'sjis','jis','z',"\x87\x43"),
("\x1B\x24\x42\x2D\x25\x1B\x28\x42",'sjis','jis','z',"\x87\x44"),
("\x1B\x24\x42\x2D\x26\x1B\x28\x42",'sjis','jis','z',"\x87\x45"),
("\x1B\x24\x42\x2D\x27\x1B\x28\x42",'sjis','jis','z',"\x87\x46"),
("\x1B\x24\x42\x2D\x28\x1B\x28\x42",'sjis','jis','z',"\x87\x47"),
("\x1B\x24\x42\x2D\x29\x1B\x28\x42",'sjis','jis','z',"\x87\x48"),
("\x1B\x24\x42\x2D\x2A\x1B\x28\x42",'sjis','jis','z',"\x87\x49"),
("\x1B\x24\x42\x2D\x2B\x1B\x28\x42",'sjis','jis','z',"\x87\x4A"),
("\x1B\x24\x42\x2D\x2C\x1B\x28\x42",'sjis','jis','z',"\x87\x4B"),
("\x1B\x24\x42\x2D\x2D\x1B\x28\x42",'sjis','jis','z',"\x87\x4C"),
("\x1B\x24\x42\x2D\x2E\x1B\x28\x42",'sjis','jis','z',"\x87\x4D"),
("\x1B\x24\x42\x2D\x2F\x1B\x28\x42",'sjis','jis','z',"\x87\x4E"),
("\x1B\x24\x42\x2D\x30\x1B\x28\x42",'sjis','jis','z',"\x87\x4F"),
("\x1B\x24\x42\x2D\x31\x1B\x28\x42",'sjis','jis','z',"\x87\x50"),
("\x1B\x24\x42\x2D\x32\x1B\x28\x42",'sjis','jis','z',"\x87\x51"),
("\x1B\x24\x42\x2D\x33\x1B\x28\x42",'sjis','jis','z',"\x87\x52"),
("\x1B\x24\x42\x2D\x34\x1B\x28\x42",'sjis','jis','z',"\x87\x53"),
("\x1B\x24\x42\x2D\x35\x1B\x28\x42",'sjis','jis','z',"\x87\x54"),
("\x1B\x24\x42\x2D\x36\x1B\x28\x42",'sjis','jis','z',"\x87\x55"),
("\x1B\x24\x42\x2D\x37\x1B\x28\x42",'sjis','jis','z',"\x87\x56"),
("\x1B\x24\x42\x2D\x38\x1B\x28\x42",'sjis','jis','z',"\x87\x57"),
("\x1B\x24\x42\x2D\x39\x1B\x28\x42",'sjis','jis','z',"\x87\x58"),
("\x1B\x24\x42\x2D\x3A\x1B\x28\x42",'sjis','jis','z',"\x87\x59"),
("\x1B\x24\x42\x2D\x3B\x1B\x28\x42",'sjis','jis','z',"\x87\x5A"),
("\x1B\x24\x42\x2D\x3C\x1B\x28\x42",'sjis','jis','z',"\x87\x5B"),
("\x1B\x24\x42\x2D\x3D\x1B\x28\x42",'sjis','jis','z',"\x87\x5C"),
("\x1B\x24\x42\x2D\x3E\x1B\x28\x42",'sjis','jis','z',"\x87\x5D"),
("\x1B\x24\x42\x2D\x3F\x1B\x28\x42",'sjis','jis','z',"\x87\x5E"),
("\x1B\x24\x42\x2D\x40\x1B\x28\x42",'sjis','jis','z',"\x87\x5F"),
("\x1B\x24\x42\x2D\x41\x1B\x28\x42",'sjis','jis','z',"\x87\x60"),
("\x1B\x24\x42\x2D\x42\x1B\x28\x42",'sjis','jis','z',"\x87\x61"),
("\x1B\x24\x42\x2D\x43\x1B\x28\x42",'sjis','jis','z',"\x87\x62"),
("\x1B\x24\x42\x2D\x44\x1B\x28\x42",'sjis','jis','z',"\x87\x63"),
("\x1B\x24\x42\x2D\x45\x1B\x28\x42",'sjis','jis','z',"\x87\x64"),
("\x1B\x24\x42\x2D\x46\x1B\x28\x42",'sjis','jis','z',"\x87\x65"),
("\x1B\x24\x42\x2D\x47\x1B\x28\x42",'sjis','jis','z',"\x87\x66"),
("\x1B\x24\x42\x2D\x48\x1B\x28\x42",'sjis','jis','z',"\x87\x67"),
("\x1B\x24\x42\x2D\x49\x1B\x28\x42",'sjis','jis','z',"\x87\x68"),
("\x1B\x24\x42\x2D\x4A\x1B\x28\x42",'sjis','jis','z',"\x87\x69"),
("\x1B\x24\x42\x2D\x4B\x1B\x28\x42",'sjis','jis','z',"\x87\x6A"),
("\x1B\x24\x42\x2D\x4C\x1B\x28\x42",'sjis','jis','z',"\x87\x6B"),
("\x1B\x24\x42\x2D\x4D\x1B\x28\x42",'sjis','jis','z',"\x87\x6C"),
("\x1B\x24\x42\x2D\x4E\x1B\x28\x42",'sjis','jis','z',"\x87\x6D"),
("\x1B\x24\x42\x2D\x4F\x1B\x28\x42",'sjis','jis','z',"\x87\x6E"),
("\x1B\x24\x42\x2D\x50\x1B\x28\x42",'sjis','jis','z',"\x87\x6F"),
("\x1B\x24\x42\x2D\x51\x1B\x28\x42",'sjis','jis','z',"\x87\x70"),
("\x1B\x24\x42\x2D\x52\x1B\x28\x42",'sjis','jis','z',"\x87\x71"),
("\x1B\x24\x42\x2D\x53\x1B\x28\x42",'sjis','jis','z',"\x87\x72"),
("\x1B\x24\x42\x2D\x54\x1B\x28\x42",'sjis','jis','z',"\x87\x73"),
("\x1B\x24\x42\x2D\x55\x1B\x28\x42",'sjis','jis','z',"\x87\x74"),
("\x1B\x24\x42\x2D\x56\x1B\x28\x42",'sjis','jis','z',"\x87\x75"),
("\x1B\x24\x42\x2D\x57\x1B\x28\x42",'sjis','jis','z',"\x87\x76"),
("\x1B\x24\x42\x2D\x58\x1B\x28\x42",'sjis','jis','z',"\x87\x77"),
("\x1B\x24\x42\x2D\x59\x1B\x28\x42",'sjis','jis','z',"\x87\x78"),
("\x1B\x24\x42\x2D\x5A\x1B\x28\x42",'sjis','jis','z',"\x87\x79"),
("\x1B\x24\x42\x2D\x5B\x1B\x28\x42",'sjis','jis','z',"\x87\x7A"),
("\x1B\x24\x42\x2D\x5C\x1B\x28\x42",'sjis','jis','z',"\x87\x7B"),
("\x1B\x24\x42\x2D\x5D\x1B\x28\x42",'sjis','jis','z',"\x87\x7C"),
("\x1B\x24\x42\x2D\x5E\x1B\x28\x42",'sjis','jis','z',"\x87\x7D"),
("\x1B\x24\x42\x2D\x5F\x1B\x28\x42",'sjis','jis','z',"\x87\x7E"),
("\x1B\x24\x42\x2D\x60\x1B\x28\x42",'sjis','jis','z',"\x87\x80"),
("\x1B\x24\x42\x2D\x61\x1B\x28\x42",'sjis','jis','z',"\x87\x81"),
("\x1B\x24\x42\x2D\x62\x1B\x28\x42",'sjis','jis','z',"\x87\x82"),
("\x1B\x24\x42\x2D\x63\x1B\x28\x42",'sjis','jis','z',"\x87\x83"),
("\x1B\x24\x42\x2D\x64\x1B\x28\x42",'sjis','jis','z',"\x87\x84"),
("\x1B\x24\x42\x2D\x65\x1B\x28\x42",'sjis','jis','z',"\x87\x85"),
("\x1B\x24\x42\x2D\x66\x1B\x28\x42",'sjis','jis','z',"\x87\x86"),
("\x1B\x24\x42\x2D\x67\x1B\x28\x42",'sjis','jis','z',"\x87\x87"),
("\x1B\x24\x42\x2D\x68\x1B\x28\x42",'sjis','jis','z',"\x87\x88"),
("\x1B\x24\x42\x2D\x69\x1B\x28\x42",'sjis','jis','z',"\x87\x89"),
("\x1B\x24\x42\x2D\x6A\x1B\x28\x42",'sjis','jis','z',"\x87\x8A"),
("\x1B\x24\x42\x2D\x6B\x1B\x28\x42",'sjis','jis','z',"\x87\x8B"),
("\x1B\x24\x42\x2D\x6C\x1B\x28\x42",'sjis','jis','z',"\x87\x8C"),
("\x1B\x24\x42\x2D\x6D\x1B\x28\x42",'sjis','jis','z',"\x87\x8D"),
("\x1B\x24\x42\x2D\x6E\x1B\x28\x42",'sjis','jis','z',"\x87\x8E"),
("\x1B\x24\x42\x2D\x6F\x1B\x28\x42",'sjis','jis','z',"\x87\x8F"),
("\x1B\x24\x42\x2D\x70\x1B\x28\x42",'sjis','jis','z',"\x87\x90"),
("\x1B\x24\x42\x2D\x71\x1B\x28\x42",'sjis','jis','z',"\x87\x91"),
("\x1B\x24\x42\x2D\x72\x1B\x28\x42",'sjis','jis','z',"\x87\x92"),
("\x1B\x24\x42\x2D\x73\x1B\x28\x42",'sjis','jis','z',"\x87\x93"),
("\x1B\x24\x42\x2D\x74\x1B\x28\x42",'sjis','jis','z',"\x87\x94"),
("\x1B\x24\x42\x2D\x75\x1B\x28\x42",'sjis','jis','z',"\x87\x95"),
("\x1B\x24\x42\x2D\x76\x1B\x28\x42",'sjis','jis','z',"\x87\x96"),
("\x1B\x24\x42\x2D\x77\x1B\x28\x42",'sjis','jis','z',"\x87\x97"),
("\x1B\x24\x42\x2D\x78\x1B\x28\x42",'sjis','jis','z',"\x87\x98"),
("\x1B\x24\x42\x2D\x79\x1B\x28\x42",'sjis','jis','z',"\x87\x99"),
("\x1B\x24\x42\x2D\x7A\x1B\x28\x42",'sjis','jis','z',"\x87\x9A"),
("\x1B\x24\x42\x2D\x7B\x1B\x28\x42",'sjis','jis','z',"\x87\x9B"),
("\x1B\x24\x42\x2D\x7C\x1B\x28\x42",'sjis','jis','z',"\x87\x9C"),
("\x1B\x24\x42\x2D\x7D\x1B\x28\x42",'sjis','jis','z',"\x87\x9D"),
("\x1B\x24\x42\x2D\x7E\x1B\x28\x42",'sjis','jis','z',"\x87\x9E"),
("\x1B\x24\x42\x2E\x21\x1B\x28\x42",'sjis','jis','z',"\x87\x9F"),
("\x1B\x24\x42\x2E\x22\x1B\x28\x42",'sjis','jis','z',"\x87\xA0"),
("\x1B\x24\x42\x2E\x23\x1B\x28\x42",'sjis','jis','z',"\x87\xA1"),
("\x1B\x24\x42\x2E\x24\x1B\x28\x42",'sjis','jis','z',"\x87\xA2"),
("\x1B\x24\x42\x2E\x25\x1B\x28\x42",'sjis','jis','z',"\x87\xA3"),
("\x1B\x24\x42\x2E\x26\x1B\x28\x42",'sjis','jis','z',"\x87\xA4"),
("\x1B\x24\x42\x2E\x27\x1B\x28\x42",'sjis','jis','z',"\x87\xA5"),
("\x1B\x24\x42\x2E\x28\x1B\x28\x42",'sjis','jis','z',"\x87\xA6"),
("\x1B\x24\x42\x2E\x29\x1B\x28\x42",'sjis','jis','z',"\x87\xA7"),
("\x1B\x24\x42\x2E\x2A\x1B\x28\x42",'sjis','jis','z',"\x87\xA8"),
("\x1B\x24\x42\x2E\x2B\x1B\x28\x42",'sjis','jis','z',"\x87\xA9"),
("\x1B\x24\x42\x2E\x2C\x1B\x28\x42",'sjis','jis','z',"\x87\xAA"),
("\x1B\x24\x42\x2E\x2D\x1B\x28\x42",'sjis','jis','z',"\x87\xAB"),
("\x1B\x24\x42\x2E\x2E\x1B\x28\x42",'sjis','jis','z',"\x87\xAC"),
("\x1B\x24\x42\x2E\x2F\x1B\x28\x42",'sjis','jis','z',"\x87\xAD"),
("\x1B\x24\x42\x2E\x30\x1B\x28\x42",'sjis','jis','z',"\x87\xAE"),
("\x1B\x24\x42\x2E\x31\x1B\x28\x42",'sjis','jis','z',"\x87\xAF"),
("\x1B\x24\x42\x2E\x32\x1B\x28\x42",'sjis','jis','z',"\x87\xB0"),
("\x1B\x24\x42\x2E\x33\x1B\x28\x42",'sjis','jis','z',"\x87\xB1"),
("\x1B\x24\x42\x2E\x34\x1B\x28\x42",'sjis','jis','z',"\x87\xB2"),
("\x1B\x24\x42\x2E\x35\x1B\x28\x42",'sjis','jis','z',"\x87\xB3"),
("\x1B\x24\x42\x2E\x36\x1B\x28\x42",'sjis','jis','z',"\x87\xB4"),
("\x1B\x24\x42\x2E\x37\x1B\x28\x42",'sjis','jis','z',"\x87\xB5"),
("\x1B\x24\x42\x2E\x38\x1B\x28\x42",'sjis','jis','z',"\x87\xB6"),
("\x1B\x24\x42\x2E\x39\x1B\x28\x42",'sjis','jis','z',"\x87\xB7"),
("\x1B\x24\x42\x2E\x3A\x1B\x28\x42",'sjis','jis','z',"\x87\xB8"),
("\x1B\x24\x42\x2E\x3B\x1B\x28\x42",'sjis','jis','z',"\x87\xB9"),
("\x1B\x24\x42\x2E\x3C\x1B\x28\x42",'sjis','jis','z',"\x87\xBA"),
("\x1B\x24\x42\x2E\x3D\x1B\x28\x42",'sjis','jis','z',"\x87\xBB"),
("\x1B\x24\x42\x2E\x3E\x1B\x28\x42",'sjis','jis','z',"\x87\xBC"),
("\x1B\x24\x42\x2E\x3F\x1B\x28\x42",'sjis','jis','z',"\x87\xBD"),
("\x1B\x24\x42\x2E\x40\x1B\x28\x42",'sjis','jis','z',"\x87\xBE"),
("\x1B\x24\x42\x2E\x41\x1B\x28\x42",'sjis','jis','z',"\x87\xBF"),
("\x1B\x24\x42\x2E\x42\x1B\x28\x42",'sjis','jis','z',"\x87\xC0"),
("\x1B\x24\x42\x2E\x43\x1B\x28\x42",'sjis','jis','z',"\x87\xC1"),
("\x1B\x24\x42\x2E\x44\x1B\x28\x42",'sjis','jis','z',"\x87\xC2"),
("\x1B\x24\x42\x2E\x45\x1B\x28\x42",'sjis','jis','z',"\x87\xC3"),
("\x1B\x24\x42\x2E\x46\x1B\x28\x42",'sjis','jis','z',"\x87\xC4"),
("\x1B\x24\x42\x2E\x47\x1B\x28\x42",'sjis','jis','z',"\x87\xC5"),
("\x1B\x24\x42\x2E\x48\x1B\x28\x42",'sjis','jis','z',"\x87\xC6"),
("\x1B\x24\x42\x2E\x49\x1B\x28\x42",'sjis','jis','z',"\x87\xC7"),
("\x1B\x24\x42\x2E\x4A\x1B\x28\x42",'sjis','jis','z',"\x87\xC8"),
("\x1B\x24\x42\x2E\x4B\x1B\x28\x42",'sjis','jis','z',"\x87\xC9"),
("\x1B\x24\x42\x2E\x4C\x1B\x28\x42",'sjis','jis','z',"\x87\xCA"),
("\x1B\x24\x42\x2E\x4D\x1B\x28\x42",'sjis','jis','z',"\x87\xCB"),
("\x1B\x24\x42\x2E\x4E\x1B\x28\x42",'sjis','jis','z',"\x87\xCC"),
("\x1B\x24\x42\x2E\x4F\x1B\x28\x42",'sjis','jis','z',"\x87\xCD"),
("\x1B\x24\x42\x2E\x50\x1B\x28\x42",'sjis','jis','z',"\x87\xCE"),
("\x1B\x24\x42\x2E\x51\x1B\x28\x42",'sjis','jis','z',"\x87\xCF"),
("\x1B\x24\x42\x2E\x52\x1B\x28\x42",'sjis','jis','z',"\x87\xD0"),
("\x1B\x24\x42\x2E\x53\x1B\x28\x42",'sjis','jis','z',"\x87\xD1"),
("\x1B\x24\x42\x2E\x54\x1B\x28\x42",'sjis','jis','z',"\x87\xD2"),
("\x1B\x24\x42\x2E\x55\x1B\x28\x42",'sjis','jis','z',"\x87\xD3"),
("\x1B\x24\x42\x2E\x56\x1B\x28\x42",'sjis','jis','z',"\x87\xD4"),
("\x1B\x24\x42\x2E\x57\x1B\x28\x42",'sjis','jis','z',"\x87\xD5"),
("\x1B\x24\x42\x2E\x58\x1B\x28\x42",'sjis','jis','z',"\x87\xD6"),
("\x1B\x24\x42\x2E\x59\x1B\x28\x42",'sjis','jis','z',"\x87\xD7"),
("\x1B\x24\x42\x2E\x5A\x1B\x28\x42",'sjis','jis','z',"\x87\xD8"),
("\x1B\x24\x42\x2E\x5B\x1B\x28\x42",'sjis','jis','z',"\x87\xD9"),
("\x1B\x24\x42\x2E\x5C\x1B\x28\x42",'sjis','jis','z',"\x87\xDA"),
("\x1B\x24\x42\x2E\x5D\x1B\x28\x42",'sjis','jis','z',"\x87\xDB"),
("\x1B\x24\x42\x2E\x5E\x1B\x28\x42",'sjis','jis','z',"\x87\xDC"),
("\x1B\x24\x42\x2E\x5F\x1B\x28\x42",'sjis','jis','z',"\x87\xDD"),
("\x1B\x24\x42\x2E\x60\x1B\x28\x42",'sjis','jis','z',"\x87\xDE"),
("\x1B\x24\x42\x2E\x61\x1B\x28\x42",'sjis','jis','z',"\x87\xDF"),
("\x1B\x24\x42\x2E\x62\x1B\x28\x42",'sjis','jis','z',"\x87\xE0"),
("\x1B\x24\x42\x2E\x63\x1B\x28\x42",'sjis','jis','z',"\x87\xE1"),
("\x1B\x24\x42\x2E\x64\x1B\x28\x42",'sjis','jis','z',"\x87\xE2"),
("\x1B\x24\x42\x2E\x65\x1B\x28\x42",'sjis','jis','z',"\x87\xE3"),
("\x1B\x24\x42\x2E\x66\x1B\x28\x42",'sjis','jis','z',"\x87\xE4"),
("\x1B\x24\x42\x2E\x67\x1B\x28\x42",'sjis','jis','z',"\x87\xE5"),
("\x1B\x24\x42\x2E\x68\x1B\x28\x42",'sjis','jis','z',"\x87\xE6"),
("\x1B\x24\x42\x2E\x69\x1B\x28\x42",'sjis','jis','z',"\x87\xE7"),
("\x1B\x24\x42\x2E\x6A\x1B\x28\x42",'sjis','jis','z',"\x87\xE8"),
("\x1B\x24\x42\x2E\x6B\x1B\x28\x42",'sjis','jis','z',"\x87\xE9"),
("\x1B\x24\x42\x2E\x6C\x1B\x28\x42",'sjis','jis','z',"\x87\xEA"),
("\x1B\x24\x42\x2E\x6D\x1B\x28\x42",'sjis','jis','z',"\x87\xEB"),
("\x1B\x24\x42\x2E\x6E\x1B\x28\x42",'sjis','jis','z',"\x87\xEC"),
("\x1B\x24\x42\x2E\x6F\x1B\x28\x42",'sjis','jis','z',"\x87\xED"),
("\x1B\x24\x42\x2E\x70\x1B\x28\x42",'sjis','jis','z',"\x87\xEE"),
("\x1B\x24\x42\x2E\x71\x1B\x28\x42",'sjis','jis','z',"\x87\xEF"),
("\x1B\x24\x42\x2E\x72\x1B\x28\x42",'sjis','jis','z',"\x87\xF0"),
("\x1B\x24\x42\x2E\x73\x1B\x28\x42",'sjis','jis','z',"\x87\xF1"),
("\x1B\x24\x42\x2E\x74\x1B\x28\x42",'sjis','jis','z',"\x87\xF2"),
("\x1B\x24\x42\x2E\x75\x1B\x28\x42",'sjis','jis','z',"\x87\xF3"),
("\x1B\x24\x42\x2E\x76\x1B\x28\x42",'sjis','jis','z',"\x87\xF4"),
("\x1B\x24\x42\x2E\x77\x1B\x28\x42",'sjis','jis','z',"\x87\xF5"),
("\x1B\x24\x42\x2E\x78\x1B\x28\x42",'sjis','jis','z',"\x87\xF6"),
("\x1B\x24\x42\x2E\x79\x1B\x28\x42",'sjis','jis','z',"\x87\xF7"),
("\x1B\x24\x42\x2E\x7A\x1B\x28\x42",'sjis','jis','z',"\x87\xF8"),
("\x1B\x24\x42\x2E\x7B\x1B\x28\x42",'sjis','jis','z',"\x87\xF9"),
("\x1B\x24\x42\x2E\x7C\x1B\x28\x42",'sjis','jis','z',"\x87\xFA"),
("\x1B\x24\x42\x2E\x7D\x1B\x28\x42",'sjis','jis','z',"\x87\xFB"),
("\x1B\x24\x42\x2E\x7E\x1B\x28\x42",'sjis','jis','z',"\x87\xFC"),
("\x1B\x24\x42\x2F\x21\x1B\x28\x42",'sjis','jis','z',"\x88\x40"),
("\x1B\x24\x42\x2F\x22\x1B\x28\x42",'sjis','jis','z',"\x88\x41"),
("\x1B\x24\x42\x2F\x23\x1B\x28\x42",'sjis','jis','z',"\x88\x42"),
("\x1B\x24\x42\x2F\x24\x1B\x28\x42",'sjis','jis','z',"\x88\x43"),
("\x1B\x24\x42\x2F\x25\x1B\x28\x42",'sjis','jis','z',"\x88\x44"),
("\x1B\x24\x42\x2F\x26\x1B\x28\x42",'sjis','jis','z',"\x88\x45"),
("\x1B\x24\x42\x2F\x27\x1B\x28\x42",'sjis','jis','z',"\x88\x46"),
("\x1B\x24\x42\x2F\x28\x1B\x28\x42",'sjis','jis','z',"\x88\x47"),
("\x1B\x24\x42\x2F\x29\x1B\x28\x42",'sjis','jis','z',"\x88\x48"),
("\x1B\x24\x42\x2F\x2A\x1B\x28\x42",'sjis','jis','z',"\x88\x49"),
("\x1B\x24\x42\x2F\x2B\x1B\x28\x42",'sjis','jis','z',"\x88\x4A"),
("\x1B\x24\x42\x2F\x2C\x1B\x28\x42",'sjis','jis','z',"\x88\x4B"),
("\x1B\x24\x42\x2F\x2D\x1B\x28\x42",'sjis','jis','z',"\x88\x4C"),
("\x1B\x24\x42\x2F\x2E\x1B\x28\x42",'sjis','jis','z',"\x88\x4D"),
("\x1B\x24\x42\x2F\x2F\x1B\x28\x42",'sjis','jis','z',"\x88\x4E"),
("\x1B\x24\x42\x2F\x30\x1B\x28\x42",'sjis','jis','z',"\x88\x4F"),
("\x1B\x24\x42\x2F\x31\x1B\x28\x42",'sjis','jis','z',"\x88\x50"),
("\x1B\x24\x42\x2F\x32\x1B\x28\x42",'sjis','jis','z',"\x88\x51"),
("\x1B\x24\x42\x2F\x33\x1B\x28\x42",'sjis','jis','z',"\x88\x52"),
("\x1B\x24\x42\x2F\x34\x1B\x28\x42",'sjis','jis','z',"\x88\x53"),
("\x1B\x24\x42\x2F\x35\x1B\x28\x42",'sjis','jis','z',"\x88\x54"),
("\x1B\x24\x42\x2F\x36\x1B\x28\x42",'sjis','jis','z',"\x88\x55"),
("\x1B\x24\x42\x2F\x37\x1B\x28\x42",'sjis','jis','z',"\x88\x56"),
("\x1B\x24\x42\x2F\x38\x1B\x28\x42",'sjis','jis','z',"\x88\x57"),
("\x1B\x24\x42\x2F\x39\x1B\x28\x42",'sjis','jis','z',"\x88\x58"),
("\x1B\x24\x42\x2F\x3A\x1B\x28\x42",'sjis','jis','z',"\x88\x59"),
("\x1B\x24\x42\x2F\x3B\x1B\x28\x42",'sjis','jis','z',"\x88\x5A"),
("\x1B\x24\x42\x2F\x3C\x1B\x28\x42",'sjis','jis','z',"\x88\x5B"),
("\x1B\x24\x42\x2F\x3D\x1B\x28\x42",'sjis','jis','z',"\x88\x5C"),
("\x1B\x24\x42\x2F\x3E\x1B\x28\x42",'sjis','jis','z',"\x88\x5D"),
("\x1B\x24\x42\x2F\x3F\x1B\x28\x42",'sjis','jis','z',"\x88\x5E"),
("\x1B\x24\x42\x2F\x40\x1B\x28\x42",'sjis','jis','z',"\x88\x5F"),
("\x1B\x24\x42\x2F\x41\x1B\x28\x42",'sjis','jis','z',"\x88\x60"),
("\x1B\x24\x42\x2F\x42\x1B\x28\x42",'sjis','jis','z',"\x88\x61"),
("\x1B\x24\x42\x2F\x43\x1B\x28\x42",'sjis','jis','z',"\x88\x62"),
("\x1B\x24\x42\x2F\x44\x1B\x28\x42",'sjis','jis','z',"\x88\x63"),
("\x1B\x24\x42\x2F\x45\x1B\x28\x42",'sjis','jis','z',"\x88\x64"),
("\x1B\x24\x42\x2F\x46\x1B\x28\x42",'sjis','jis','z',"\x88\x65"),
("\x1B\x24\x42\x2F\x47\x1B\x28\x42",'sjis','jis','z',"\x88\x66"),
("\x1B\x24\x42\x2F\x48\x1B\x28\x42",'sjis','jis','z',"\x88\x67"),
("\x1B\x24\x42\x2F\x49\x1B\x28\x42",'sjis','jis','z',"\x88\x68"),
("\x1B\x24\x42\x2F\x4A\x1B\x28\x42",'sjis','jis','z',"\x88\x69"),
("\x1B\x24\x42\x2F\x4B\x1B\x28\x42",'sjis','jis','z',"\x88\x6A"),
("\x1B\x24\x42\x2F\x4C\x1B\x28\x42",'sjis','jis','z',"\x88\x6B"),
("\x1B\x24\x42\x2F\x4D\x1B\x28\x42",'sjis','jis','z',"\x88\x6C"),
("\x1B\x24\x42\x2F\x4E\x1B\x28\x42",'sjis','jis','z',"\x88\x6D"),
("\x1B\x24\x42\x2F\x4F\x1B\x28\x42",'sjis','jis','z',"\x88\x6E"),
("\x1B\x24\x42\x2F\x50\x1B\x28\x42",'sjis','jis','z',"\x88\x6F"),
("\x1B\x24\x42\x2F\x51\x1B\x28\x42",'sjis','jis','z',"\x88\x70"),
("\x1B\x24\x42\x2F\x52\x1B\x28\x42",'sjis','jis','z',"\x88\x71"),
("\x1B\x24\x42\x2F\x53\x1B\x28\x42",'sjis','jis','z',"\x88\x72"),
("\x1B\x24\x42\x2F\x54\x1B\x28\x42",'sjis','jis','z',"\x88\x73"),
("\x1B\x24\x42\x2F\x55\x1B\x28\x42",'sjis','jis','z',"\x88\x74"),
("\x1B\x24\x42\x2F\x56\x1B\x28\x42",'sjis','jis','z',"\x88\x75"),
("\x1B\x24\x42\x2F\x57\x1B\x28\x42",'sjis','jis','z',"\x88\x76"),
("\x1B\x24\x42\x2F\x58\x1B\x28\x42",'sjis','jis','z',"\x88\x77"),
("\x1B\x24\x42\x2F\x59\x1B\x28\x42",'sjis','jis','z',"\x88\x78"),
("\x1B\x24\x42\x2F\x5A\x1B\x28\x42",'sjis','jis','z',"\x88\x79"),
("\x1B\x24\x42\x2F\x5B\x1B\x28\x42",'sjis','jis','z',"\x88\x7A"),
("\x1B\x24\x42\x2F\x5C\x1B\x28\x42",'sjis','jis','z',"\x88\x7B"),
("\x1B\x24\x42\x2F\x5D\x1B\x28\x42",'sjis','jis','z',"\x88\x7C"),
("\x1B\x24\x42\x2F\x5E\x1B\x28\x42",'sjis','jis','z',"\x88\x7D"),
("\x1B\x24\x42\x2F\x5F\x1B\x28\x42",'sjis','jis','z',"\x88\x7E"),
("\x1B\x24\x42\x2F\x60\x1B\x28\x42",'sjis','jis','z',"\x88\x80"),
("\x1B\x24\x42\x2F\x61\x1B\x28\x42",'sjis','jis','z',"\x88\x81"),
("\x1B\x24\x42\x2F\x62\x1B\x28\x42",'sjis','jis','z',"\x88\x82"),
("\x1B\x24\x42\x2F\x63\x1B\x28\x42",'sjis','jis','z',"\x88\x83"),
("\x1B\x24\x42\x2F\x64\x1B\x28\x42",'sjis','jis','z',"\x88\x84"),
("\x1B\x24\x42\x2F\x65\x1B\x28\x42",'sjis','jis','z',"\x88\x85"),
("\x1B\x24\x42\x2F\x66\x1B\x28\x42",'sjis','jis','z',"\x88\x86"),
("\x1B\x24\x42\x2F\x67\x1B\x28\x42",'sjis','jis','z',"\x88\x87"),
("\x1B\x24\x42\x2F\x68\x1B\x28\x42",'sjis','jis','z',"\x88\x88"),
("\x1B\x24\x42\x2F\x69\x1B\x28\x42",'sjis','jis','z',"\x88\x89"),
("\x1B\x24\x42\x2F\x6A\x1B\x28\x42",'sjis','jis','z',"\x88\x8A"),
("\x1B\x24\x42\x2F\x6B\x1B\x28\x42",'sjis','jis','z',"\x88\x8B"),
("\x1B\x24\x42\x2F\x6C\x1B\x28\x42",'sjis','jis','z',"\x88\x8C"),
("\x1B\x24\x42\x2F\x6D\x1B\x28\x42",'sjis','jis','z',"\x88\x8D"),
("\x1B\x24\x42\x2F\x6E\x1B\x28\x42",'sjis','jis','z',"\x88\x8E"),
("\x1B\x24\x42\x2F\x6F\x1B\x28\x42",'sjis','jis','z',"\x88\x8F"),
("\x1B\x24\x42\x2F\x70\x1B\x28\x42",'sjis','jis','z',"\x88\x90"),
("\x1B\x24\x42\x2F\x71\x1B\x28\x42",'sjis','jis','z',"\x88\x91"),
("\x1B\x24\x42\x2F\x72\x1B\x28\x42",'sjis','jis','z',"\x88\x92"),
("\x1B\x24\x42\x2F\x73\x1B\x28\x42",'sjis','jis','z',"\x88\x93"),
("\x1B\x24\x42\x2F\x74\x1B\x28\x42",'sjis','jis','z',"\x88\x94"),
("\x1B\x24\x42\x2F\x75\x1B\x28\x42",'sjis','jis','z',"\x88\x95"),
("\x1B\x24\x42\x2F\x76\x1B\x28\x42",'sjis','jis','z',"\x88\x96"),
("\x1B\x24\x42\x2F\x77\x1B\x28\x42",'sjis','jis','z',"\x88\x97"),
("\x1B\x24\x42\x2F\x78\x1B\x28\x42",'sjis','jis','z',"\x88\x98"),
("\x1B\x24\x42\x2F\x79\x1B\x28\x42",'sjis','jis','z',"\x88\x99"),
("\x1B\x24\x42\x2F\x7A\x1B\x28\x42",'sjis','jis','z',"\x88\x9A"),
("\x1B\x24\x42\x2F\x7B\x1B\x28\x42",'sjis','jis','z',"\x88\x9B"),
("\x1B\x24\x42\x2F\x7C\x1B\x28\x42",'sjis','jis','z',"\x88\x9C"),
("\x1B\x24\x42\x2F\x7D\x1B\x28\x42",'sjis','jis','z',"\x88\x9D"),
("\x1B\x24\x42\x2F\x7E\x1B\x28\x42",'sjis','jis','z',"\x88\x9E"),
("\x1B\x24\x42\x30\x21\x1B\x28\x42",'sjis','jis','z',"\x88\x9F"),
("\x1B\x24\x42\x30\x22\x1B\x28\x42",'sjis','jis','z',"\x88\xA0"),
("\x1B\x24\x42\x30\x23\x1B\x28\x42",'sjis','jis','z',"\x88\xA1"),
("\x1B\x24\x42\x30\x24\x1B\x28\x42",'sjis','jis','z',"\x88\xA2"),
("\x1B\x24\x42\x30\x25\x1B\x28\x42",'sjis','jis','z',"\x88\xA3"),
("\x1B\x24\x42\x30\x26\x1B\x28\x42",'sjis','jis','z',"\x88\xA4"),
("\x1B\x24\x42\x30\x27\x1B\x28\x42",'sjis','jis','z',"\x88\xA5"),
("\x1B\x24\x42\x30\x28\x1B\x28\x42",'sjis','jis','z',"\x88\xA6"),
("\x1B\x24\x42\x30\x29\x1B\x28\x42",'sjis','jis','z',"\x88\xA7"),
("\x1B\x24\x42\x30\x2A\x1B\x28\x42",'sjis','jis','z',"\x88\xA8"),
("\x1B\x24\x42\x30\x2B\x1B\x28\x42",'sjis','jis','z',"\x88\xA9"),
("\x1B\x24\x42\x30\x2C\x1B\x28\x42",'sjis','jis','z',"\x88\xAA"),
("\x1B\x24\x42\x30\x2D\x1B\x28\x42",'sjis','jis','z',"\x88\xAB"),
("\x1B\x24\x42\x30\x2E\x1B\x28\x42",'sjis','jis','z',"\x88\xAC"),
("\x1B\x24\x42\x30\x2F\x1B\x28\x42",'sjis','jis','z',"\x88\xAD"),
("\x1B\x24\x42\x30\x30\x1B\x28\x42",'sjis','jis','z',"\x88\xAE"),
("\x1B\x24\x42\x30\x31\x1B\x28\x42",'sjis','jis','z',"\x88\xAF"),
("\x1B\x24\x42\x30\x32\x1B\x28\x42",'sjis','jis','z',"\x88\xB0"),
("\x1B\x24\x42\x30\x33\x1B\x28\x42",'sjis','jis','z',"\x88\xB1"),
("\x1B\x24\x42\x30\x34\x1B\x28\x42",'sjis','jis','z',"\x88\xB2"),
("\x1B\x24\x42\x30\x35\x1B\x28\x42",'sjis','jis','z',"\x88\xB3"),
("\x1B\x24\x42\x30\x36\x1B\x28\x42",'sjis','jis','z',"\x88\xB4"),
("\x1B\x24\x42\x30\x37\x1B\x28\x42",'sjis','jis','z',"\x88\xB5"),
("\x1B\x24\x42\x30\x38\x1B\x28\x42",'sjis','jis','z',"\x88\xB6"),
("\x1B\x24\x42\x30\x39\x1B\x28\x42",'sjis','jis','z',"\x88\xB7"),
("\x1B\x24\x42\x30\x3A\x1B\x28\x42",'sjis','jis','z',"\x88\xB8"),
("\x1B\x24\x42\x30\x3B\x1B\x28\x42",'sjis','jis','z',"\x88\xB9"),
("\x1B\x24\x42\x30\x3C\x1B\x28\x42",'sjis','jis','z',"\x88\xBA"),
("\x1B\x24\x42\x30\x3D\x1B\x28\x42",'sjis','jis','z',"\x88\xBB"),
("\x1B\x24\x42\x30\x3E\x1B\x28\x42",'sjis','jis','z',"\x88\xBC"),
("\x1B\x24\x42\x30\x3F\x1B\x28\x42",'sjis','jis','z',"\x88\xBD"),
("\x1B\x24\x42\x30\x40\x1B\x28\x42",'sjis','jis','z',"\x88\xBE"),
("\x1B\x24\x42\x30\x41\x1B\x28\x42",'sjis','jis','z',"\x88\xBF"),
("\x1B\x24\x42\x30\x42\x1B\x28\x42",'sjis','jis','z',"\x88\xC0"),
("\x1B\x24\x42\x30\x43\x1B\x28\x42",'sjis','jis','z',"\x88\xC1"),
("\x1B\x24\x42\x30\x44\x1B\x28\x42",'sjis','jis','z',"\x88\xC2"),
("\x1B\x24\x42\x30\x45\x1B\x28\x42",'sjis','jis','z',"\x88\xC3"),
("\x1B\x24\x42\x30\x46\x1B\x28\x42",'sjis','jis','z',"\x88\xC4"),
("\x1B\x24\x42\x30\x47\x1B\x28\x42",'sjis','jis','z',"\x88\xC5"),
("\x1B\x24\x42\x30\x48\x1B\x28\x42",'sjis','jis','z',"\x88\xC6"),
("\x1B\x24\x42\x30\x49\x1B\x28\x42",'sjis','jis','z',"\x88\xC7"),
("\x1B\x24\x42\x30\x4A\x1B\x28\x42",'sjis','jis','z',"\x88\xC8"),
("\x1B\x24\x42\x30\x4B\x1B\x28\x42",'sjis','jis','z',"\x88\xC9"),
("\x1B\x24\x42\x30\x4C\x1B\x28\x42",'sjis','jis','z',"\x88\xCA"),
("\x1B\x24\x42\x30\x4D\x1B\x28\x42",'sjis','jis','z',"\x88\xCB"),
("\x1B\x24\x42\x30\x4E\x1B\x28\x42",'sjis','jis','z',"\x88\xCC"),
("\x1B\x24\x42\x30\x4F\x1B\x28\x42",'sjis','jis','z',"\x88\xCD"),
("\x1B\x24\x42\x30\x50\x1B\x28\x42",'sjis','jis','z',"\x88\xCE"),
("\x1B\x24\x42\x30\x51\x1B\x28\x42",'sjis','jis','z',"\x88\xCF"),
("\x1B\x24\x42\x30\x52\x1B\x28\x42",'sjis','jis','z',"\x88\xD0"),
("\x1B\x24\x42\x30\x53\x1B\x28\x42",'sjis','jis','z',"\x88\xD1"),
("\x1B\x24\x42\x30\x54\x1B\x28\x42",'sjis','jis','z',"\x88\xD2"),
("\x1B\x24\x42\x30\x55\x1B\x28\x42",'sjis','jis','z',"\x88\xD3"),
("\x1B\x24\x42\x30\x56\x1B\x28\x42",'sjis','jis','z',"\x88\xD4"),
("\x1B\x24\x42\x30\x57\x1B\x28\x42",'sjis','jis','z',"\x88\xD5"),
("\x1B\x24\x42\x30\x58\x1B\x28\x42",'sjis','jis','z',"\x88\xD6"),
("\x1B\x24\x42\x30\x59\x1B\x28\x42",'sjis','jis','z',"\x88\xD7"),
("\x1B\x24\x42\x30\x5A\x1B\x28\x42",'sjis','jis','z',"\x88\xD8"),
("\x1B\x24\x42\x30\x5B\x1B\x28\x42",'sjis','jis','z',"\x88\xD9"),
("\x1B\x24\x42\x30\x5C\x1B\x28\x42",'sjis','jis','z',"\x88\xDA"),
("\x1B\x24\x42\x30\x5D\x1B\x28\x42",'sjis','jis','z',"\x88\xDB"),
("\x1B\x24\x42\x30\x5E\x1B\x28\x42",'sjis','jis','z',"\x88\xDC"),
("\x1B\x24\x42\x30\x5F\x1B\x28\x42",'sjis','jis','z',"\x88\xDD"),
("\x1B\x24\x42\x30\x60\x1B\x28\x42",'sjis','jis','z',"\x88\xDE"),
("\x1B\x24\x42\x30\x61\x1B\x28\x42",'sjis','jis','z',"\x88\xDF"),
("\x1B\x24\x42\x30\x62\x1B\x28\x42",'sjis','jis','z',"\x88\xE0"),
("\x1B\x24\x42\x30\x63\x1B\x28\x42",'sjis','jis','z',"\x88\xE1"),
("\x1B\x24\x42\x30\x64\x1B\x28\x42",'sjis','jis','z',"\x88\xE2"),
("\x1B\x24\x42\x30\x65\x1B\x28\x42",'sjis','jis','z',"\x88\xE3"),
("\x1B\x24\x42\x30\x66\x1B\x28\x42",'sjis','jis','z',"\x88\xE4"),
("\x1B\x24\x42\x30\x67\x1B\x28\x42",'sjis','jis','z',"\x88\xE5"),
("\x1B\x24\x42\x30\x68\x1B\x28\x42",'sjis','jis','z',"\x88\xE6"),
("\x1B\x24\x42\x30\x69\x1B\x28\x42",'sjis','jis','z',"\x88\xE7"),
("\x1B\x24\x42\x30\x6A\x1B\x28\x42",'sjis','jis','z',"\x88\xE8"),
("\x1B\x24\x42\x30\x6B\x1B\x28\x42",'sjis','jis','z',"\x88\xE9"),
("\x1B\x24\x42\x30\x6C\x1B\x28\x42",'sjis','jis','z',"\x88\xEA"),
("\x1B\x24\x42\x30\x6D\x1B\x28\x42",'sjis','jis','z',"\x88\xEB"),
("\x1B\x24\x42\x30\x6E\x1B\x28\x42",'sjis','jis','z',"\x88\xEC"),
("\x1B\x24\x42\x30\x6F\x1B\x28\x42",'sjis','jis','z',"\x88\xED"),
("\x1B\x24\x42\x30\x70\x1B\x28\x42",'sjis','jis','z',"\x88\xEE"),
("\x1B\x24\x42\x30\x71\x1B\x28\x42",'sjis','jis','z',"\x88\xEF"),
("\x1B\x24\x42\x30\x72\x1B\x28\x42",'sjis','jis','z',"\x88\xF0"),
("\x1B\x24\x42\x30\x73\x1B\x28\x42",'sjis','jis','z',"\x88\xF1"),
("\x1B\x24\x42\x30\x74\x1B\x28\x42",'sjis','jis','z',"\x88\xF2"),
("\x1B\x24\x42\x30\x75\x1B\x28\x42",'sjis','jis','z',"\x88\xF3"),
("\x1B\x24\x42\x30\x76\x1B\x28\x42",'sjis','jis','z',"\x88\xF4"),
("\x1B\x24\x42\x30\x77\x1B\x28\x42",'sjis','jis','z',"\x88\xF5"),
("\x1B\x24\x42\x30\x78\x1B\x28\x42",'sjis','jis','z',"\x88\xF6"),
("\x1B\x24\x42\x30\x79\x1B\x28\x42",'sjis','jis','z',"\x88\xF7"),
("\x1B\x24\x42\x30\x7A\x1B\x28\x42",'sjis','jis','z',"\x88\xF8"),
("\x1B\x24\x42\x30\x7B\x1B\x28\x42",'sjis','jis','z',"\x88\xF9"),
("\x1B\x24\x42\x30\x7C\x1B\x28\x42",'sjis','jis','z',"\x88\xFA"),
("\x1B\x24\x42\x30\x7D\x1B\x28\x42",'sjis','jis','z',"\x88\xFB"),
("\x1B\x24\x42\x30\x7E\x1B\x28\x42",'sjis','jis','z',"\x88\xFC"),
("\x1B\x24\x42\x31\x21\x1B\x28\x42",'sjis','jis','z',"\x89\x40"),
("\x1B\x24\x42\x31\x22\x1B\x28\x42",'sjis','jis','z',"\x89\x41"),
("\x1B\x24\x42\x31\x23\x1B\x28\x42",'sjis','jis','z',"\x89\x42"),
("\x1B\x24\x42\x31\x24\x1B\x28\x42",'sjis','jis','z',"\x89\x43"),
("\x1B\x24\x42\x31\x25\x1B\x28\x42",'sjis','jis','z',"\x89\x44"),
("\x1B\x24\x42\x31\x26\x1B\x28\x42",'sjis','jis','z',"\x89\x45"),
("\x1B\x24\x42\x31\x27\x1B\x28\x42",'sjis','jis','z',"\x89\x46"),
("\x1B\x24\x42\x31\x28\x1B\x28\x42",'sjis','jis','z',"\x89\x47"),
("\x1B\x24\x42\x31\x29\x1B\x28\x42",'sjis','jis','z',"\x89\x48"),
("\x1B\x24\x42\x31\x2A\x1B\x28\x42",'sjis','jis','z',"\x89\x49"),
("\x1B\x24\x42\x31\x2B\x1B\x28\x42",'sjis','jis','z',"\x89\x4A"),
("\x1B\x24\x42\x31\x2C\x1B\x28\x42",'sjis','jis','z',"\x89\x4B"),
("\x1B\x24\x42\x31\x2D\x1B\x28\x42",'sjis','jis','z',"\x89\x4C"),
("\x1B\x24\x42\x31\x2E\x1B\x28\x42",'sjis','jis','z',"\x89\x4D"),
("\x1B\x24\x42\x31\x2F\x1B\x28\x42",'sjis','jis','z',"\x89\x4E"),
("\x1B\x24\x42\x31\x30\x1B\x28\x42",'sjis','jis','z',"\x89\x4F"),
("\x1B\x24\x42\x31\x31\x1B\x28\x42",'sjis','jis','z',"\x89\x50"),
("\x1B\x24\x42\x31\x32\x1B\x28\x42",'sjis','jis','z',"\x89\x51"),
("\x1B\x24\x42\x31\x33\x1B\x28\x42",'sjis','jis','z',"\x89\x52"),
("\x1B\x24\x42\x31\x34\x1B\x28\x42",'sjis','jis','z',"\x89\x53"),
("\x1B\x24\x42\x31\x35\x1B\x28\x42",'sjis','jis','z',"\x89\x54"),
("\x1B\x24\x42\x31\x36\x1B\x28\x42",'sjis','jis','z',"\x89\x55"),
("\x1B\x24\x42\x31\x37\x1B\x28\x42",'sjis','jis','z',"\x89\x56"),
("\x1B\x24\x42\x31\x38\x1B\x28\x42",'sjis','jis','z',"\x89\x57"),
("\x1B\x24\x42\x31\x39\x1B\x28\x42",'sjis','jis','z',"\x89\x58"),
("\x1B\x24\x42\x31\x3A\x1B\x28\x42",'sjis','jis','z',"\x89\x59"),
("\x1B\x24\x42\x31\x3B\x1B\x28\x42",'sjis','jis','z',"\x89\x5A"),
("\x1B\x24\x42\x31\x3C\x1B\x28\x42",'sjis','jis','z',"\x89\x5B"),
("\x1B\x24\x42\x31\x3D\x1B\x28\x42",'sjis','jis','z',"\x89\x5C"),
("\x1B\x24\x42\x31\x3E\x1B\x28\x42",'sjis','jis','z',"\x89\x5D"),
("\x1B\x24\x42\x31\x3F\x1B\x28\x42",'sjis','jis','z',"\x89\x5E"),
("\x1B\x24\x42\x31\x40\x1B\x28\x42",'sjis','jis','z',"\x89\x5F"),
("\x1B\x24\x42\x31\x41\x1B\x28\x42",'sjis','jis','z',"\x89\x60"),
("\x1B\x24\x42\x31\x42\x1B\x28\x42",'sjis','jis','z',"\x89\x61"),
("\x1B\x24\x42\x31\x43\x1B\x28\x42",'sjis','jis','z',"\x89\x62"),
("\x1B\x24\x42\x31\x44\x1B\x28\x42",'sjis','jis','z',"\x89\x63"),
("\x1B\x24\x42\x31\x45\x1B\x28\x42",'sjis','jis','z',"\x89\x64"),
("\x1B\x24\x42\x31\x46\x1B\x28\x42",'sjis','jis','z',"\x89\x65"),
("\x1B\x24\x42\x31\x47\x1B\x28\x42",'sjis','jis','z',"\x89\x66"),
("\x1B\x24\x42\x31\x48\x1B\x28\x42",'sjis','jis','z',"\x89\x67"),
("\x1B\x24\x42\x31\x49\x1B\x28\x42",'sjis','jis','z',"\x89\x68"),
("\x1B\x24\x42\x31\x4A\x1B\x28\x42",'sjis','jis','z',"\x89\x69"),
("\x1B\x24\x42\x31\x4B\x1B\x28\x42",'sjis','jis','z',"\x89\x6A"),
("\x1B\x24\x42\x31\x4C\x1B\x28\x42",'sjis','jis','z',"\x89\x6B"),
("\x1B\x24\x42\x31\x4D\x1B\x28\x42",'sjis','jis','z',"\x89\x6C"),
("\x1B\x24\x42\x31\x4E\x1B\x28\x42",'sjis','jis','z',"\x89\x6D"),
("\x1B\x24\x42\x31\x4F\x1B\x28\x42",'sjis','jis','z',"\x89\x6E"),
("\x1B\x24\x42\x31\x50\x1B\x28\x42",'sjis','jis','z',"\x89\x6F"),
("\x1B\x24\x42\x31\x51\x1B\x28\x42",'sjis','jis','z',"\x89\x70"),
("\x1B\x24\x42\x31\x52\x1B\x28\x42",'sjis','jis','z',"\x89\x71"),
("\x1B\x24\x42\x31\x53\x1B\x28\x42",'sjis','jis','z',"\x89\x72"),
("\x1B\x24\x42\x31\x54\x1B\x28\x42",'sjis','jis','z',"\x89\x73"),
("\x1B\x24\x42\x31\x55\x1B\x28\x42",'sjis','jis','z',"\x89\x74"),
("\x1B\x24\x42\x31\x56\x1B\x28\x42",'sjis','jis','z',"\x89\x75"),
("\x1B\x24\x42\x31\x57\x1B\x28\x42",'sjis','jis','z',"\x89\x76"),
("\x1B\x24\x42\x31\x58\x1B\x28\x42",'sjis','jis','z',"\x89\x77"),
("\x1B\x24\x42\x31\x59\x1B\x28\x42",'sjis','jis','z',"\x89\x78"),
("\x1B\x24\x42\x31\x5A\x1B\x28\x42",'sjis','jis','z',"\x89\x79"),
("\x1B\x24\x42\x31\x5B\x1B\x28\x42",'sjis','jis','z',"\x89\x7A"),
("\x1B\x24\x42\x31\x5C\x1B\x28\x42",'sjis','jis','z',"\x89\x7B"),
("\x1B\x24\x42\x31\x5D\x1B\x28\x42",'sjis','jis','z',"\x89\x7C"),
("\x1B\x24\x42\x31\x5E\x1B\x28\x42",'sjis','jis','z',"\x89\x7D"),
("\x1B\x24\x42\x31\x5F\x1B\x28\x42",'sjis','jis','z',"\x89\x7E"),
("\x1B\x24\x42\x31\x60\x1B\x28\x42",'sjis','jis','z',"\x89\x80"),
("\x1B\x24\x42\x31\x61\x1B\x28\x42",'sjis','jis','z',"\x89\x81"),
("\x1B\x24\x42\x31\x62\x1B\x28\x42",'sjis','jis','z',"\x89\x82"),
("\x1B\x24\x42\x31\x63\x1B\x28\x42",'sjis','jis','z',"\x89\x83"),
("\x1B\x24\x42\x31\x64\x1B\x28\x42",'sjis','jis','z',"\x89\x84"),
("\x1B\x24\x42\x31\x65\x1B\x28\x42",'sjis','jis','z',"\x89\x85"),
("\x1B\x24\x42\x31\x66\x1B\x28\x42",'sjis','jis','z',"\x89\x86"),
("\x1B\x24\x42\x31\x67\x1B\x28\x42",'sjis','jis','z',"\x89\x87"),
("\x1B\x24\x42\x31\x68\x1B\x28\x42",'sjis','jis','z',"\x89\x88"),
("\x1B\x24\x42\x31\x69\x1B\x28\x42",'sjis','jis','z',"\x89\x89"),
("\x1B\x24\x42\x31\x6A\x1B\x28\x42",'sjis','jis','z',"\x89\x8A"),
("\x1B\x24\x42\x31\x6B\x1B\x28\x42",'sjis','jis','z',"\x89\x8B"),
("\x1B\x24\x42\x31\x6C\x1B\x28\x42",'sjis','jis','z',"\x89\x8C"),
("\x1B\x24\x42\x31\x6D\x1B\x28\x42",'sjis','jis','z',"\x89\x8D"),
("\x1B\x24\x42\x31\x6E\x1B\x28\x42",'sjis','jis','z',"\x89\x8E"),
("\x1B\x24\x42\x31\x6F\x1B\x28\x42",'sjis','jis','z',"\x89\x8F"),
("\x1B\x24\x42\x31\x70\x1B\x28\x42",'sjis','jis','z',"\x89\x90"),
("\x1B\x24\x42\x31\x71\x1B\x28\x42",'sjis','jis','z',"\x89\x91"),
("\x1B\x24\x42\x31\x72\x1B\x28\x42",'sjis','jis','z',"\x89\x92"),
("\x1B\x24\x42\x31\x73\x1B\x28\x42",'sjis','jis','z',"\x89\x93"),
("\x1B\x24\x42\x31\x74\x1B\x28\x42",'sjis','jis','z',"\x89\x94"),
("\x1B\x24\x42\x31\x75\x1B\x28\x42",'sjis','jis','z',"\x89\x95"),
("\x1B\x24\x42\x31\x76\x1B\x28\x42",'sjis','jis','z',"\x89\x96"),
("\x1B\x24\x42\x31\x77\x1B\x28\x42",'sjis','jis','z',"\x89\x97"),
("\x1B\x24\x42\x31\x78\x1B\x28\x42",'sjis','jis','z',"\x89\x98"),
("\x1B\x24\x42\x31\x79\x1B\x28\x42",'sjis','jis','z',"\x89\x99"),
("\x1B\x24\x42\x31\x7A\x1B\x28\x42",'sjis','jis','z',"\x89\x9A"),
("\x1B\x24\x42\x31\x7B\x1B\x28\x42",'sjis','jis','z',"\x89\x9B"),
("\x1B\x24\x42\x31\x7C\x1B\x28\x42",'sjis','jis','z',"\x89\x9C"),
("\x1B\x24\x42\x31\x7D\x1B\x28\x42",'sjis','jis','z',"\x89\x9D"),
("\x1B\x24\x42\x31\x7E\x1B\x28\x42",'sjis','jis','z',"\x89\x9E"),
("\x1B\x24\x42\x32\x21\x1B\x28\x42",'sjis','jis','z',"\x89\x9F"),
("\x1B\x24\x42\x32\x22\x1B\x28\x42",'sjis','jis','z',"\x89\xA0"),
("\x1B\x24\x42\x32\x23\x1B\x28\x42",'sjis','jis','z',"\x89\xA1"),
("\x1B\x24\x42\x32\x24\x1B\x28\x42",'sjis','jis','z',"\x89\xA2"),
("\x1B\x24\x42\x32\x25\x1B\x28\x42",'sjis','jis','z',"\x89\xA3"),
("\x1B\x24\x42\x32\x26\x1B\x28\x42",'sjis','jis','z',"\x89\xA4"),
("\x1B\x24\x42\x32\x27\x1B\x28\x42",'sjis','jis','z',"\x89\xA5"),
("\x1B\x24\x42\x32\x28\x1B\x28\x42",'sjis','jis','z',"\x89\xA6"),
("\x1B\x24\x42\x32\x29\x1B\x28\x42",'sjis','jis','z',"\x89\xA7"),
("\x1B\x24\x42\x32\x2A\x1B\x28\x42",'sjis','jis','z',"\x89\xA8"),
("\x1B\x24\x42\x32\x2B\x1B\x28\x42",'sjis','jis','z',"\x89\xA9"),
("\x1B\x24\x42\x32\x2C\x1B\x28\x42",'sjis','jis','z',"\x89\xAA"),
("\x1B\x24\x42\x32\x2D\x1B\x28\x42",'sjis','jis','z',"\x89\xAB"),
("\x1B\x24\x42\x32\x2E\x1B\x28\x42",'sjis','jis','z',"\x89\xAC"),
("\x1B\x24\x42\x32\x2F\x1B\x28\x42",'sjis','jis','z',"\x89\xAD"),
("\x1B\x24\x42\x32\x30\x1B\x28\x42",'sjis','jis','z',"\x89\xAE"),
("\x1B\x24\x42\x32\x31\x1B\x28\x42",'sjis','jis','z',"\x89\xAF"),
("\x1B\x24\x42\x32\x32\x1B\x28\x42",'sjis','jis','z',"\x89\xB0"),
("\x1B\x24\x42\x32\x33\x1B\x28\x42",'sjis','jis','z',"\x89\xB1"),
("\x1B\x24\x42\x32\x34\x1B\x28\x42",'sjis','jis','z',"\x89\xB2"),
("\x1B\x24\x42\x32\x35\x1B\x28\x42",'sjis','jis','z',"\x89\xB3"),
("\x1B\x24\x42\x32\x36\x1B\x28\x42",'sjis','jis','z',"\x89\xB4"),
("\x1B\x24\x42\x32\x37\x1B\x28\x42",'sjis','jis','z',"\x89\xB5"),
("\x1B\x24\x42\x32\x38\x1B\x28\x42",'sjis','jis','z',"\x89\xB6"),
("\x1B\x24\x42\x32\x39\x1B\x28\x42",'sjis','jis','z',"\x89\xB7"),
("\x1B\x24\x42\x32\x3A\x1B\x28\x42",'sjis','jis','z',"\x89\xB8"),
("\x1B\x24\x42\x32\x3B\x1B\x28\x42",'sjis','jis','z',"\x89\xB9"),
("\x1B\x24\x42\x32\x3C\x1B\x28\x42",'sjis','jis','z',"\x89\xBA"),
("\x1B\x24\x42\x32\x3D\x1B\x28\x42",'sjis','jis','z',"\x89\xBB"),
("\x1B\x24\x42\x32\x3E\x1B\x28\x42",'sjis','jis','z',"\x89\xBC"),
("\x1B\x24\x42\x32\x3F\x1B\x28\x42",'sjis','jis','z',"\x89\xBD"),
("\x1B\x24\x42\x32\x40\x1B\x28\x42",'sjis','jis','z',"\x89\xBE"),
("\x1B\x24\x42\x32\x41\x1B\x28\x42",'sjis','jis','z',"\x89\xBF"),
("\x1B\x24\x42\x32\x42\x1B\x28\x42",'sjis','jis','z',"\x89\xC0"),
("\x1B\x24\x42\x32\x43\x1B\x28\x42",'sjis','jis','z',"\x89\xC1"),
("\x1B\x24\x42\x32\x44\x1B\x28\x42",'sjis','jis','z',"\x89\xC2"),
("\x1B\x24\x42\x32\x45\x1B\x28\x42",'sjis','jis','z',"\x89\xC3"),
("\x1B\x24\x42\x32\x46\x1B\x28\x42",'sjis','jis','z',"\x89\xC4"),
("\x1B\x24\x42\x32\x47\x1B\x28\x42",'sjis','jis','z',"\x89\xC5"),
("\x1B\x24\x42\x32\x48\x1B\x28\x42",'sjis','jis','z',"\x89\xC6"),
("\x1B\x24\x42\x32\x49\x1B\x28\x42",'sjis','jis','z',"\x89\xC7"),
("\x1B\x24\x42\x32\x4A\x1B\x28\x42",'sjis','jis','z',"\x89\xC8"),
("\x1B\x24\x42\x32\x4B\x1B\x28\x42",'sjis','jis','z',"\x89\xC9"),
("\x1B\x24\x42\x32\x4C\x1B\x28\x42",'sjis','jis','z',"\x89\xCA"),
("\x1B\x24\x42\x32\x4D\x1B\x28\x42",'sjis','jis','z',"\x89\xCB"),
("\x1B\x24\x42\x32\x4E\x1B\x28\x42",'sjis','jis','z',"\x89\xCC"),
("\x1B\x24\x42\x32\x4F\x1B\x28\x42",'sjis','jis','z',"\x89\xCD"),
("\x1B\x24\x42\x32\x50\x1B\x28\x42",'sjis','jis','z',"\x89\xCE"),
("\x1B\x24\x42\x32\x51\x1B\x28\x42",'sjis','jis','z',"\x89\xCF"),
("\x1B\x24\x42\x32\x52\x1B\x28\x42",'sjis','jis','z',"\x89\xD0"),
("\x1B\x24\x42\x32\x53\x1B\x28\x42",'sjis','jis','z',"\x89\xD1"),
("\x1B\x24\x42\x32\x54\x1B\x28\x42",'sjis','jis','z',"\x89\xD2"),
("\x1B\x24\x42\x32\x55\x1B\x28\x42",'sjis','jis','z',"\x89\xD3"),
("\x1B\x24\x42\x32\x56\x1B\x28\x42",'sjis','jis','z',"\x89\xD4"),
("\x1B\x24\x42\x32\x57\x1B\x28\x42",'sjis','jis','z',"\x89\xD5"),
("\x1B\x24\x42\x32\x58\x1B\x28\x42",'sjis','jis','z',"\x89\xD6"),
("\x1B\x24\x42\x32\x59\x1B\x28\x42",'sjis','jis','z',"\x89\xD7"),
("\x1B\x24\x42\x32\x5A\x1B\x28\x42",'sjis','jis','z',"\x89\xD8"),
("\x1B\x24\x42\x32\x5B\x1B\x28\x42",'sjis','jis','z',"\x89\xD9"),
("\x1B\x24\x42\x32\x5C\x1B\x28\x42",'sjis','jis','z',"\x89\xDA"),
("\x1B\x24\x42\x32\x5D\x1B\x28\x42",'sjis','jis','z',"\x89\xDB"),
("\x1B\x24\x42\x32\x5E\x1B\x28\x42",'sjis','jis','z',"\x89\xDC"),
("\x1B\x24\x42\x32\x5F\x1B\x28\x42",'sjis','jis','z',"\x89\xDD"),
("\x1B\x24\x42\x32\x60\x1B\x28\x42",'sjis','jis','z',"\x89\xDE"),
("\x1B\x24\x42\x32\x61\x1B\x28\x42",'sjis','jis','z',"\x89\xDF"),
("\x1B\x24\x42\x32\x62\x1B\x28\x42",'sjis','jis','z',"\x89\xE0"),
("\x1B\x24\x42\x32\x63\x1B\x28\x42",'sjis','jis','z',"\x89\xE1"),
("\x1B\x24\x42\x32\x64\x1B\x28\x42",'sjis','jis','z',"\x89\xE2"),
("\x1B\x24\x42\x32\x65\x1B\x28\x42",'sjis','jis','z',"\x89\xE3"),
("\x1B\x24\x42\x32\x66\x1B\x28\x42",'sjis','jis','z',"\x89\xE4"),
("\x1B\x24\x42\x32\x67\x1B\x28\x42",'sjis','jis','z',"\x89\xE5"),
("\x1B\x24\x42\x32\x68\x1B\x28\x42",'sjis','jis','z',"\x89\xE6"),
("\x1B\x24\x42\x32\x69\x1B\x28\x42",'sjis','jis','z',"\x89\xE7"),
("\x1B\x24\x42\x32\x6A\x1B\x28\x42",'sjis','jis','z',"\x89\xE8"),
("\x1B\x24\x42\x32\x6B\x1B\x28\x42",'sjis','jis','z',"\x89\xE9"),
("\x1B\x24\x42\x32\x6C\x1B\x28\x42",'sjis','jis','z',"\x89\xEA"),
("\x1B\x24\x42\x32\x6D\x1B\x28\x42",'sjis','jis','z',"\x89\xEB"),
("\x1B\x24\x42\x32\x6E\x1B\x28\x42",'sjis','jis','z',"\x89\xEC"),
("\x1B\x24\x42\x32\x6F\x1B\x28\x42",'sjis','jis','z',"\x89\xED"),
("\x1B\x24\x42\x32\x70\x1B\x28\x42",'sjis','jis','z',"\x89\xEE"),
("\x1B\x24\x42\x32\x71\x1B\x28\x42",'sjis','jis','z',"\x89\xEF"),
("\x1B\x24\x42\x32\x72\x1B\x28\x42",'sjis','jis','z',"\x89\xF0"),
("\x1B\x24\x42\x32\x73\x1B\x28\x42",'sjis','jis','z',"\x89\xF1"),
("\x1B\x24\x42\x32\x74\x1B\x28\x42",'sjis','jis','z',"\x89\xF2"),
("\x1B\x24\x42\x32\x75\x1B\x28\x42",'sjis','jis','z',"\x89\xF3"),
("\x1B\x24\x42\x32\x76\x1B\x28\x42",'sjis','jis','z',"\x89\xF4"),
("\x1B\x24\x42\x32\x77\x1B\x28\x42",'sjis','jis','z',"\x89\xF5"),
("\x1B\x24\x42\x32\x78\x1B\x28\x42",'sjis','jis','z',"\x89\xF6"),
("\x1B\x24\x42\x32\x79\x1B\x28\x42",'sjis','jis','z',"\x89\xF7"),
("\x1B\x24\x42\x32\x7A\x1B\x28\x42",'sjis','jis','z',"\x89\xF8"),
("\x1B\x24\x42\x32\x7B\x1B\x28\x42",'sjis','jis','z',"\x89\xF9"),
("\x1B\x24\x42\x32\x7C\x1B\x28\x42",'sjis','jis','z',"\x89\xFA"),
("\x1B\x24\x42\x32\x7D\x1B\x28\x42",'sjis','jis','z',"\x89\xFB"),
("\x1B\x24\x42\x32\x7E\x1B\x28\x42",'sjis','jis','z',"\x89\xFC"),
("\x1B\x24\x42\x33\x21\x1B\x28\x42",'sjis','jis','z',"\x8A\x40"),
("\x1B\x24\x42\x33\x22\x1B\x28\x42",'sjis','jis','z',"\x8A\x41"),
("\x1B\x24\x42\x33\x23\x1B\x28\x42",'sjis','jis','z',"\x8A\x42"),
("\x1B\x24\x42\x33\x24\x1B\x28\x42",'sjis','jis','z',"\x8A\x43"),
("\x1B\x24\x42\x33\x25\x1B\x28\x42",'sjis','jis','z',"\x8A\x44"),
("\x1B\x24\x42\x33\x26\x1B\x28\x42",'sjis','jis','z',"\x8A\x45"),
("\x1B\x24\x42\x33\x27\x1B\x28\x42",'sjis','jis','z',"\x8A\x46"),
("\x1B\x24\x42\x33\x28\x1B\x28\x42",'sjis','jis','z',"\x8A\x47"),
("\x1B\x24\x42\x33\x29\x1B\x28\x42",'sjis','jis','z',"\x8A\x48"),
("\x1B\x24\x42\x33\x2A\x1B\x28\x42",'sjis','jis','z',"\x8A\x49"),
("\x1B\x24\x42\x33\x2B\x1B\x28\x42",'sjis','jis','z',"\x8A\x4A"),
("\x1B\x24\x42\x33\x2C\x1B\x28\x42",'sjis','jis','z',"\x8A\x4B"),
("\x1B\x24\x42\x33\x2D\x1B\x28\x42",'sjis','jis','z',"\x8A\x4C"),
("\x1B\x24\x42\x33\x2E\x1B\x28\x42",'sjis','jis','z',"\x8A\x4D"),
("\x1B\x24\x42\x33\x2F\x1B\x28\x42",'sjis','jis','z',"\x8A\x4E"),
("\x1B\x24\x42\x33\x30\x1B\x28\x42",'sjis','jis','z',"\x8A\x4F"),
("\x1B\x24\x42\x33\x31\x1B\x28\x42",'sjis','jis','z',"\x8A\x50"),
("\x1B\x24\x42\x33\x32\x1B\x28\x42",'sjis','jis','z',"\x8A\x51"),
("\x1B\x24\x42\x33\x33\x1B\x28\x42",'sjis','jis','z',"\x8A\x52"),
("\x1B\x24\x42\x33\x34\x1B\x28\x42",'sjis','jis','z',"\x8A\x53"),
("\x1B\x24\x42\x33\x35\x1B\x28\x42",'sjis','jis','z',"\x8A\x54"),
("\x1B\x24\x42\x33\x36\x1B\x28\x42",'sjis','jis','z',"\x8A\x55"),
("\x1B\x24\x42\x33\x37\x1B\x28\x42",'sjis','jis','z',"\x8A\x56"),
("\x1B\x24\x42\x33\x38\x1B\x28\x42",'sjis','jis','z',"\x8A\x57"),
("\x1B\x24\x42\x33\x39\x1B\x28\x42",'sjis','jis','z',"\x8A\x58"),
("\x1B\x24\x42\x33\x3A\x1B\x28\x42",'sjis','jis','z',"\x8A\x59"),
("\x1B\x24\x42\x33\x3B\x1B\x28\x42",'sjis','jis','z',"\x8A\x5A"),
("\x1B\x24\x42\x33\x3C\x1B\x28\x42",'sjis','jis','z',"\x8A\x5B"),
("\x1B\x24\x42\x33\x3D\x1B\x28\x42",'sjis','jis','z',"\x8A\x5C"),
("\x1B\x24\x42\x33\x3E\x1B\x28\x42",'sjis','jis','z',"\x8A\x5D"),
("\x1B\x24\x42\x33\x3F\x1B\x28\x42",'sjis','jis','z',"\x8A\x5E"),
("\x1B\x24\x42\x33\x40\x1B\x28\x42",'sjis','jis','z',"\x8A\x5F"),
("\x1B\x24\x42\x33\x41\x1B\x28\x42",'sjis','jis','z',"\x8A\x60"),
("\x1B\x24\x42\x33\x42\x1B\x28\x42",'sjis','jis','z',"\x8A\x61"),
("\x1B\x24\x42\x33\x43\x1B\x28\x42",'sjis','jis','z',"\x8A\x62"),
("\x1B\x24\x42\x33\x44\x1B\x28\x42",'sjis','jis','z',"\x8A\x63"),
("\x1B\x24\x42\x33\x45\x1B\x28\x42",'sjis','jis','z',"\x8A\x64"),
("\x1B\x24\x42\x33\x46\x1B\x28\x42",'sjis','jis','z',"\x8A\x65"),
("\x1B\x24\x42\x33\x47\x1B\x28\x42",'sjis','jis','z',"\x8A\x66"),
("\x1B\x24\x42\x33\x48\x1B\x28\x42",'sjis','jis','z',"\x8A\x67"),
("\x1B\x24\x42\x33\x49\x1B\x28\x42",'sjis','jis','z',"\x8A\x68"),
("\x1B\x24\x42\x33\x4A\x1B\x28\x42",'sjis','jis','z',"\x8A\x69"),
("\x1B\x24\x42\x33\x4B\x1B\x28\x42",'sjis','jis','z',"\x8A\x6A"),
("\x1B\x24\x42\x33\x4C\x1B\x28\x42",'sjis','jis','z',"\x8A\x6B"),
("\x1B\x24\x42\x33\x4D\x1B\x28\x42",'sjis','jis','z',"\x8A\x6C"),
("\x1B\x24\x42\x33\x4E\x1B\x28\x42",'sjis','jis','z',"\x8A\x6D"),
("\x1B\x24\x42\x33\x4F\x1B\x28\x42",'sjis','jis','z',"\x8A\x6E"),
("\x1B\x24\x42\x33\x50\x1B\x28\x42",'sjis','jis','z',"\x8A\x6F"),
("\x1B\x24\x42\x33\x51\x1B\x28\x42",'sjis','jis','z',"\x8A\x70"),
("\x1B\x24\x42\x33\x52\x1B\x28\x42",'sjis','jis','z',"\x8A\x71"),
("\x1B\x24\x42\x33\x53\x1B\x28\x42",'sjis','jis','z',"\x8A\x72"),
("\x1B\x24\x42\x33\x54\x1B\x28\x42",'sjis','jis','z',"\x8A\x73"),
("\x1B\x24\x42\x33\x55\x1B\x28\x42",'sjis','jis','z',"\x8A\x74"),
("\x1B\x24\x42\x33\x56\x1B\x28\x42",'sjis','jis','z',"\x8A\x75"),
("\x1B\x24\x42\x33\x57\x1B\x28\x42",'sjis','jis','z',"\x8A\x76"),
("\x1B\x24\x42\x33\x58\x1B\x28\x42",'sjis','jis','z',"\x8A\x77"),
("\x1B\x24\x42\x33\x59\x1B\x28\x42",'sjis','jis','z',"\x8A\x78"),
("\x1B\x24\x42\x33\x5A\x1B\x28\x42",'sjis','jis','z',"\x8A\x79"),
("\x1B\x24\x42\x33\x5B\x1B\x28\x42",'sjis','jis','z',"\x8A\x7A"),
("\x1B\x24\x42\x33\x5C\x1B\x28\x42",'sjis','jis','z',"\x8A\x7B"),
("\x1B\x24\x42\x33\x5D\x1B\x28\x42",'sjis','jis','z',"\x8A\x7C"),
("\x1B\x24\x42\x33\x5E\x1B\x28\x42",'sjis','jis','z',"\x8A\x7D"),
("\x1B\x24\x42\x33\x5F\x1B\x28\x42",'sjis','jis','z',"\x8A\x7E"),
("\x1B\x24\x42\x33\x60\x1B\x28\x42",'sjis','jis','z',"\x8A\x80"),
("\x1B\x24\x42\x33\x61\x1B\x28\x42",'sjis','jis','z',"\x8A\x81"),
("\x1B\x24\x42\x33\x62\x1B\x28\x42",'sjis','jis','z',"\x8A\x82"),
("\x1B\x24\x42\x33\x63\x1B\x28\x42",'sjis','jis','z',"\x8A\x83"),
("\x1B\x24\x42\x33\x64\x1B\x28\x42",'sjis','jis','z',"\x8A\x84"),
("\x1B\x24\x42\x33\x65\x1B\x28\x42",'sjis','jis','z',"\x8A\x85"),
("\x1B\x24\x42\x33\x66\x1B\x28\x42",'sjis','jis','z',"\x8A\x86"),
("\x1B\x24\x42\x33\x67\x1B\x28\x42",'sjis','jis','z',"\x8A\x87"),
("\x1B\x24\x42\x33\x68\x1B\x28\x42",'sjis','jis','z',"\x8A\x88"),
("\x1B\x24\x42\x33\x69\x1B\x28\x42",'sjis','jis','z',"\x8A\x89"),
("\x1B\x24\x42\x33\x6A\x1B\x28\x42",'sjis','jis','z',"\x8A\x8A"),
("\x1B\x24\x42\x33\x6B\x1B\x28\x42",'sjis','jis','z',"\x8A\x8B"),
("\x1B\x24\x42\x33\x6C\x1B\x28\x42",'sjis','jis','z',"\x8A\x8C"),
("\x1B\x24\x42\x33\x6D\x1B\x28\x42",'sjis','jis','z',"\x8A\x8D"),
("\x1B\x24\x42\x33\x6E\x1B\x28\x42",'sjis','jis','z',"\x8A\x8E"),
("\x1B\x24\x42\x33\x6F\x1B\x28\x42",'sjis','jis','z',"\x8A\x8F"),
("\x1B\x24\x42\x33\x70\x1B\x28\x42",'sjis','jis','z',"\x8A\x90"),
("\x1B\x24\x42\x33\x71\x1B\x28\x42",'sjis','jis','z',"\x8A\x91"),
("\x1B\x24\x42\x33\x72\x1B\x28\x42",'sjis','jis','z',"\x8A\x92"),
("\x1B\x24\x42\x33\x73\x1B\x28\x42",'sjis','jis','z',"\x8A\x93"),
("\x1B\x24\x42\x33\x74\x1B\x28\x42",'sjis','jis','z',"\x8A\x94"),
("\x1B\x24\x42\x33\x75\x1B\x28\x42",'sjis','jis','z',"\x8A\x95"),
("\x1B\x24\x42\x33\x76\x1B\x28\x42",'sjis','jis','z',"\x8A\x96"),
("\x1B\x24\x42\x33\x77\x1B\x28\x42",'sjis','jis','z',"\x8A\x97"),
("\x1B\x24\x42\x33\x78\x1B\x28\x42",'sjis','jis','z',"\x8A\x98"),
("\x1B\x24\x42\x33\x79\x1B\x28\x42",'sjis','jis','z',"\x8A\x99"),
("\x1B\x24\x42\x33\x7A\x1B\x28\x42",'sjis','jis','z',"\x8A\x9A"),
("\x1B\x24\x42\x33\x7B\x1B\x28\x42",'sjis','jis','z',"\x8A\x9B"),
("\x1B\x24\x42\x33\x7C\x1B\x28\x42",'sjis','jis','z',"\x8A\x9C"),
("\x1B\x24\x42\x33\x7D\x1B\x28\x42",'sjis','jis','z',"\x8A\x9D"),
("\x1B\x24\x42\x33\x7E\x1B\x28\x42",'sjis','jis','z',"\x8A\x9E"),
("\x1B\x24\x42\x34\x21\x1B\x28\x42",'sjis','jis','z',"\x8A\x9F"),
("\x1B\x24\x42\x34\x22\x1B\x28\x42",'sjis','jis','z',"\x8A\xA0"),
("\x1B\x24\x42\x34\x23\x1B\x28\x42",'sjis','jis','z',"\x8A\xA1"),
("\x1B\x24\x42\x34\x24\x1B\x28\x42",'sjis','jis','z',"\x8A\xA2"),
("\x1B\x24\x42\x34\x25\x1B\x28\x42",'sjis','jis','z',"\x8A\xA3"),
("\x1B\x24\x42\x34\x26\x1B\x28\x42",'sjis','jis','z',"\x8A\xA4"),
("\x1B\x24\x42\x34\x27\x1B\x28\x42",'sjis','jis','z',"\x8A\xA5"),
("\x1B\x24\x42\x34\x28\x1B\x28\x42",'sjis','jis','z',"\x8A\xA6"),
("\x1B\x24\x42\x34\x29\x1B\x28\x42",'sjis','jis','z',"\x8A\xA7"),
("\x1B\x24\x42\x34\x2A\x1B\x28\x42",'sjis','jis','z',"\x8A\xA8"),
("\x1B\x24\x42\x34\x2B\x1B\x28\x42",'sjis','jis','z',"\x8A\xA9"),
("\x1B\x24\x42\x34\x2C\x1B\x28\x42",'sjis','jis','z',"\x8A\xAA"),
("\x1B\x24\x42\x34\x2D\x1B\x28\x42",'sjis','jis','z',"\x8A\xAB"),
("\x1B\x24\x42\x34\x2E\x1B\x28\x42",'sjis','jis','z',"\x8A\xAC"),
("\x1B\x24\x42\x34\x2F\x1B\x28\x42",'sjis','jis','z',"\x8A\xAD"),
("\x1B\x24\x42\x34\x30\x1B\x28\x42",'sjis','jis','z',"\x8A\xAE"),
("\x1B\x24\x42\x34\x31\x1B\x28\x42",'sjis','jis','z',"\x8A\xAF"),
("\x1B\x24\x42\x34\x32\x1B\x28\x42",'sjis','jis','z',"\x8A\xB0"),
("\x1B\x24\x42\x34\x33\x1B\x28\x42",'sjis','jis','z',"\x8A\xB1"),
("\x1B\x24\x42\x34\x34\x1B\x28\x42",'sjis','jis','z',"\x8A\xB2"),
("\x1B\x24\x42\x34\x35\x1B\x28\x42",'sjis','jis','z',"\x8A\xB3"),
("\x1B\x24\x42\x34\x36\x1B\x28\x42",'sjis','jis','z',"\x8A\xB4"),
("\x1B\x24\x42\x34\x37\x1B\x28\x42",'sjis','jis','z',"\x8A\xB5"),
("\x1B\x24\x42\x34\x38\x1B\x28\x42",'sjis','jis','z',"\x8A\xB6"),
("\x1B\x24\x42\x34\x39\x1B\x28\x42",'sjis','jis','z',"\x8A\xB7"),
("\x1B\x24\x42\x34\x3A\x1B\x28\x42",'sjis','jis','z',"\x8A\xB8"),
("\x1B\x24\x42\x34\x3B\x1B\x28\x42",'sjis','jis','z',"\x8A\xB9"),
("\x1B\x24\x42\x34\x3C\x1B\x28\x42",'sjis','jis','z',"\x8A\xBA"),
("\x1B\x24\x42\x34\x3D\x1B\x28\x42",'sjis','jis','z',"\x8A\xBB"),
("\x1B\x24\x42\x34\x3E\x1B\x28\x42",'sjis','jis','z',"\x8A\xBC"),
("\x1B\x24\x42\x34\x3F\x1B\x28\x42",'sjis','jis','z',"\x8A\xBD"),
("\x1B\x24\x42\x34\x40\x1B\x28\x42",'sjis','jis','z',"\x8A\xBE"),
("\x1B\x24\x42\x34\x41\x1B\x28\x42",'sjis','jis','z',"\x8A\xBF"),
("\x1B\x24\x42\x34\x42\x1B\x28\x42",'sjis','jis','z',"\x8A\xC0"),
("\x1B\x24\x42\x34\x43\x1B\x28\x42",'sjis','jis','z',"\x8A\xC1"),
("\x1B\x24\x42\x34\x44\x1B\x28\x42",'sjis','jis','z',"\x8A\xC2"),
("\x1B\x24\x42\x34\x45\x1B\x28\x42",'sjis','jis','z',"\x8A\xC3"),
("\x1B\x24\x42\x34\x46\x1B\x28\x42",'sjis','jis','z',"\x8A\xC4"),
("\x1B\x24\x42\x34\x47\x1B\x28\x42",'sjis','jis','z',"\x8A\xC5"),
("\x1B\x24\x42\x34\x48\x1B\x28\x42",'sjis','jis','z',"\x8A\xC6"),
("\x1B\x24\x42\x34\x49\x1B\x28\x42",'sjis','jis','z',"\x8A\xC7"),
("\x1B\x24\x42\x34\x4A\x1B\x28\x42",'sjis','jis','z',"\x8A\xC8"),
("\x1B\x24\x42\x34\x4B\x1B\x28\x42",'sjis','jis','z',"\x8A\xC9"),
("\x1B\x24\x42\x34\x4C\x1B\x28\x42",'sjis','jis','z',"\x8A\xCA"),
("\x1B\x24\x42\x34\x4D\x1B\x28\x42",'sjis','jis','z',"\x8A\xCB"),
("\x1B\x24\x42\x34\x4E\x1B\x28\x42",'sjis','jis','z',"\x8A\xCC"),
("\x1B\x24\x42\x34\x4F\x1B\x28\x42",'sjis','jis','z',"\x8A\xCD"),
("\x1B\x24\x42\x34\x50\x1B\x28\x42",'sjis','jis','z',"\x8A\xCE"),
("\x1B\x24\x42\x34\x51\x1B\x28\x42",'sjis','jis','z',"\x8A\xCF"),
("\x1B\x24\x42\x34\x52\x1B\x28\x42",'sjis','jis','z',"\x8A\xD0"),
("\x1B\x24\x42\x34\x53\x1B\x28\x42",'sjis','jis','z',"\x8A\xD1"),
("\x1B\x24\x42\x34\x54\x1B\x28\x42",'sjis','jis','z',"\x8A\xD2"),
("\x1B\x24\x42\x34\x55\x1B\x28\x42",'sjis','jis','z',"\x8A\xD3"),
("\x1B\x24\x42\x34\x56\x1B\x28\x42",'sjis','jis','z',"\x8A\xD4"),
("\x1B\x24\x42\x34\x57\x1B\x28\x42",'sjis','jis','z',"\x8A\xD5"),
("\x1B\x24\x42\x34\x58\x1B\x28\x42",'sjis','jis','z',"\x8A\xD6"),
("\x1B\x24\x42\x34\x59\x1B\x28\x42",'sjis','jis','z',"\x8A\xD7"),
("\x1B\x24\x42\x34\x5A\x1B\x28\x42",'sjis','jis','z',"\x8A\xD8"),
("\x1B\x24\x42\x34\x5B\x1B\x28\x42",'sjis','jis','z',"\x8A\xD9"),
("\x1B\x24\x42\x34\x5C\x1B\x28\x42",'sjis','jis','z',"\x8A\xDA"),
("\x1B\x24\x42\x34\x5D\x1B\x28\x42",'sjis','jis','z',"\x8A\xDB"),
("\x1B\x24\x42\x34\x5E\x1B\x28\x42",'sjis','jis','z',"\x8A\xDC"),
("\x1B\x24\x42\x34\x5F\x1B\x28\x42",'sjis','jis','z',"\x8A\xDD"),
("\x1B\x24\x42\x34\x60\x1B\x28\x42",'sjis','jis','z',"\x8A\xDE"),
("\x1B\x24\x42\x34\x61\x1B\x28\x42",'sjis','jis','z',"\x8A\xDF"),
("\x1B\x24\x42\x34\x62\x1B\x28\x42",'sjis','jis','z',"\x8A\xE0"),
("\x1B\x24\x42\x34\x63\x1B\x28\x42",'sjis','jis','z',"\x8A\xE1"),
("\x1B\x24\x42\x34\x64\x1B\x28\x42",'sjis','jis','z',"\x8A\xE2"),
("\x1B\x24\x42\x34\x65\x1B\x28\x42",'sjis','jis','z',"\x8A\xE3"),
("\x1B\x24\x42\x34\x66\x1B\x28\x42",'sjis','jis','z',"\x8A\xE4"),
("\x1B\x24\x42\x34\x67\x1B\x28\x42",'sjis','jis','z',"\x8A\xE5"),
("\x1B\x24\x42\x34\x68\x1B\x28\x42",'sjis','jis','z',"\x8A\xE6"),
("\x1B\x24\x42\x34\x69\x1B\x28\x42",'sjis','jis','z',"\x8A\xE7"),
("\x1B\x24\x42\x34\x6A\x1B\x28\x42",'sjis','jis','z',"\x8A\xE8"),
("\x1B\x24\x42\x34\x6B\x1B\x28\x42",'sjis','jis','z',"\x8A\xE9"),
("\x1B\x24\x42\x34\x6C\x1B\x28\x42",'sjis','jis','z',"\x8A\xEA"),
("\x1B\x24\x42\x34\x6D\x1B\x28\x42",'sjis','jis','z',"\x8A\xEB"),
("\x1B\x24\x42\x34\x6E\x1B\x28\x42",'sjis','jis','z',"\x8A\xEC"),
("\x1B\x24\x42\x34\x6F\x1B\x28\x42",'sjis','jis','z',"\x8A\xED"),
("\x1B\x24\x42\x34\x70\x1B\x28\x42",'sjis','jis','z',"\x8A\xEE"),
("\x1B\x24\x42\x34\x71\x1B\x28\x42",'sjis','jis','z',"\x8A\xEF"),
("\x1B\x24\x42\x34\x72\x1B\x28\x42",'sjis','jis','z',"\x8A\xF0"),
("\x1B\x24\x42\x34\x73\x1B\x28\x42",'sjis','jis','z',"\x8A\xF1"),
("\x1B\x24\x42\x34\x74\x1B\x28\x42",'sjis','jis','z',"\x8A\xF2"),
("\x1B\x24\x42\x34\x75\x1B\x28\x42",'sjis','jis','z',"\x8A\xF3"),
("\x1B\x24\x42\x34\x76\x1B\x28\x42",'sjis','jis','z',"\x8A\xF4"),
("\x1B\x24\x42\x34\x77\x1B\x28\x42",'sjis','jis','z',"\x8A\xF5"),
("\x1B\x24\x42\x34\x78\x1B\x28\x42",'sjis','jis','z',"\x8A\xF6"),
("\x1B\x24\x42\x34\x79\x1B\x28\x42",'sjis','jis','z',"\x8A\xF7"),
("\x1B\x24\x42\x34\x7A\x1B\x28\x42",'sjis','jis','z',"\x8A\xF8"),
("\x1B\x24\x42\x34\x7B\x1B\x28\x42",'sjis','jis','z',"\x8A\xF9"),
("\x1B\x24\x42\x34\x7C\x1B\x28\x42",'sjis','jis','z',"\x8A\xFA"),
("\x1B\x24\x42\x34\x7D\x1B\x28\x42",'sjis','jis','z',"\x8A\xFB"),
("\x1B\x24\x42\x34\x7E\x1B\x28\x42",'sjis','jis','z',"\x8A\xFC"),
("\x1B\x24\x42\x35\x21\x1B\x28\x42",'sjis','jis','z',"\x8B\x40"),
("\x1B\x24\x42\x35\x22\x1B\x28\x42",'sjis','jis','z',"\x8B\x41"),
("\x1B\x24\x42\x35\x23\x1B\x28\x42",'sjis','jis','z',"\x8B\x42"),
("\x1B\x24\x42\x35\x24\x1B\x28\x42",'sjis','jis','z',"\x8B\x43"),
("\x1B\x24\x42\x35\x25\x1B\x28\x42",'sjis','jis','z',"\x8B\x44"),
("\x1B\x24\x42\x35\x26\x1B\x28\x42",'sjis','jis','z',"\x8B\x45"),
("\x1B\x24\x42\x35\x27\x1B\x28\x42",'sjis','jis','z',"\x8B\x46"),
("\x1B\x24\x42\x35\x28\x1B\x28\x42",'sjis','jis','z',"\x8B\x47"),
("\x1B\x24\x42\x35\x29\x1B\x28\x42",'sjis','jis','z',"\x8B\x48"),
("\x1B\x24\x42\x35\x2A\x1B\x28\x42",'sjis','jis','z',"\x8B\x49"),
("\x1B\x24\x42\x35\x2B\x1B\x28\x42",'sjis','jis','z',"\x8B\x4A"),
("\x1B\x24\x42\x35\x2C\x1B\x28\x42",'sjis','jis','z',"\x8B\x4B"),
("\x1B\x24\x42\x35\x2D\x1B\x28\x42",'sjis','jis','z',"\x8B\x4C"),
("\x1B\x24\x42\x35\x2E\x1B\x28\x42",'sjis','jis','z',"\x8B\x4D"),
("\x1B\x24\x42\x35\x2F\x1B\x28\x42",'sjis','jis','z',"\x8B\x4E"),
("\x1B\x24\x42\x35\x30\x1B\x28\x42",'sjis','jis','z',"\x8B\x4F"),
("\x1B\x24\x42\x35\x31\x1B\x28\x42",'sjis','jis','z',"\x8B\x50"),
("\x1B\x24\x42\x35\x32\x1B\x28\x42",'sjis','jis','z',"\x8B\x51"),
("\x1B\x24\x42\x35\x33\x1B\x28\x42",'sjis','jis','z',"\x8B\x52"),
("\x1B\x24\x42\x35\x34\x1B\x28\x42",'sjis','jis','z',"\x8B\x53"),
("\x1B\x24\x42\x35\x35\x1B\x28\x42",'sjis','jis','z',"\x8B\x54"),
("\x1B\x24\x42\x35\x36\x1B\x28\x42",'sjis','jis','z',"\x8B\x55"),
("\x1B\x24\x42\x35\x37\x1B\x28\x42",'sjis','jis','z',"\x8B\x56"),
("\x1B\x24\x42\x35\x38\x1B\x28\x42",'sjis','jis','z',"\x8B\x57"),
("\x1B\x24\x42\x35\x39\x1B\x28\x42",'sjis','jis','z',"\x8B\x58"),
("\x1B\x24\x42\x35\x3A\x1B\x28\x42",'sjis','jis','z',"\x8B\x59"),
("\x1B\x24\x42\x35\x3B\x1B\x28\x42",'sjis','jis','z',"\x8B\x5A"),
("\x1B\x24\x42\x35\x3C\x1B\x28\x42",'sjis','jis','z',"\x8B\x5B"),
("\x1B\x24\x42\x35\x3D\x1B\x28\x42",'sjis','jis','z',"\x8B\x5C"),
("\x1B\x24\x42\x35\x3E\x1B\x28\x42",'sjis','jis','z',"\x8B\x5D"),
("\x1B\x24\x42\x35\x3F\x1B\x28\x42",'sjis','jis','z',"\x8B\x5E"),
("\x1B\x24\x42\x35\x40\x1B\x28\x42",'sjis','jis','z',"\x8B\x5F"),
("\x1B\x24\x42\x35\x41\x1B\x28\x42",'sjis','jis','z',"\x8B\x60"),
("\x1B\x24\x42\x35\x42\x1B\x28\x42",'sjis','jis','z',"\x8B\x61"),
("\x1B\x24\x42\x35\x43\x1B\x28\x42",'sjis','jis','z',"\x8B\x62"),
("\x1B\x24\x42\x35\x44\x1B\x28\x42",'sjis','jis','z',"\x8B\x63"),
("\x1B\x24\x42\x35\x45\x1B\x28\x42",'sjis','jis','z',"\x8B\x64"),
("\x1B\x24\x42\x35\x46\x1B\x28\x42",'sjis','jis','z',"\x8B\x65"),
("\x1B\x24\x42\x35\x47\x1B\x28\x42",'sjis','jis','z',"\x8B\x66"),
("\x1B\x24\x42\x35\x48\x1B\x28\x42",'sjis','jis','z',"\x8B\x67"),
("\x1B\x24\x42\x35\x49\x1B\x28\x42",'sjis','jis','z',"\x8B\x68"),
("\x1B\x24\x42\x35\x4A\x1B\x28\x42",'sjis','jis','z',"\x8B\x69"),
("\x1B\x24\x42\x35\x4B\x1B\x28\x42",'sjis','jis','z',"\x8B\x6A"),
("\x1B\x24\x42\x35\x4C\x1B\x28\x42",'sjis','jis','z',"\x8B\x6B"),
("\x1B\x24\x42\x35\x4D\x1B\x28\x42",'sjis','jis','z',"\x8B\x6C"),
("\x1B\x24\x42\x35\x4E\x1B\x28\x42",'sjis','jis','z',"\x8B\x6D"),
("\x1B\x24\x42\x35\x4F\x1B\x28\x42",'sjis','jis','z',"\x8B\x6E"),
("\x1B\x24\x42\x35\x50\x1B\x28\x42",'sjis','jis','z',"\x8B\x6F"),
("\x1B\x24\x42\x35\x51\x1B\x28\x42",'sjis','jis','z',"\x8B\x70"),
("\x1B\x24\x42\x35\x52\x1B\x28\x42",'sjis','jis','z',"\x8B\x71"),
("\x1B\x24\x42\x35\x53\x1B\x28\x42",'sjis','jis','z',"\x8B\x72"),
("\x1B\x24\x42\x35\x54\x1B\x28\x42",'sjis','jis','z',"\x8B\x73"),
("\x1B\x24\x42\x35\x55\x1B\x28\x42",'sjis','jis','z',"\x8B\x74"),
("\x1B\x24\x42\x35\x56\x1B\x28\x42",'sjis','jis','z',"\x8B\x75"),
("\x1B\x24\x42\x35\x57\x1B\x28\x42",'sjis','jis','z',"\x8B\x76"),
("\x1B\x24\x42\x35\x58\x1B\x28\x42",'sjis','jis','z',"\x8B\x77"),
("\x1B\x24\x42\x35\x59\x1B\x28\x42",'sjis','jis','z',"\x8B\x78"),
("\x1B\x24\x42\x35\x5A\x1B\x28\x42",'sjis','jis','z',"\x8B\x79"),
("\x1B\x24\x42\x35\x5B\x1B\x28\x42",'sjis','jis','z',"\x8B\x7A"),
("\x1B\x24\x42\x35\x5C\x1B\x28\x42",'sjis','jis','z',"\x8B\x7B"),
("\x1B\x24\x42\x35\x5D\x1B\x28\x42",'sjis','jis','z',"\x8B\x7C"),
("\x1B\x24\x42\x35\x5E\x1B\x28\x42",'sjis','jis','z',"\x8B\x7D"),
("\x1B\x24\x42\x35\x5F\x1B\x28\x42",'sjis','jis','z',"\x8B\x7E"),
("\x1B\x24\x42\x35\x60\x1B\x28\x42",'sjis','jis','z',"\x8B\x80"),
("\x1B\x24\x42\x35\x61\x1B\x28\x42",'sjis','jis','z',"\x8B\x81"),
("\x1B\x24\x42\x35\x62\x1B\x28\x42",'sjis','jis','z',"\x8B\x82"),
("\x1B\x24\x42\x35\x63\x1B\x28\x42",'sjis','jis','z',"\x8B\x83"),
("\x1B\x24\x42\x35\x64\x1B\x28\x42",'sjis','jis','z',"\x8B\x84"),
("\x1B\x24\x42\x35\x65\x1B\x28\x42",'sjis','jis','z',"\x8B\x85"),
("\x1B\x24\x42\x35\x66\x1B\x28\x42",'sjis','jis','z',"\x8B\x86"),
("\x1B\x24\x42\x35\x67\x1B\x28\x42",'sjis','jis','z',"\x8B\x87"),
("\x1B\x24\x42\x35\x68\x1B\x28\x42",'sjis','jis','z',"\x8B\x88"),
("\x1B\x24\x42\x35\x69\x1B\x28\x42",'sjis','jis','z',"\x8B\x89"),
("\x1B\x24\x42\x35\x6A\x1B\x28\x42",'sjis','jis','z',"\x8B\x8A"),
("\x1B\x24\x42\x35\x6B\x1B\x28\x42",'sjis','jis','z',"\x8B\x8B"),
("\x1B\x24\x42\x35\x6C\x1B\x28\x42",'sjis','jis','z',"\x8B\x8C"),
("\x1B\x24\x42\x35\x6D\x1B\x28\x42",'sjis','jis','z',"\x8B\x8D"),
("\x1B\x24\x42\x35\x6E\x1B\x28\x42",'sjis','jis','z',"\x8B\x8E"),
("\x1B\x24\x42\x35\x6F\x1B\x28\x42",'sjis','jis','z',"\x8B\x8F"),
("\x1B\x24\x42\x35\x70\x1B\x28\x42",'sjis','jis','z',"\x8B\x90"),
("\x1B\x24\x42\x35\x71\x1B\x28\x42",'sjis','jis','z',"\x8B\x91"),
("\x1B\x24\x42\x35\x72\x1B\x28\x42",'sjis','jis','z',"\x8B\x92"),
("\x1B\x24\x42\x35\x73\x1B\x28\x42",'sjis','jis','z',"\x8B\x93"),
("\x1B\x24\x42\x35\x74\x1B\x28\x42",'sjis','jis','z',"\x8B\x94"),
("\x1B\x24\x42\x35\x75\x1B\x28\x42",'sjis','jis','z',"\x8B\x95"),
("\x1B\x24\x42\x35\x76\x1B\x28\x42",'sjis','jis','z',"\x8B\x96"),
("\x1B\x24\x42\x35\x77\x1B\x28\x42",'sjis','jis','z',"\x8B\x97"),
("\x1B\x24\x42\x35\x78\x1B\x28\x42",'sjis','jis','z',"\x8B\x98"),
("\x1B\x24\x42\x35\x79\x1B\x28\x42",'sjis','jis','z',"\x8B\x99"),
("\x1B\x24\x42\x35\x7A\x1B\x28\x42",'sjis','jis','z',"\x8B\x9A"),
("\x1B\x24\x42\x35\x7B\x1B\x28\x42",'sjis','jis','z',"\x8B\x9B"),
("\x1B\x24\x42\x35\x7C\x1B\x28\x42",'sjis','jis','z',"\x8B\x9C"),
("\x1B\x24\x42\x35\x7D\x1B\x28\x42",'sjis','jis','z',"\x8B\x9D"),
("\x1B\x24\x42\x35\x7E\x1B\x28\x42",'sjis','jis','z',"\x8B\x9E"),
("\x1B\x24\x42\x36\x21\x1B\x28\x42",'sjis','jis','z',"\x8B\x9F"),
("\x1B\x24\x42\x36\x22\x1B\x28\x42",'sjis','jis','z',"\x8B\xA0"),
("\x1B\x24\x42\x36\x23\x1B\x28\x42",'sjis','jis','z',"\x8B\xA1"),
("\x1B\x24\x42\x36\x24\x1B\x28\x42",'sjis','jis','z',"\x8B\xA2"),
("\x1B\x24\x42\x36\x25\x1B\x28\x42",'sjis','jis','z',"\x8B\xA3"),
("\x1B\x24\x42\x36\x26\x1B\x28\x42",'sjis','jis','z',"\x8B\xA4"),
("\x1B\x24\x42\x36\x27\x1B\x28\x42",'sjis','jis','z',"\x8B\xA5"),
("\x1B\x24\x42\x36\x28\x1B\x28\x42",'sjis','jis','z',"\x8B\xA6"),
("\x1B\x24\x42\x36\x29\x1B\x28\x42",'sjis','jis','z',"\x8B\xA7"),
("\x1B\x24\x42\x36\x2A\x1B\x28\x42",'sjis','jis','z',"\x8B\xA8"),
("\x1B\x24\x42\x36\x2B\x1B\x28\x42",'sjis','jis','z',"\x8B\xA9"),
("\x1B\x24\x42\x36\x2C\x1B\x28\x42",'sjis','jis','z',"\x8B\xAA"),
("\x1B\x24\x42\x36\x2D\x1B\x28\x42",'sjis','jis','z',"\x8B\xAB"),
("\x1B\x24\x42\x36\x2E\x1B\x28\x42",'sjis','jis','z',"\x8B\xAC"),
("\x1B\x24\x42\x36\x2F\x1B\x28\x42",'sjis','jis','z',"\x8B\xAD"),
("\x1B\x24\x42\x36\x30\x1B\x28\x42",'sjis','jis','z',"\x8B\xAE"),
("\x1B\x24\x42\x36\x31\x1B\x28\x42",'sjis','jis','z',"\x8B\xAF"),
("\x1B\x24\x42\x36\x32\x1B\x28\x42",'sjis','jis','z',"\x8B\xB0"),
("\x1B\x24\x42\x36\x33\x1B\x28\x42",'sjis','jis','z',"\x8B\xB1"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
