######################################################################
#
# t/5075_euc_by_jis_z_3of9.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\x1B\x24\x42\x36\x34\x1B\x28\x42",'euc','jis','z',"\xB6\xB4"),
("\x1B\x24\x42\x36\x35\x1B\x28\x42",'euc','jis','z',"\xB6\xB5"),
("\x1B\x24\x42\x36\x36\x1B\x28\x42",'euc','jis','z',"\xB6\xB6"),
("\x1B\x24\x42\x36\x37\x1B\x28\x42",'euc','jis','z',"\xB6\xB7"),
("\x1B\x24\x42\x36\x38\x1B\x28\x42",'euc','jis','z',"\xB6\xB8"),
("\x1B\x24\x42\x36\x39\x1B\x28\x42",'euc','jis','z',"\xB6\xB9"),
("\x1B\x24\x42\x36\x3A\x1B\x28\x42",'euc','jis','z',"\xB6\xBA"),
("\x1B\x24\x42\x36\x3B\x1B\x28\x42",'euc','jis','z',"\xB6\xBB"),
("\x1B\x24\x42\x36\x3C\x1B\x28\x42",'euc','jis','z',"\xB6\xBC"),
("\x1B\x24\x42\x36\x3D\x1B\x28\x42",'euc','jis','z',"\xB6\xBD"),
("\x1B\x24\x42\x36\x3E\x1B\x28\x42",'euc','jis','z',"\xB6\xBE"),
("\x1B\x24\x42\x36\x3F\x1B\x28\x42",'euc','jis','z',"\xB6\xBF"),
("\x1B\x24\x42\x36\x40\x1B\x28\x42",'euc','jis','z',"\xB6\xC0"),
("\x1B\x24\x42\x36\x41\x1B\x28\x42",'euc','jis','z',"\xB6\xC1"),
("\x1B\x24\x42\x36\x42\x1B\x28\x42",'euc','jis','z',"\xB6\xC2"),
("\x1B\x24\x42\x36\x43\x1B\x28\x42",'euc','jis','z',"\xB6\xC3"),
("\x1B\x24\x42\x36\x44\x1B\x28\x42",'euc','jis','z',"\xB6\xC4"),
("\x1B\x24\x42\x36\x45\x1B\x28\x42",'euc','jis','z',"\xB6\xC5"),
("\x1B\x24\x42\x36\x46\x1B\x28\x42",'euc','jis','z',"\xB6\xC6"),
("\x1B\x24\x42\x36\x47\x1B\x28\x42",'euc','jis','z',"\xB6\xC7"),
("\x1B\x24\x42\x36\x48\x1B\x28\x42",'euc','jis','z',"\xB6\xC8"),
("\x1B\x24\x42\x36\x49\x1B\x28\x42",'euc','jis','z',"\xB6\xC9"),
("\x1B\x24\x42\x36\x4A\x1B\x28\x42",'euc','jis','z',"\xB6\xCA"),
("\x1B\x24\x42\x36\x4B\x1B\x28\x42",'euc','jis','z',"\xB6\xCB"),
("\x1B\x24\x42\x36\x4C\x1B\x28\x42",'euc','jis','z',"\xB6\xCC"),
("\x1B\x24\x42\x36\x4D\x1B\x28\x42",'euc','jis','z',"\xB6\xCD"),
("\x1B\x24\x42\x36\x4E\x1B\x28\x42",'euc','jis','z',"\xB6\xCE"),
("\x1B\x24\x42\x36\x4F\x1B\x28\x42",'euc','jis','z',"\xB6\xCF"),
("\x1B\x24\x42\x36\x50\x1B\x28\x42",'euc','jis','z',"\xB6\xD0"),
("\x1B\x24\x42\x36\x51\x1B\x28\x42",'euc','jis','z',"\xB6\xD1"),
("\x1B\x24\x42\x36\x52\x1B\x28\x42",'euc','jis','z',"\xB6\xD2"),
("\x1B\x24\x42\x36\x53\x1B\x28\x42",'euc','jis','z',"\xB6\xD3"),
("\x1B\x24\x42\x36\x54\x1B\x28\x42",'euc','jis','z',"\xB6\xD4"),
("\x1B\x24\x42\x36\x55\x1B\x28\x42",'euc','jis','z',"\xB6\xD5"),
("\x1B\x24\x42\x36\x56\x1B\x28\x42",'euc','jis','z',"\xB6\xD6"),
("\x1B\x24\x42\x36\x57\x1B\x28\x42",'euc','jis','z',"\xB6\xD7"),
("\x1B\x24\x42\x36\x58\x1B\x28\x42",'euc','jis','z',"\xB6\xD8"),
("\x1B\x24\x42\x36\x59\x1B\x28\x42",'euc','jis','z',"\xB6\xD9"),
("\x1B\x24\x42\x36\x5A\x1B\x28\x42",'euc','jis','z',"\xB6\xDA"),
("\x1B\x24\x42\x36\x5B\x1B\x28\x42",'euc','jis','z',"\xB6\xDB"),
("\x1B\x24\x42\x36\x5C\x1B\x28\x42",'euc','jis','z',"\xB6\xDC"),
("\x1B\x24\x42\x36\x5D\x1B\x28\x42",'euc','jis','z',"\xB6\xDD"),
("\x1B\x24\x42\x36\x5E\x1B\x28\x42",'euc','jis','z',"\xB6\xDE"),
("\x1B\x24\x42\x36\x5F\x1B\x28\x42",'euc','jis','z',"\xB6\xDF"),
("\x1B\x24\x42\x36\x60\x1B\x28\x42",'euc','jis','z',"\xB6\xE0"),
("\x1B\x24\x42\x36\x61\x1B\x28\x42",'euc','jis','z',"\xB6\xE1"),
("\x1B\x24\x42\x36\x62\x1B\x28\x42",'euc','jis','z',"\xB6\xE2"),
("\x1B\x24\x42\x36\x63\x1B\x28\x42",'euc','jis','z',"\xB6\xE3"),
("\x1B\x24\x42\x36\x64\x1B\x28\x42",'euc','jis','z',"\xB6\xE4"),
("\x1B\x24\x42\x36\x65\x1B\x28\x42",'euc','jis','z',"\xB6\xE5"),
("\x1B\x24\x42\x36\x66\x1B\x28\x42",'euc','jis','z',"\xB6\xE6"),
("\x1B\x24\x42\x36\x67\x1B\x28\x42",'euc','jis','z',"\xB6\xE7"),
("\x1B\x24\x42\x36\x68\x1B\x28\x42",'euc','jis','z',"\xB6\xE8"),
("\x1B\x24\x42\x36\x69\x1B\x28\x42",'euc','jis','z',"\xB6\xE9"),
("\x1B\x24\x42\x36\x6A\x1B\x28\x42",'euc','jis','z',"\xB6\xEA"),
("\x1B\x24\x42\x36\x6B\x1B\x28\x42",'euc','jis','z',"\xB6\xEB"),
("\x1B\x24\x42\x36\x6C\x1B\x28\x42",'euc','jis','z',"\xB6\xEC"),
("\x1B\x24\x42\x36\x6D\x1B\x28\x42",'euc','jis','z',"\xB6\xED"),
("\x1B\x24\x42\x36\x6E\x1B\x28\x42",'euc','jis','z',"\xB6\xEE"),
("\x1B\x24\x42\x36\x6F\x1B\x28\x42",'euc','jis','z',"\xB6\xEF"),
("\x1B\x24\x42\x36\x70\x1B\x28\x42",'euc','jis','z',"\xB6\xF0"),
("\x1B\x24\x42\x36\x71\x1B\x28\x42",'euc','jis','z',"\xB6\xF1"),
("\x1B\x24\x42\x36\x72\x1B\x28\x42",'euc','jis','z',"\xB6\xF2"),
("\x1B\x24\x42\x36\x73\x1B\x28\x42",'euc','jis','z',"\xB6\xF3"),
("\x1B\x24\x42\x36\x74\x1B\x28\x42",'euc','jis','z',"\xB6\xF4"),
("\x1B\x24\x42\x36\x75\x1B\x28\x42",'euc','jis','z',"\xB6\xF5"),
("\x1B\x24\x42\x36\x76\x1B\x28\x42",'euc','jis','z',"\xB6\xF6"),
("\x1B\x24\x42\x36\x77\x1B\x28\x42",'euc','jis','z',"\xB6\xF7"),
("\x1B\x24\x42\x36\x78\x1B\x28\x42",'euc','jis','z',"\xB6\xF8"),
("\x1B\x24\x42\x36\x79\x1B\x28\x42",'euc','jis','z',"\xB6\xF9"),
("\x1B\x24\x42\x36\x7A\x1B\x28\x42",'euc','jis','z',"\xB6\xFA"),
("\x1B\x24\x42\x36\x7B\x1B\x28\x42",'euc','jis','z',"\xB6\xFB"),
("\x1B\x24\x42\x36\x7C\x1B\x28\x42",'euc','jis','z',"\xB6\xFC"),
("\x1B\x24\x42\x36\x7D\x1B\x28\x42",'euc','jis','z',"\xB6\xFD"),
("\x1B\x24\x42\x36\x7E\x1B\x28\x42",'euc','jis','z',"\xB6\xFE"),
("\x1B\x24\x42\x37\x21\x1B\x28\x42",'euc','jis','z',"\xB7\xA1"),
("\x1B\x24\x42\x37\x22\x1B\x28\x42",'euc','jis','z',"\xB7\xA2"),
("\x1B\x24\x42\x37\x23\x1B\x28\x42",'euc','jis','z',"\xB7\xA3"),
("\x1B\x24\x42\x37\x24\x1B\x28\x42",'euc','jis','z',"\xB7\xA4"),
("\x1B\x24\x42\x37\x25\x1B\x28\x42",'euc','jis','z',"\xB7\xA5"),
("\x1B\x24\x42\x37\x26\x1B\x28\x42",'euc','jis','z',"\xB7\xA6"),
("\x1B\x24\x42\x37\x27\x1B\x28\x42",'euc','jis','z',"\xB7\xA7"),
("\x1B\x24\x42\x37\x28\x1B\x28\x42",'euc','jis','z',"\xB7\xA8"),
("\x1B\x24\x42\x37\x29\x1B\x28\x42",'euc','jis','z',"\xB7\xA9"),
("\x1B\x24\x42\x37\x2A\x1B\x28\x42",'euc','jis','z',"\xB7\xAA"),
("\x1B\x24\x42\x37\x2B\x1B\x28\x42",'euc','jis','z',"\xB7\xAB"),
("\x1B\x24\x42\x37\x2C\x1B\x28\x42",'euc','jis','z',"\xB7\xAC"),
("\x1B\x24\x42\x37\x2D\x1B\x28\x42",'euc','jis','z',"\xB7\xAD"),
("\x1B\x24\x42\x37\x2E\x1B\x28\x42",'euc','jis','z',"\xB7\xAE"),
("\x1B\x24\x42\x37\x2F\x1B\x28\x42",'euc','jis','z',"\xB7\xAF"),
("\x1B\x24\x42\x37\x30\x1B\x28\x42",'euc','jis','z',"\xB7\xB0"),
("\x1B\x24\x42\x37\x31\x1B\x28\x42",'euc','jis','z',"\xB7\xB1"),
("\x1B\x24\x42\x37\x32\x1B\x28\x42",'euc','jis','z',"\xB7\xB2"),
("\x1B\x24\x42\x37\x33\x1B\x28\x42",'euc','jis','z',"\xB7\xB3"),
("\x1B\x24\x42\x37\x34\x1B\x28\x42",'euc','jis','z',"\xB7\xB4"),
("\x1B\x24\x42\x37\x35\x1B\x28\x42",'euc','jis','z',"\xB7\xB5"),
("\x1B\x24\x42\x37\x36\x1B\x28\x42",'euc','jis','z',"\xB7\xB6"),
("\x1B\x24\x42\x37\x37\x1B\x28\x42",'euc','jis','z',"\xB7\xB7"),
("\x1B\x24\x42\x37\x38\x1B\x28\x42",'euc','jis','z',"\xB7\xB8"),
("\x1B\x24\x42\x37\x39\x1B\x28\x42",'euc','jis','z',"\xB7\xB9"),
("\x1B\x24\x42\x37\x3A\x1B\x28\x42",'euc','jis','z',"\xB7\xBA"),
("\x1B\x24\x42\x37\x3B\x1B\x28\x42",'euc','jis','z',"\xB7\xBB"),
("\x1B\x24\x42\x37\x3C\x1B\x28\x42",'euc','jis','z',"\xB7\xBC"),
("\x1B\x24\x42\x37\x3D\x1B\x28\x42",'euc','jis','z',"\xB7\xBD"),
("\x1B\x24\x42\x37\x3E\x1B\x28\x42",'euc','jis','z',"\xB7\xBE"),
("\x1B\x24\x42\x37\x3F\x1B\x28\x42",'euc','jis','z',"\xB7\xBF"),
("\x1B\x24\x42\x37\x40\x1B\x28\x42",'euc','jis','z',"\xB7\xC0"),
("\x1B\x24\x42\x37\x41\x1B\x28\x42",'euc','jis','z',"\xB7\xC1"),
("\x1B\x24\x42\x37\x42\x1B\x28\x42",'euc','jis','z',"\xB7\xC2"),
("\x1B\x24\x42\x37\x43\x1B\x28\x42",'euc','jis','z',"\xB7\xC3"),
("\x1B\x24\x42\x37\x44\x1B\x28\x42",'euc','jis','z',"\xB7\xC4"),
("\x1B\x24\x42\x37\x45\x1B\x28\x42",'euc','jis','z',"\xB7\xC5"),
("\x1B\x24\x42\x37\x46\x1B\x28\x42",'euc','jis','z',"\xB7\xC6"),
("\x1B\x24\x42\x37\x47\x1B\x28\x42",'euc','jis','z',"\xB7\xC7"),
("\x1B\x24\x42\x37\x48\x1B\x28\x42",'euc','jis','z',"\xB7\xC8"),
("\x1B\x24\x42\x37\x49\x1B\x28\x42",'euc','jis','z',"\xB7\xC9"),
("\x1B\x24\x42\x37\x4A\x1B\x28\x42",'euc','jis','z',"\xB7\xCA"),
("\x1B\x24\x42\x37\x4B\x1B\x28\x42",'euc','jis','z',"\xB7\xCB"),
("\x1B\x24\x42\x37\x4C\x1B\x28\x42",'euc','jis','z',"\xB7\xCC"),
("\x1B\x24\x42\x37\x4D\x1B\x28\x42",'euc','jis','z',"\xB7\xCD"),
("\x1B\x24\x42\x37\x4E\x1B\x28\x42",'euc','jis','z',"\xB7\xCE"),
("\x1B\x24\x42\x37\x4F\x1B\x28\x42",'euc','jis','z',"\xB7\xCF"),
("\x1B\x24\x42\x37\x50\x1B\x28\x42",'euc','jis','z',"\xB7\xD0"),
("\x1B\x24\x42\x37\x51\x1B\x28\x42",'euc','jis','z',"\xB7\xD1"),
("\x1B\x24\x42\x37\x52\x1B\x28\x42",'euc','jis','z',"\xB7\xD2"),
("\x1B\x24\x42\x37\x53\x1B\x28\x42",'euc','jis','z',"\xB7\xD3"),
("\x1B\x24\x42\x37\x54\x1B\x28\x42",'euc','jis','z',"\xB7\xD4"),
("\x1B\x24\x42\x37\x55\x1B\x28\x42",'euc','jis','z',"\xB7\xD5"),
("\x1B\x24\x42\x37\x56\x1B\x28\x42",'euc','jis','z',"\xB7\xD6"),
("\x1B\x24\x42\x37\x57\x1B\x28\x42",'euc','jis','z',"\xB7\xD7"),
("\x1B\x24\x42\x37\x58\x1B\x28\x42",'euc','jis','z',"\xB7\xD8"),
("\x1B\x24\x42\x37\x59\x1B\x28\x42",'euc','jis','z',"\xB7\xD9"),
("\x1B\x24\x42\x37\x5A\x1B\x28\x42",'euc','jis','z',"\xB7\xDA"),
("\x1B\x24\x42\x37\x5B\x1B\x28\x42",'euc','jis','z',"\xB7\xDB"),
("\x1B\x24\x42\x37\x5C\x1B\x28\x42",'euc','jis','z',"\xB7\xDC"),
("\x1B\x24\x42\x37\x5D\x1B\x28\x42",'euc','jis','z',"\xB7\xDD"),
("\x1B\x24\x42\x37\x5E\x1B\x28\x42",'euc','jis','z',"\xB7\xDE"),
("\x1B\x24\x42\x37\x5F\x1B\x28\x42",'euc','jis','z',"\xB7\xDF"),
("\x1B\x24\x42\x37\x60\x1B\x28\x42",'euc','jis','z',"\xB7\xE0"),
("\x1B\x24\x42\x37\x61\x1B\x28\x42",'euc','jis','z',"\xB7\xE1"),
("\x1B\x24\x42\x37\x62\x1B\x28\x42",'euc','jis','z',"\xB7\xE2"),
("\x1B\x24\x42\x37\x63\x1B\x28\x42",'euc','jis','z',"\xB7\xE3"),
("\x1B\x24\x42\x37\x64\x1B\x28\x42",'euc','jis','z',"\xB7\xE4"),
("\x1B\x24\x42\x37\x65\x1B\x28\x42",'euc','jis','z',"\xB7\xE5"),
("\x1B\x24\x42\x37\x66\x1B\x28\x42",'euc','jis','z',"\xB7\xE6"),
("\x1B\x24\x42\x37\x67\x1B\x28\x42",'euc','jis','z',"\xB7\xE7"),
("\x1B\x24\x42\x37\x68\x1B\x28\x42",'euc','jis','z',"\xB7\xE8"),
("\x1B\x24\x42\x37\x69\x1B\x28\x42",'euc','jis','z',"\xB7\xE9"),
("\x1B\x24\x42\x37\x6A\x1B\x28\x42",'euc','jis','z',"\xB7\xEA"),
("\x1B\x24\x42\x37\x6B\x1B\x28\x42",'euc','jis','z',"\xB7\xEB"),
("\x1B\x24\x42\x37\x6C\x1B\x28\x42",'euc','jis','z',"\xB7\xEC"),
("\x1B\x24\x42\x37\x6D\x1B\x28\x42",'euc','jis','z',"\xB7\xED"),
("\x1B\x24\x42\x37\x6E\x1B\x28\x42",'euc','jis','z',"\xB7\xEE"),
("\x1B\x24\x42\x37\x6F\x1B\x28\x42",'euc','jis','z',"\xB7\xEF"),
("\x1B\x24\x42\x37\x70\x1B\x28\x42",'euc','jis','z',"\xB7\xF0"),
("\x1B\x24\x42\x37\x71\x1B\x28\x42",'euc','jis','z',"\xB7\xF1"),
("\x1B\x24\x42\x37\x72\x1B\x28\x42",'euc','jis','z',"\xB7\xF2"),
("\x1B\x24\x42\x37\x73\x1B\x28\x42",'euc','jis','z',"\xB7\xF3"),
("\x1B\x24\x42\x37\x74\x1B\x28\x42",'euc','jis','z',"\xB7\xF4"),
("\x1B\x24\x42\x37\x75\x1B\x28\x42",'euc','jis','z',"\xB7\xF5"),
("\x1B\x24\x42\x37\x76\x1B\x28\x42",'euc','jis','z',"\xB7\xF6"),
("\x1B\x24\x42\x37\x77\x1B\x28\x42",'euc','jis','z',"\xB7\xF7"),
("\x1B\x24\x42\x37\x78\x1B\x28\x42",'euc','jis','z',"\xB7\xF8"),
("\x1B\x24\x42\x37\x79\x1B\x28\x42",'euc','jis','z',"\xB7\xF9"),
("\x1B\x24\x42\x37\x7A\x1B\x28\x42",'euc','jis','z',"\xB7\xFA"),
("\x1B\x24\x42\x37\x7B\x1B\x28\x42",'euc','jis','z',"\xB7\xFB"),
("\x1B\x24\x42\x37\x7C\x1B\x28\x42",'euc','jis','z',"\xB7\xFC"),
("\x1B\x24\x42\x37\x7D\x1B\x28\x42",'euc','jis','z',"\xB7\xFD"),
("\x1B\x24\x42\x37\x7E\x1B\x28\x42",'euc','jis','z',"\xB7\xFE"),
("\x1B\x24\x42\x38\x21\x1B\x28\x42",'euc','jis','z',"\xB8\xA1"),
("\x1B\x24\x42\x38\x22\x1B\x28\x42",'euc','jis','z',"\xB8\xA2"),
("\x1B\x24\x42\x38\x23\x1B\x28\x42",'euc','jis','z',"\xB8\xA3"),
("\x1B\x24\x42\x38\x24\x1B\x28\x42",'euc','jis','z',"\xB8\xA4"),
("\x1B\x24\x42\x38\x25\x1B\x28\x42",'euc','jis','z',"\xB8\xA5"),
("\x1B\x24\x42\x38\x26\x1B\x28\x42",'euc','jis','z',"\xB8\xA6"),
("\x1B\x24\x42\x38\x27\x1B\x28\x42",'euc','jis','z',"\xB8\xA7"),
("\x1B\x24\x42\x38\x28\x1B\x28\x42",'euc','jis','z',"\xB8\xA8"),
("\x1B\x24\x42\x38\x29\x1B\x28\x42",'euc','jis','z',"\xB8\xA9"),
("\x1B\x24\x42\x38\x2A\x1B\x28\x42",'euc','jis','z',"\xB8\xAA"),
("\x1B\x24\x42\x38\x2B\x1B\x28\x42",'euc','jis','z',"\xB8\xAB"),
("\x1B\x24\x42\x38\x2C\x1B\x28\x42",'euc','jis','z',"\xB8\xAC"),
("\x1B\x24\x42\x38\x2D\x1B\x28\x42",'euc','jis','z',"\xB8\xAD"),
("\x1B\x24\x42\x38\x2E\x1B\x28\x42",'euc','jis','z',"\xB8\xAE"),
("\x1B\x24\x42\x38\x2F\x1B\x28\x42",'euc','jis','z',"\xB8\xAF"),
("\x1B\x24\x42\x38\x30\x1B\x28\x42",'euc','jis','z',"\xB8\xB0"),
("\x1B\x24\x42\x38\x31\x1B\x28\x42",'euc','jis','z',"\xB8\xB1"),
("\x1B\x24\x42\x38\x32\x1B\x28\x42",'euc','jis','z',"\xB8\xB2"),
("\x1B\x24\x42\x38\x33\x1B\x28\x42",'euc','jis','z',"\xB8\xB3"),
("\x1B\x24\x42\x38\x34\x1B\x28\x42",'euc','jis','z',"\xB8\xB4"),
("\x1B\x24\x42\x38\x35\x1B\x28\x42",'euc','jis','z',"\xB8\xB5"),
("\x1B\x24\x42\x38\x36\x1B\x28\x42",'euc','jis','z',"\xB8\xB6"),
("\x1B\x24\x42\x38\x37\x1B\x28\x42",'euc','jis','z',"\xB8\xB7"),
("\x1B\x24\x42\x38\x38\x1B\x28\x42",'euc','jis','z',"\xB8\xB8"),
("\x1B\x24\x42\x38\x39\x1B\x28\x42",'euc','jis','z',"\xB8\xB9"),
("\x1B\x24\x42\x38\x3A\x1B\x28\x42",'euc','jis','z',"\xB8\xBA"),
("\x1B\x24\x42\x38\x3B\x1B\x28\x42",'euc','jis','z',"\xB8\xBB"),
("\x1B\x24\x42\x38\x3C\x1B\x28\x42",'euc','jis','z',"\xB8\xBC"),
("\x1B\x24\x42\x38\x3D\x1B\x28\x42",'euc','jis','z',"\xB8\xBD"),
("\x1B\x24\x42\x38\x3E\x1B\x28\x42",'euc','jis','z',"\xB8\xBE"),
("\x1B\x24\x42\x38\x3F\x1B\x28\x42",'euc','jis','z',"\xB8\xBF"),
("\x1B\x24\x42\x38\x40\x1B\x28\x42",'euc','jis','z',"\xB8\xC0"),
("\x1B\x24\x42\x38\x41\x1B\x28\x42",'euc','jis','z',"\xB8\xC1"),
("\x1B\x24\x42\x38\x42\x1B\x28\x42",'euc','jis','z',"\xB8\xC2"),
("\x1B\x24\x42\x38\x43\x1B\x28\x42",'euc','jis','z',"\xB8\xC3"),
("\x1B\x24\x42\x38\x44\x1B\x28\x42",'euc','jis','z',"\xB8\xC4"),
("\x1B\x24\x42\x38\x45\x1B\x28\x42",'euc','jis','z',"\xB8\xC5"),
("\x1B\x24\x42\x38\x46\x1B\x28\x42",'euc','jis','z',"\xB8\xC6"),
("\x1B\x24\x42\x38\x47\x1B\x28\x42",'euc','jis','z',"\xB8\xC7"),
("\x1B\x24\x42\x38\x48\x1B\x28\x42",'euc','jis','z',"\xB8\xC8"),
("\x1B\x24\x42\x38\x49\x1B\x28\x42",'euc','jis','z',"\xB8\xC9"),
("\x1B\x24\x42\x38\x4A\x1B\x28\x42",'euc','jis','z',"\xB8\xCA"),
("\x1B\x24\x42\x38\x4B\x1B\x28\x42",'euc','jis','z',"\xB8\xCB"),
("\x1B\x24\x42\x38\x4C\x1B\x28\x42",'euc','jis','z',"\xB8\xCC"),
("\x1B\x24\x42\x38\x4D\x1B\x28\x42",'euc','jis','z',"\xB8\xCD"),
("\x1B\x24\x42\x38\x4E\x1B\x28\x42",'euc','jis','z',"\xB8\xCE"),
("\x1B\x24\x42\x38\x4F\x1B\x28\x42",'euc','jis','z',"\xB8\xCF"),
("\x1B\x24\x42\x38\x50\x1B\x28\x42",'euc','jis','z',"\xB8\xD0"),
("\x1B\x24\x42\x38\x51\x1B\x28\x42",'euc','jis','z',"\xB8\xD1"),
("\x1B\x24\x42\x38\x52\x1B\x28\x42",'euc','jis','z',"\xB8\xD2"),
("\x1B\x24\x42\x38\x53\x1B\x28\x42",'euc','jis','z',"\xB8\xD3"),
("\x1B\x24\x42\x38\x54\x1B\x28\x42",'euc','jis','z',"\xB8\xD4"),
("\x1B\x24\x42\x38\x55\x1B\x28\x42",'euc','jis','z',"\xB8\xD5"),
("\x1B\x24\x42\x38\x56\x1B\x28\x42",'euc','jis','z',"\xB8\xD6"),
("\x1B\x24\x42\x38\x57\x1B\x28\x42",'euc','jis','z',"\xB8\xD7"),
("\x1B\x24\x42\x38\x58\x1B\x28\x42",'euc','jis','z',"\xB8\xD8"),
("\x1B\x24\x42\x38\x59\x1B\x28\x42",'euc','jis','z',"\xB8\xD9"),
("\x1B\x24\x42\x38\x5A\x1B\x28\x42",'euc','jis','z',"\xB8\xDA"),
("\x1B\x24\x42\x38\x5B\x1B\x28\x42",'euc','jis','z',"\xB8\xDB"),
("\x1B\x24\x42\x38\x5C\x1B\x28\x42",'euc','jis','z',"\xB8\xDC"),
("\x1B\x24\x42\x38\x5D\x1B\x28\x42",'euc','jis','z',"\xB8\xDD"),
("\x1B\x24\x42\x38\x5E\x1B\x28\x42",'euc','jis','z',"\xB8\xDE"),
("\x1B\x24\x42\x38\x5F\x1B\x28\x42",'euc','jis','z',"\xB8\xDF"),
("\x1B\x24\x42\x38\x60\x1B\x28\x42",'euc','jis','z',"\xB8\xE0"),
("\x1B\x24\x42\x38\x61\x1B\x28\x42",'euc','jis','z',"\xB8\xE1"),
("\x1B\x24\x42\x38\x62\x1B\x28\x42",'euc','jis','z',"\xB8\xE2"),
("\x1B\x24\x42\x38\x63\x1B\x28\x42",'euc','jis','z',"\xB8\xE3"),
("\x1B\x24\x42\x38\x64\x1B\x28\x42",'euc','jis','z',"\xB8\xE4"),
("\x1B\x24\x42\x38\x65\x1B\x28\x42",'euc','jis','z',"\xB8\xE5"),
("\x1B\x24\x42\x38\x66\x1B\x28\x42",'euc','jis','z',"\xB8\xE6"),
("\x1B\x24\x42\x38\x67\x1B\x28\x42",'euc','jis','z',"\xB8\xE7"),
("\x1B\x24\x42\x38\x68\x1B\x28\x42",'euc','jis','z',"\xB8\xE8"),
("\x1B\x24\x42\x38\x69\x1B\x28\x42",'euc','jis','z',"\xB8\xE9"),
("\x1B\x24\x42\x38\x6A\x1B\x28\x42",'euc','jis','z',"\xB8\xEA"),
("\x1B\x24\x42\x38\x6B\x1B\x28\x42",'euc','jis','z',"\xB8\xEB"),
("\x1B\x24\x42\x38\x6C\x1B\x28\x42",'euc','jis','z',"\xB8\xEC"),
("\x1B\x24\x42\x38\x6D\x1B\x28\x42",'euc','jis','z',"\xB8\xED"),
("\x1B\x24\x42\x38\x6E\x1B\x28\x42",'euc','jis','z',"\xB8\xEE"),
("\x1B\x24\x42\x38\x6F\x1B\x28\x42",'euc','jis','z',"\xB8\xEF"),
("\x1B\x24\x42\x38\x70\x1B\x28\x42",'euc','jis','z',"\xB8\xF0"),
("\x1B\x24\x42\x38\x71\x1B\x28\x42",'euc','jis','z',"\xB8\xF1"),
("\x1B\x24\x42\x38\x72\x1B\x28\x42",'euc','jis','z',"\xB8\xF2"),
("\x1B\x24\x42\x38\x73\x1B\x28\x42",'euc','jis','z',"\xB8\xF3"),
("\x1B\x24\x42\x38\x74\x1B\x28\x42",'euc','jis','z',"\xB8\xF4"),
("\x1B\x24\x42\x38\x75\x1B\x28\x42",'euc','jis','z',"\xB8\xF5"),
("\x1B\x24\x42\x38\x76\x1B\x28\x42",'euc','jis','z',"\xB8\xF6"),
("\x1B\x24\x42\x38\x77\x1B\x28\x42",'euc','jis','z',"\xB8\xF7"),
("\x1B\x24\x42\x38\x78\x1B\x28\x42",'euc','jis','z',"\xB8\xF8"),
("\x1B\x24\x42\x38\x79\x1B\x28\x42",'euc','jis','z',"\xB8\xF9"),
("\x1B\x24\x42\x38\x7A\x1B\x28\x42",'euc','jis','z',"\xB8\xFA"),
("\x1B\x24\x42\x38\x7B\x1B\x28\x42",'euc','jis','z',"\xB8\xFB"),
("\x1B\x24\x42\x38\x7C\x1B\x28\x42",'euc','jis','z',"\xB8\xFC"),
("\x1B\x24\x42\x38\x7D\x1B\x28\x42",'euc','jis','z',"\xB8\xFD"),
("\x1B\x24\x42\x38\x7E\x1B\x28\x42",'euc','jis','z',"\xB8\xFE"),
("\x1B\x24\x42\x39\x21\x1B\x28\x42",'euc','jis','z',"\xB9\xA1"),
("\x1B\x24\x42\x39\x22\x1B\x28\x42",'euc','jis','z',"\xB9\xA2"),
("\x1B\x24\x42\x39\x23\x1B\x28\x42",'euc','jis','z',"\xB9\xA3"),
("\x1B\x24\x42\x39\x24\x1B\x28\x42",'euc','jis','z',"\xB9\xA4"),
("\x1B\x24\x42\x39\x25\x1B\x28\x42",'euc','jis','z',"\xB9\xA5"),
("\x1B\x24\x42\x39\x26\x1B\x28\x42",'euc','jis','z',"\xB9\xA6"),
("\x1B\x24\x42\x39\x27\x1B\x28\x42",'euc','jis','z',"\xB9\xA7"),
("\x1B\x24\x42\x39\x28\x1B\x28\x42",'euc','jis','z',"\xB9\xA8"),
("\x1B\x24\x42\x39\x29\x1B\x28\x42",'euc','jis','z',"\xB9\xA9"),
("\x1B\x24\x42\x39\x2A\x1B\x28\x42",'euc','jis','z',"\xB9\xAA"),
("\x1B\x24\x42\x39\x2B\x1B\x28\x42",'euc','jis','z',"\xB9\xAB"),
("\x1B\x24\x42\x39\x2C\x1B\x28\x42",'euc','jis','z',"\xB9\xAC"),
("\x1B\x24\x42\x39\x2D\x1B\x28\x42",'euc','jis','z',"\xB9\xAD"),
("\x1B\x24\x42\x39\x2E\x1B\x28\x42",'euc','jis','z',"\xB9\xAE"),
("\x1B\x24\x42\x39\x2F\x1B\x28\x42",'euc','jis','z',"\xB9\xAF"),
("\x1B\x24\x42\x39\x30\x1B\x28\x42",'euc','jis','z',"\xB9\xB0"),
("\x1B\x24\x42\x39\x31\x1B\x28\x42",'euc','jis','z',"\xB9\xB1"),
("\x1B\x24\x42\x39\x32\x1B\x28\x42",'euc','jis','z',"\xB9\xB2"),
("\x1B\x24\x42\x39\x33\x1B\x28\x42",'euc','jis','z',"\xB9\xB3"),
("\x1B\x24\x42\x39\x34\x1B\x28\x42",'euc','jis','z',"\xB9\xB4"),
("\x1B\x24\x42\x39\x35\x1B\x28\x42",'euc','jis','z',"\xB9\xB5"),
("\x1B\x24\x42\x39\x36\x1B\x28\x42",'euc','jis','z',"\xB9\xB6"),
("\x1B\x24\x42\x39\x37\x1B\x28\x42",'euc','jis','z',"\xB9\xB7"),
("\x1B\x24\x42\x39\x38\x1B\x28\x42",'euc','jis','z',"\xB9\xB8"),
("\x1B\x24\x42\x39\x39\x1B\x28\x42",'euc','jis','z',"\xB9\xB9"),
("\x1B\x24\x42\x39\x3A\x1B\x28\x42",'euc','jis','z',"\xB9\xBA"),
("\x1B\x24\x42\x39\x3B\x1B\x28\x42",'euc','jis','z',"\xB9\xBB"),
("\x1B\x24\x42\x39\x3C\x1B\x28\x42",'euc','jis','z',"\xB9\xBC"),
("\x1B\x24\x42\x39\x3D\x1B\x28\x42",'euc','jis','z',"\xB9\xBD"),
("\x1B\x24\x42\x39\x3E\x1B\x28\x42",'euc','jis','z',"\xB9\xBE"),
("\x1B\x24\x42\x39\x3F\x1B\x28\x42",'euc','jis','z',"\xB9\xBF"),
("\x1B\x24\x42\x39\x40\x1B\x28\x42",'euc','jis','z',"\xB9\xC0"),
("\x1B\x24\x42\x39\x41\x1B\x28\x42",'euc','jis','z',"\xB9\xC1"),
("\x1B\x24\x42\x39\x42\x1B\x28\x42",'euc','jis','z',"\xB9\xC2"),
("\x1B\x24\x42\x39\x43\x1B\x28\x42",'euc','jis','z',"\xB9\xC3"),
("\x1B\x24\x42\x39\x44\x1B\x28\x42",'euc','jis','z',"\xB9\xC4"),
("\x1B\x24\x42\x39\x45\x1B\x28\x42",'euc','jis','z',"\xB9\xC5"),
("\x1B\x24\x42\x39\x46\x1B\x28\x42",'euc','jis','z',"\xB9\xC6"),
("\x1B\x24\x42\x39\x47\x1B\x28\x42",'euc','jis','z',"\xB9\xC7"),
("\x1B\x24\x42\x39\x48\x1B\x28\x42",'euc','jis','z',"\xB9\xC8"),
("\x1B\x24\x42\x39\x49\x1B\x28\x42",'euc','jis','z',"\xB9\xC9"),
("\x1B\x24\x42\x39\x4A\x1B\x28\x42",'euc','jis','z',"\xB9\xCA"),
("\x1B\x24\x42\x39\x4B\x1B\x28\x42",'euc','jis','z',"\xB9\xCB"),
("\x1B\x24\x42\x39\x4C\x1B\x28\x42",'euc','jis','z',"\xB9\xCC"),
("\x1B\x24\x42\x39\x4D\x1B\x28\x42",'euc','jis','z',"\xB9\xCD"),
("\x1B\x24\x42\x39\x4E\x1B\x28\x42",'euc','jis','z',"\xB9\xCE"),
("\x1B\x24\x42\x39\x4F\x1B\x28\x42",'euc','jis','z',"\xB9\xCF"),
("\x1B\x24\x42\x39\x50\x1B\x28\x42",'euc','jis','z',"\xB9\xD0"),
("\x1B\x24\x42\x39\x51\x1B\x28\x42",'euc','jis','z',"\xB9\xD1"),
("\x1B\x24\x42\x39\x52\x1B\x28\x42",'euc','jis','z',"\xB9\xD2"),
("\x1B\x24\x42\x39\x53\x1B\x28\x42",'euc','jis','z',"\xB9\xD3"),
("\x1B\x24\x42\x39\x54\x1B\x28\x42",'euc','jis','z',"\xB9\xD4"),
("\x1B\x24\x42\x39\x55\x1B\x28\x42",'euc','jis','z',"\xB9\xD5"),
("\x1B\x24\x42\x39\x56\x1B\x28\x42",'euc','jis','z',"\xB9\xD6"),
("\x1B\x24\x42\x39\x57\x1B\x28\x42",'euc','jis','z',"\xB9\xD7"),
("\x1B\x24\x42\x39\x58\x1B\x28\x42",'euc','jis','z',"\xB9\xD8"),
("\x1B\x24\x42\x39\x59\x1B\x28\x42",'euc','jis','z',"\xB9\xD9"),
("\x1B\x24\x42\x39\x5A\x1B\x28\x42",'euc','jis','z',"\xB9\xDA"),
("\x1B\x24\x42\x39\x5B\x1B\x28\x42",'euc','jis','z',"\xB9\xDB"),
("\x1B\x24\x42\x39\x5C\x1B\x28\x42",'euc','jis','z',"\xB9\xDC"),
("\x1B\x24\x42\x39\x5D\x1B\x28\x42",'euc','jis','z',"\xB9\xDD"),
("\x1B\x24\x42\x39\x5E\x1B\x28\x42",'euc','jis','z',"\xB9\xDE"),
("\x1B\x24\x42\x39\x5F\x1B\x28\x42",'euc','jis','z',"\xB9\xDF"),
("\x1B\x24\x42\x39\x60\x1B\x28\x42",'euc','jis','z',"\xB9\xE0"),
("\x1B\x24\x42\x39\x61\x1B\x28\x42",'euc','jis','z',"\xB9\xE1"),
("\x1B\x24\x42\x39\x62\x1B\x28\x42",'euc','jis','z',"\xB9\xE2"),
("\x1B\x24\x42\x39\x63\x1B\x28\x42",'euc','jis','z',"\xB9\xE3"),
("\x1B\x24\x42\x39\x64\x1B\x28\x42",'euc','jis','z',"\xB9\xE4"),
("\x1B\x24\x42\x39\x65\x1B\x28\x42",'euc','jis','z',"\xB9\xE5"),
("\x1B\x24\x42\x39\x66\x1B\x28\x42",'euc','jis','z',"\xB9\xE6"),
("\x1B\x24\x42\x39\x67\x1B\x28\x42",'euc','jis','z',"\xB9\xE7"),
("\x1B\x24\x42\x39\x68\x1B\x28\x42",'euc','jis','z',"\xB9\xE8"),
("\x1B\x24\x42\x39\x69\x1B\x28\x42",'euc','jis','z',"\xB9\xE9"),
("\x1B\x24\x42\x39\x6A\x1B\x28\x42",'euc','jis','z',"\xB9\xEA"),
("\x1B\x24\x42\x39\x6B\x1B\x28\x42",'euc','jis','z',"\xB9\xEB"),
("\x1B\x24\x42\x39\x6C\x1B\x28\x42",'euc','jis','z',"\xB9\xEC"),
("\x1B\x24\x42\x39\x6D\x1B\x28\x42",'euc','jis','z',"\xB9\xED"),
("\x1B\x24\x42\x39\x6E\x1B\x28\x42",'euc','jis','z',"\xB9\xEE"),
("\x1B\x24\x42\x39\x6F\x1B\x28\x42",'euc','jis','z',"\xB9\xEF"),
("\x1B\x24\x42\x39\x70\x1B\x28\x42",'euc','jis','z',"\xB9\xF0"),
("\x1B\x24\x42\x39\x71\x1B\x28\x42",'euc','jis','z',"\xB9\xF1"),
("\x1B\x24\x42\x39\x72\x1B\x28\x42",'euc','jis','z',"\xB9\xF2"),
("\x1B\x24\x42\x39\x73\x1B\x28\x42",'euc','jis','z',"\xB9\xF3"),
("\x1B\x24\x42\x39\x74\x1B\x28\x42",'euc','jis','z',"\xB9\xF4"),
("\x1B\x24\x42\x39\x75\x1B\x28\x42",'euc','jis','z',"\xB9\xF5"),
("\x1B\x24\x42\x39\x76\x1B\x28\x42",'euc','jis','z',"\xB9\xF6"),
("\x1B\x24\x42\x39\x77\x1B\x28\x42",'euc','jis','z',"\xB9\xF7"),
("\x1B\x24\x42\x39\x78\x1B\x28\x42",'euc','jis','z',"\xB9\xF8"),
("\x1B\x24\x42\x39\x79\x1B\x28\x42",'euc','jis','z',"\xB9\xF9"),
("\x1B\x24\x42\x39\x7A\x1B\x28\x42",'euc','jis','z',"\xB9\xFA"),
("\x1B\x24\x42\x39\x7B\x1B\x28\x42",'euc','jis','z',"\xB9\xFB"),
("\x1B\x24\x42\x39\x7C\x1B\x28\x42",'euc','jis','z',"\xB9\xFC"),
("\x1B\x24\x42\x39\x7D\x1B\x28\x42",'euc','jis','z',"\xB9\xFD"),
("\x1B\x24\x42\x39\x7E\x1B\x28\x42",'euc','jis','z',"\xB9\xFE"),
("\x1B\x24\x42\x3A\x21\x1B\x28\x42",'euc','jis','z',"\xBA\xA1"),
("\x1B\x24\x42\x3A\x22\x1B\x28\x42",'euc','jis','z',"\xBA\xA2"),
("\x1B\x24\x42\x3A\x23\x1B\x28\x42",'euc','jis','z',"\xBA\xA3"),
("\x1B\x24\x42\x3A\x24\x1B\x28\x42",'euc','jis','z',"\xBA\xA4"),
("\x1B\x24\x42\x3A\x25\x1B\x28\x42",'euc','jis','z',"\xBA\xA5"),
("\x1B\x24\x42\x3A\x26\x1B\x28\x42",'euc','jis','z',"\xBA\xA6"),
("\x1B\x24\x42\x3A\x27\x1B\x28\x42",'euc','jis','z',"\xBA\xA7"),
("\x1B\x24\x42\x3A\x28\x1B\x28\x42",'euc','jis','z',"\xBA\xA8"),
("\x1B\x24\x42\x3A\x29\x1B\x28\x42",'euc','jis','z',"\xBA\xA9"),
("\x1B\x24\x42\x3A\x2A\x1B\x28\x42",'euc','jis','z',"\xBA\xAA"),
("\x1B\x24\x42\x3A\x2B\x1B\x28\x42",'euc','jis','z',"\xBA\xAB"),
("\x1B\x24\x42\x3A\x2C\x1B\x28\x42",'euc','jis','z',"\xBA\xAC"),
("\x1B\x24\x42\x3A\x2D\x1B\x28\x42",'euc','jis','z',"\xBA\xAD"),
("\x1B\x24\x42\x3A\x2E\x1B\x28\x42",'euc','jis','z',"\xBA\xAE"),
("\x1B\x24\x42\x3A\x2F\x1B\x28\x42",'euc','jis','z',"\xBA\xAF"),
("\x1B\x24\x42\x3A\x30\x1B\x28\x42",'euc','jis','z',"\xBA\xB0"),
("\x1B\x24\x42\x3A\x31\x1B\x28\x42",'euc','jis','z',"\xBA\xB1"),
("\x1B\x24\x42\x3A\x32\x1B\x28\x42",'euc','jis','z',"\xBA\xB2"),
("\x1B\x24\x42\x3A\x33\x1B\x28\x42",'euc','jis','z',"\xBA\xB3"),
("\x1B\x24\x42\x3A\x34\x1B\x28\x42",'euc','jis','z',"\xBA\xB4"),
("\x1B\x24\x42\x3A\x35\x1B\x28\x42",'euc','jis','z',"\xBA\xB5"),
("\x1B\x24\x42\x3A\x36\x1B\x28\x42",'euc','jis','z',"\xBA\xB6"),
("\x1B\x24\x42\x3A\x37\x1B\x28\x42",'euc','jis','z',"\xBA\xB7"),
("\x1B\x24\x42\x3A\x38\x1B\x28\x42",'euc','jis','z',"\xBA\xB8"),
("\x1B\x24\x42\x3A\x39\x1B\x28\x42",'euc','jis','z',"\xBA\xB9"),
("\x1B\x24\x42\x3A\x3A\x1B\x28\x42",'euc','jis','z',"\xBA\xBA"),
("\x1B\x24\x42\x3A\x3B\x1B\x28\x42",'euc','jis','z',"\xBA\xBB"),
("\x1B\x24\x42\x3A\x3C\x1B\x28\x42",'euc','jis','z',"\xBA\xBC"),
("\x1B\x24\x42\x3A\x3D\x1B\x28\x42",'euc','jis','z',"\xBA\xBD"),
("\x1B\x24\x42\x3A\x3E\x1B\x28\x42",'euc','jis','z',"\xBA\xBE"),
("\x1B\x24\x42\x3A\x3F\x1B\x28\x42",'euc','jis','z',"\xBA\xBF"),
("\x1B\x24\x42\x3A\x40\x1B\x28\x42",'euc','jis','z',"\xBA\xC0"),
("\x1B\x24\x42\x3A\x41\x1B\x28\x42",'euc','jis','z',"\xBA\xC1"),
("\x1B\x24\x42\x3A\x42\x1B\x28\x42",'euc','jis','z',"\xBA\xC2"),
("\x1B\x24\x42\x3A\x43\x1B\x28\x42",'euc','jis','z',"\xBA\xC3"),
("\x1B\x24\x42\x3A\x44\x1B\x28\x42",'euc','jis','z',"\xBA\xC4"),
("\x1B\x24\x42\x3A\x45\x1B\x28\x42",'euc','jis','z',"\xBA\xC5"),
("\x1B\x24\x42\x3A\x46\x1B\x28\x42",'euc','jis','z',"\xBA\xC6"),
("\x1B\x24\x42\x3A\x47\x1B\x28\x42",'euc','jis','z',"\xBA\xC7"),
("\x1B\x24\x42\x3A\x48\x1B\x28\x42",'euc','jis','z',"\xBA\xC8"),
("\x1B\x24\x42\x3A\x49\x1B\x28\x42",'euc','jis','z',"\xBA\xC9"),
("\x1B\x24\x42\x3A\x4A\x1B\x28\x42",'euc','jis','z',"\xBA\xCA"),
("\x1B\x24\x42\x3A\x4B\x1B\x28\x42",'euc','jis','z',"\xBA\xCB"),
("\x1B\x24\x42\x3A\x4C\x1B\x28\x42",'euc','jis','z',"\xBA\xCC"),
("\x1B\x24\x42\x3A\x4D\x1B\x28\x42",'euc','jis','z',"\xBA\xCD"),
("\x1B\x24\x42\x3A\x4E\x1B\x28\x42",'euc','jis','z',"\xBA\xCE"),
("\x1B\x24\x42\x3A\x4F\x1B\x28\x42",'euc','jis','z',"\xBA\xCF"),
("\x1B\x24\x42\x3A\x50\x1B\x28\x42",'euc','jis','z',"\xBA\xD0"),
("\x1B\x24\x42\x3A\x51\x1B\x28\x42",'euc','jis','z',"\xBA\xD1"),
("\x1B\x24\x42\x3A\x52\x1B\x28\x42",'euc','jis','z',"\xBA\xD2"),
("\x1B\x24\x42\x3A\x53\x1B\x28\x42",'euc','jis','z',"\xBA\xD3"),
("\x1B\x24\x42\x3A\x54\x1B\x28\x42",'euc','jis','z',"\xBA\xD4"),
("\x1B\x24\x42\x3A\x55\x1B\x28\x42",'euc','jis','z',"\xBA\xD5"),
("\x1B\x24\x42\x3A\x56\x1B\x28\x42",'euc','jis','z',"\xBA\xD6"),
("\x1B\x24\x42\x3A\x57\x1B\x28\x42",'euc','jis','z',"\xBA\xD7"),
("\x1B\x24\x42\x3A\x58\x1B\x28\x42",'euc','jis','z',"\xBA\xD8"),
("\x1B\x24\x42\x3A\x59\x1B\x28\x42",'euc','jis','z',"\xBA\xD9"),
("\x1B\x24\x42\x3A\x5A\x1B\x28\x42",'euc','jis','z',"\xBA\xDA"),
("\x1B\x24\x42\x3A\x5B\x1B\x28\x42",'euc','jis','z',"\xBA\xDB"),
("\x1B\x24\x42\x3A\x5C\x1B\x28\x42",'euc','jis','z',"\xBA\xDC"),
("\x1B\x24\x42\x3A\x5D\x1B\x28\x42",'euc','jis','z',"\xBA\xDD"),
("\x1B\x24\x42\x3A\x5E\x1B\x28\x42",'euc','jis','z',"\xBA\xDE"),
("\x1B\x24\x42\x3A\x5F\x1B\x28\x42",'euc','jis','z',"\xBA\xDF"),
("\x1B\x24\x42\x3A\x60\x1B\x28\x42",'euc','jis','z',"\xBA\xE0"),
("\x1B\x24\x42\x3A\x61\x1B\x28\x42",'euc','jis','z',"\xBA\xE1"),
("\x1B\x24\x42\x3A\x62\x1B\x28\x42",'euc','jis','z',"\xBA\xE2"),
("\x1B\x24\x42\x3A\x63\x1B\x28\x42",'euc','jis','z',"\xBA\xE3"),
("\x1B\x24\x42\x3A\x64\x1B\x28\x42",'euc','jis','z',"\xBA\xE4"),
("\x1B\x24\x42\x3A\x65\x1B\x28\x42",'euc','jis','z',"\xBA\xE5"),
("\x1B\x24\x42\x3A\x66\x1B\x28\x42",'euc','jis','z',"\xBA\xE6"),
("\x1B\x24\x42\x3A\x67\x1B\x28\x42",'euc','jis','z',"\xBA\xE7"),
("\x1B\x24\x42\x3A\x68\x1B\x28\x42",'euc','jis','z',"\xBA\xE8"),
("\x1B\x24\x42\x3A\x69\x1B\x28\x42",'euc','jis','z',"\xBA\xE9"),
("\x1B\x24\x42\x3A\x6A\x1B\x28\x42",'euc','jis','z',"\xBA\xEA"),
("\x1B\x24\x42\x3A\x6B\x1B\x28\x42",'euc','jis','z',"\xBA\xEB"),
("\x1B\x24\x42\x3A\x6C\x1B\x28\x42",'euc','jis','z',"\xBA\xEC"),
("\x1B\x24\x42\x3A\x6D\x1B\x28\x42",'euc','jis','z',"\xBA\xED"),
("\x1B\x24\x42\x3A\x6E\x1B\x28\x42",'euc','jis','z',"\xBA\xEE"),
("\x1B\x24\x42\x3A\x6F\x1B\x28\x42",'euc','jis','z',"\xBA\xEF"),
("\x1B\x24\x42\x3A\x70\x1B\x28\x42",'euc','jis','z',"\xBA\xF0"),
("\x1B\x24\x42\x3A\x71\x1B\x28\x42",'euc','jis','z',"\xBA\xF1"),
("\x1B\x24\x42\x3A\x72\x1B\x28\x42",'euc','jis','z',"\xBA\xF2"),
("\x1B\x24\x42\x3A\x73\x1B\x28\x42",'euc','jis','z',"\xBA\xF3"),
("\x1B\x24\x42\x3A\x74\x1B\x28\x42",'euc','jis','z',"\xBA\xF4"),
("\x1B\x24\x42\x3A\x75\x1B\x28\x42",'euc','jis','z',"\xBA\xF5"),
("\x1B\x24\x42\x3A\x76\x1B\x28\x42",'euc','jis','z',"\xBA\xF6"),
("\x1B\x24\x42\x3A\x77\x1B\x28\x42",'euc','jis','z',"\xBA\xF7"),
("\x1B\x24\x42\x3A\x78\x1B\x28\x42",'euc','jis','z',"\xBA\xF8"),
("\x1B\x24\x42\x3A\x79\x1B\x28\x42",'euc','jis','z',"\xBA\xF9"),
("\x1B\x24\x42\x3A\x7A\x1B\x28\x42",'euc','jis','z',"\xBA\xFA"),
("\x1B\x24\x42\x3A\x7B\x1B\x28\x42",'euc','jis','z',"\xBA\xFB"),
("\x1B\x24\x42\x3A\x7C\x1B\x28\x42",'euc','jis','z',"\xBA\xFC"),
("\x1B\x24\x42\x3A\x7D\x1B\x28\x42",'euc','jis','z',"\xBA\xFD"),
("\x1B\x24\x42\x3A\x7E\x1B\x28\x42",'euc','jis','z',"\xBA\xFE"),
("\x1B\x24\x42\x3B\x21\x1B\x28\x42",'euc','jis','z',"\xBB\xA1"),
("\x1B\x24\x42\x3B\x22\x1B\x28\x42",'euc','jis','z',"\xBB\xA2"),
("\x1B\x24\x42\x3B\x23\x1B\x28\x42",'euc','jis','z',"\xBB\xA3"),
("\x1B\x24\x42\x3B\x24\x1B\x28\x42",'euc','jis','z',"\xBB\xA4"),
("\x1B\x24\x42\x3B\x25\x1B\x28\x42",'euc','jis','z',"\xBB\xA5"),
("\x1B\x24\x42\x3B\x26\x1B\x28\x42",'euc','jis','z',"\xBB\xA6"),
("\x1B\x24\x42\x3B\x27\x1B\x28\x42",'euc','jis','z',"\xBB\xA7"),
("\x1B\x24\x42\x3B\x28\x1B\x28\x42",'euc','jis','z',"\xBB\xA8"),
("\x1B\x24\x42\x3B\x29\x1B\x28\x42",'euc','jis','z',"\xBB\xA9"),
("\x1B\x24\x42\x3B\x2A\x1B\x28\x42",'euc','jis','z',"\xBB\xAA"),
("\x1B\x24\x42\x3B\x2B\x1B\x28\x42",'euc','jis','z',"\xBB\xAB"),
("\x1B\x24\x42\x3B\x2C\x1B\x28\x42",'euc','jis','z',"\xBB\xAC"),
("\x1B\x24\x42\x3B\x2D\x1B\x28\x42",'euc','jis','z',"\xBB\xAD"),
("\x1B\x24\x42\x3B\x2E\x1B\x28\x42",'euc','jis','z',"\xBB\xAE"),
("\x1B\x24\x42\x3B\x2F\x1B\x28\x42",'euc','jis','z',"\xBB\xAF"),
("\x1B\x24\x42\x3B\x30\x1B\x28\x42",'euc','jis','z',"\xBB\xB0"),
("\x1B\x24\x42\x3B\x31\x1B\x28\x42",'euc','jis','z',"\xBB\xB1"),
("\x1B\x24\x42\x3B\x32\x1B\x28\x42",'euc','jis','z',"\xBB\xB2"),
("\x1B\x24\x42\x3B\x33\x1B\x28\x42",'euc','jis','z',"\xBB\xB3"),
("\x1B\x24\x42\x3B\x34\x1B\x28\x42",'euc','jis','z',"\xBB\xB4"),
("\x1B\x24\x42\x3B\x35\x1B\x28\x42",'euc','jis','z',"\xBB\xB5"),
("\x1B\x24\x42\x3B\x36\x1B\x28\x42",'euc','jis','z',"\xBB\xB6"),
("\x1B\x24\x42\x3B\x37\x1B\x28\x42",'euc','jis','z',"\xBB\xB7"),
("\x1B\x24\x42\x3B\x38\x1B\x28\x42",'euc','jis','z',"\xBB\xB8"),
("\x1B\x24\x42\x3B\x39\x1B\x28\x42",'euc','jis','z',"\xBB\xB9"),
("\x1B\x24\x42\x3B\x3A\x1B\x28\x42",'euc','jis','z',"\xBB\xBA"),
("\x1B\x24\x42\x3B\x3B\x1B\x28\x42",'euc','jis','z',"\xBB\xBB"),
("\x1B\x24\x42\x3B\x3C\x1B\x28\x42",'euc','jis','z',"\xBB\xBC"),
("\x1B\x24\x42\x3B\x3D\x1B\x28\x42",'euc','jis','z',"\xBB\xBD"),
("\x1B\x24\x42\x3B\x3E\x1B\x28\x42",'euc','jis','z',"\xBB\xBE"),
("\x1B\x24\x42\x3B\x3F\x1B\x28\x42",'euc','jis','z',"\xBB\xBF"),
("\x1B\x24\x42\x3B\x40\x1B\x28\x42",'euc','jis','z',"\xBB\xC0"),
("\x1B\x24\x42\x3B\x41\x1B\x28\x42",'euc','jis','z',"\xBB\xC1"),
("\x1B\x24\x42\x3B\x42\x1B\x28\x42",'euc','jis','z',"\xBB\xC2"),
("\x1B\x24\x42\x3B\x43\x1B\x28\x42",'euc','jis','z',"\xBB\xC3"),
("\x1B\x24\x42\x3B\x44\x1B\x28\x42",'euc','jis','z',"\xBB\xC4"),
("\x1B\x24\x42\x3B\x45\x1B\x28\x42",'euc','jis','z',"\xBB\xC5"),
("\x1B\x24\x42\x3B\x46\x1B\x28\x42",'euc','jis','z',"\xBB\xC6"),
("\x1B\x24\x42\x3B\x47\x1B\x28\x42",'euc','jis','z',"\xBB\xC7"),
("\x1B\x24\x42\x3B\x48\x1B\x28\x42",'euc','jis','z',"\xBB\xC8"),
("\x1B\x24\x42\x3B\x49\x1B\x28\x42",'euc','jis','z',"\xBB\xC9"),
("\x1B\x24\x42\x3B\x4A\x1B\x28\x42",'euc','jis','z',"\xBB\xCA"),
("\x1B\x24\x42\x3B\x4B\x1B\x28\x42",'euc','jis','z',"\xBB\xCB"),
("\x1B\x24\x42\x3B\x4C\x1B\x28\x42",'euc','jis','z',"\xBB\xCC"),
("\x1B\x24\x42\x3B\x4D\x1B\x28\x42",'euc','jis','z',"\xBB\xCD"),
("\x1B\x24\x42\x3B\x4E\x1B\x28\x42",'euc','jis','z',"\xBB\xCE"),
("\x1B\x24\x42\x3B\x4F\x1B\x28\x42",'euc','jis','z',"\xBB\xCF"),
("\x1B\x24\x42\x3B\x50\x1B\x28\x42",'euc','jis','z',"\xBB\xD0"),
("\x1B\x24\x42\x3B\x51\x1B\x28\x42",'euc','jis','z',"\xBB\xD1"),
("\x1B\x24\x42\x3B\x52\x1B\x28\x42",'euc','jis','z',"\xBB\xD2"),
("\x1B\x24\x42\x3B\x53\x1B\x28\x42",'euc','jis','z',"\xBB\xD3"),
("\x1B\x24\x42\x3B\x54\x1B\x28\x42",'euc','jis','z',"\xBB\xD4"),
("\x1B\x24\x42\x3B\x55\x1B\x28\x42",'euc','jis','z',"\xBB\xD5"),
("\x1B\x24\x42\x3B\x56\x1B\x28\x42",'euc','jis','z',"\xBB\xD6"),
("\x1B\x24\x42\x3B\x57\x1B\x28\x42",'euc','jis','z',"\xBB\xD7"),
("\x1B\x24\x42\x3B\x58\x1B\x28\x42",'euc','jis','z',"\xBB\xD8"),
("\x1B\x24\x42\x3B\x59\x1B\x28\x42",'euc','jis','z',"\xBB\xD9"),
("\x1B\x24\x42\x3B\x5A\x1B\x28\x42",'euc','jis','z',"\xBB\xDA"),
("\x1B\x24\x42\x3B\x5B\x1B\x28\x42",'euc','jis','z',"\xBB\xDB"),
("\x1B\x24\x42\x3B\x5C\x1B\x28\x42",'euc','jis','z',"\xBB\xDC"),
("\x1B\x24\x42\x3B\x5D\x1B\x28\x42",'euc','jis','z',"\xBB\xDD"),
("\x1B\x24\x42\x3B\x5E\x1B\x28\x42",'euc','jis','z',"\xBB\xDE"),
("\x1B\x24\x42\x3B\x5F\x1B\x28\x42",'euc','jis','z',"\xBB\xDF"),
("\x1B\x24\x42\x3B\x60\x1B\x28\x42",'euc','jis','z',"\xBB\xE0"),
("\x1B\x24\x42\x3B\x61\x1B\x28\x42",'euc','jis','z',"\xBB\xE1"),
("\x1B\x24\x42\x3B\x62\x1B\x28\x42",'euc','jis','z',"\xBB\xE2"),
("\x1B\x24\x42\x3B\x63\x1B\x28\x42",'euc','jis','z',"\xBB\xE3"),
("\x1B\x24\x42\x3B\x64\x1B\x28\x42",'euc','jis','z',"\xBB\xE4"),
("\x1B\x24\x42\x3B\x65\x1B\x28\x42",'euc','jis','z',"\xBB\xE5"),
("\x1B\x24\x42\x3B\x66\x1B\x28\x42",'euc','jis','z',"\xBB\xE6"),
("\x1B\x24\x42\x3B\x67\x1B\x28\x42",'euc','jis','z',"\xBB\xE7"),
("\x1B\x24\x42\x3B\x68\x1B\x28\x42",'euc','jis','z',"\xBB\xE8"),
("\x1B\x24\x42\x3B\x69\x1B\x28\x42",'euc','jis','z',"\xBB\xE9"),
("\x1B\x24\x42\x3B\x6A\x1B\x28\x42",'euc','jis','z',"\xBB\xEA"),
("\x1B\x24\x42\x3B\x6B\x1B\x28\x42",'euc','jis','z',"\xBB\xEB"),
("\x1B\x24\x42\x3B\x6C\x1B\x28\x42",'euc','jis','z',"\xBB\xEC"),
("\x1B\x24\x42\x3B\x6D\x1B\x28\x42",'euc','jis','z',"\xBB\xED"),
("\x1B\x24\x42\x3B\x6E\x1B\x28\x42",'euc','jis','z',"\xBB\xEE"),
("\x1B\x24\x42\x3B\x6F\x1B\x28\x42",'euc','jis','z',"\xBB\xEF"),
("\x1B\x24\x42\x3B\x70\x1B\x28\x42",'euc','jis','z',"\xBB\xF0"),
("\x1B\x24\x42\x3B\x71\x1B\x28\x42",'euc','jis','z',"\xBB\xF1"),
("\x1B\x24\x42\x3B\x72\x1B\x28\x42",'euc','jis','z',"\xBB\xF2"),
("\x1B\x24\x42\x3B\x73\x1B\x28\x42",'euc','jis','z',"\xBB\xF3"),
("\x1B\x24\x42\x3B\x74\x1B\x28\x42",'euc','jis','z',"\xBB\xF4"),
("\x1B\x24\x42\x3B\x75\x1B\x28\x42",'euc','jis','z',"\xBB\xF5"),
("\x1B\x24\x42\x3B\x76\x1B\x28\x42",'euc','jis','z',"\xBB\xF6"),
("\x1B\x24\x42\x3B\x77\x1B\x28\x42",'euc','jis','z',"\xBB\xF7"),
("\x1B\x24\x42\x3B\x78\x1B\x28\x42",'euc','jis','z',"\xBB\xF8"),
("\x1B\x24\x42\x3B\x79\x1B\x28\x42",'euc','jis','z',"\xBB\xF9"),
("\x1B\x24\x42\x3B\x7A\x1B\x28\x42",'euc','jis','z',"\xBB\xFA"),
("\x1B\x24\x42\x3B\x7B\x1B\x28\x42",'euc','jis','z',"\xBB\xFB"),
("\x1B\x24\x42\x3B\x7C\x1B\x28\x42",'euc','jis','z',"\xBB\xFC"),
("\x1B\x24\x42\x3B\x7D\x1B\x28\x42",'euc','jis','z',"\xBB\xFD"),
("\x1B\x24\x42\x3B\x7E\x1B\x28\x42",'euc','jis','z',"\xBB\xFE"),
("\x1B\x24\x42\x3C\x21\x1B\x28\x42",'euc','jis','z',"\xBC\xA1"),
("\x1B\x24\x42\x3C\x22\x1B\x28\x42",'euc','jis','z',"\xBC\xA2"),
("\x1B\x24\x42\x3C\x23\x1B\x28\x42",'euc','jis','z',"\xBC\xA3"),
("\x1B\x24\x42\x3C\x24\x1B\x28\x42",'euc','jis','z',"\xBC\xA4"),
("\x1B\x24\x42\x3C\x25\x1B\x28\x42",'euc','jis','z',"\xBC\xA5"),
("\x1B\x24\x42\x3C\x26\x1B\x28\x42",'euc','jis','z',"\xBC\xA6"),
("\x1B\x24\x42\x3C\x27\x1B\x28\x42",'euc','jis','z',"\xBC\xA7"),
("\x1B\x24\x42\x3C\x28\x1B\x28\x42",'euc','jis','z',"\xBC\xA8"),
("\x1B\x24\x42\x3C\x29\x1B\x28\x42",'euc','jis','z',"\xBC\xA9"),
("\x1B\x24\x42\x3C\x2A\x1B\x28\x42",'euc','jis','z',"\xBC\xAA"),
("\x1B\x24\x42\x3C\x2B\x1B\x28\x42",'euc','jis','z',"\xBC\xAB"),
("\x1B\x24\x42\x3C\x2C\x1B\x28\x42",'euc','jis','z',"\xBC\xAC"),
("\x1B\x24\x42\x3C\x2D\x1B\x28\x42",'euc','jis','z',"\xBC\xAD"),
("\x1B\x24\x42\x3C\x2E\x1B\x28\x42",'euc','jis','z',"\xBC\xAE"),
("\x1B\x24\x42\x3C\x2F\x1B\x28\x42",'euc','jis','z',"\xBC\xAF"),
("\x1B\x24\x42\x3C\x30\x1B\x28\x42",'euc','jis','z',"\xBC\xB0"),
("\x1B\x24\x42\x3C\x31\x1B\x28\x42",'euc','jis','z',"\xBC\xB1"),
("\x1B\x24\x42\x3C\x32\x1B\x28\x42",'euc','jis','z',"\xBC\xB2"),
("\x1B\x24\x42\x3C\x33\x1B\x28\x42",'euc','jis','z',"\xBC\xB3"),
("\x1B\x24\x42\x3C\x34\x1B\x28\x42",'euc','jis','z',"\xBC\xB4"),
("\x1B\x24\x42\x3C\x35\x1B\x28\x42",'euc','jis','z',"\xBC\xB5"),
("\x1B\x24\x42\x3C\x36\x1B\x28\x42",'euc','jis','z',"\xBC\xB6"),
("\x1B\x24\x42\x3C\x37\x1B\x28\x42",'euc','jis','z',"\xBC\xB7"),
("\x1B\x24\x42\x3C\x38\x1B\x28\x42",'euc','jis','z',"\xBC\xB8"),
("\x1B\x24\x42\x3C\x39\x1B\x28\x42",'euc','jis','z',"\xBC\xB9"),
("\x1B\x24\x42\x3C\x3A\x1B\x28\x42",'euc','jis','z',"\xBC\xBA"),
("\x1B\x24\x42\x3C\x3B\x1B\x28\x42",'euc','jis','z',"\xBC\xBB"),
("\x1B\x24\x42\x3C\x3C\x1B\x28\x42",'euc','jis','z',"\xBC\xBC"),
("\x1B\x24\x42\x3C\x3D\x1B\x28\x42",'euc','jis','z',"\xBC\xBD"),
("\x1B\x24\x42\x3C\x3E\x1B\x28\x42",'euc','jis','z',"\xBC\xBE"),
("\x1B\x24\x42\x3C\x3F\x1B\x28\x42",'euc','jis','z',"\xBC\xBF"),
("\x1B\x24\x42\x3C\x40\x1B\x28\x42",'euc','jis','z',"\xBC\xC0"),
("\x1B\x24\x42\x3C\x41\x1B\x28\x42",'euc','jis','z',"\xBC\xC1"),
("\x1B\x24\x42\x3C\x42\x1B\x28\x42",'euc','jis','z',"\xBC\xC2"),
("\x1B\x24\x42\x3C\x43\x1B\x28\x42",'euc','jis','z',"\xBC\xC3"),
("\x1B\x24\x42\x3C\x44\x1B\x28\x42",'euc','jis','z',"\xBC\xC4"),
("\x1B\x24\x42\x3C\x45\x1B\x28\x42",'euc','jis','z',"\xBC\xC5"),
("\x1B\x24\x42\x3C\x46\x1B\x28\x42",'euc','jis','z',"\xBC\xC6"),
("\x1B\x24\x42\x3C\x47\x1B\x28\x42",'euc','jis','z',"\xBC\xC7"),
("\x1B\x24\x42\x3C\x48\x1B\x28\x42",'euc','jis','z',"\xBC\xC8"),
("\x1B\x24\x42\x3C\x49\x1B\x28\x42",'euc','jis','z',"\xBC\xC9"),
("\x1B\x24\x42\x3C\x4A\x1B\x28\x42",'euc','jis','z',"\xBC\xCA"),
("\x1B\x24\x42\x3C\x4B\x1B\x28\x42",'euc','jis','z',"\xBC\xCB"),
("\x1B\x24\x42\x3C\x4C\x1B\x28\x42",'euc','jis','z',"\xBC\xCC"),
("\x1B\x24\x42\x3C\x4D\x1B\x28\x42",'euc','jis','z',"\xBC\xCD"),
("\x1B\x24\x42\x3C\x4E\x1B\x28\x42",'euc','jis','z',"\xBC\xCE"),
("\x1B\x24\x42\x3C\x4F\x1B\x28\x42",'euc','jis','z',"\xBC\xCF"),
("\x1B\x24\x42\x3C\x50\x1B\x28\x42",'euc','jis','z',"\xBC\xD0"),
("\x1B\x24\x42\x3C\x51\x1B\x28\x42",'euc','jis','z',"\xBC\xD1"),
("\x1B\x24\x42\x3C\x52\x1B\x28\x42",'euc','jis','z',"\xBC\xD2"),
("\x1B\x24\x42\x3C\x53\x1B\x28\x42",'euc','jis','z',"\xBC\xD3"),
("\x1B\x24\x42\x3C\x54\x1B\x28\x42",'euc','jis','z',"\xBC\xD4"),
("\x1B\x24\x42\x3C\x55\x1B\x28\x42",'euc','jis','z',"\xBC\xD5"),
("\x1B\x24\x42\x3C\x56\x1B\x28\x42",'euc','jis','z',"\xBC\xD6"),
("\x1B\x24\x42\x3C\x57\x1B\x28\x42",'euc','jis','z',"\xBC\xD7"),
("\x1B\x24\x42\x3C\x58\x1B\x28\x42",'euc','jis','z',"\xBC\xD8"),
("\x1B\x24\x42\x3C\x59\x1B\x28\x42",'euc','jis','z',"\xBC\xD9"),
("\x1B\x24\x42\x3C\x5A\x1B\x28\x42",'euc','jis','z',"\xBC\xDA"),
("\x1B\x24\x42\x3C\x5B\x1B\x28\x42",'euc','jis','z',"\xBC\xDB"),
("\x1B\x24\x42\x3C\x5C\x1B\x28\x42",'euc','jis','z',"\xBC\xDC"),
("\x1B\x24\x42\x3C\x5D\x1B\x28\x42",'euc','jis','z',"\xBC\xDD"),
("\x1B\x24\x42\x3C\x5E\x1B\x28\x42",'euc','jis','z',"\xBC\xDE"),
("\x1B\x24\x42\x3C\x5F\x1B\x28\x42",'euc','jis','z',"\xBC\xDF"),
("\x1B\x24\x42\x3C\x60\x1B\x28\x42",'euc','jis','z',"\xBC\xE0"),
("\x1B\x24\x42\x3C\x61\x1B\x28\x42",'euc','jis','z',"\xBC\xE1"),
("\x1B\x24\x42\x3C\x62\x1B\x28\x42",'euc','jis','z',"\xBC\xE2"),
("\x1B\x24\x42\x3C\x63\x1B\x28\x42",'euc','jis','z',"\xBC\xE3"),
("\x1B\x24\x42\x3C\x64\x1B\x28\x42",'euc','jis','z',"\xBC\xE4"),
("\x1B\x24\x42\x3C\x65\x1B\x28\x42",'euc','jis','z',"\xBC\xE5"),
("\x1B\x24\x42\x3C\x66\x1B\x28\x42",'euc','jis','z',"\xBC\xE6"),
("\x1B\x24\x42\x3C\x67\x1B\x28\x42",'euc','jis','z',"\xBC\xE7"),
("\x1B\x24\x42\x3C\x68\x1B\x28\x42",'euc','jis','z',"\xBC\xE8"),
("\x1B\x24\x42\x3C\x69\x1B\x28\x42",'euc','jis','z',"\xBC\xE9"),
("\x1B\x24\x42\x3C\x6A\x1B\x28\x42",'euc','jis','z',"\xBC\xEA"),
("\x1B\x24\x42\x3C\x6B\x1B\x28\x42",'euc','jis','z',"\xBC\xEB"),
("\x1B\x24\x42\x3C\x6C\x1B\x28\x42",'euc','jis','z',"\xBC\xEC"),
("\x1B\x24\x42\x3C\x6D\x1B\x28\x42",'euc','jis','z',"\xBC\xED"),
("\x1B\x24\x42\x3C\x6E\x1B\x28\x42",'euc','jis','z',"\xBC\xEE"),
("\x1B\x24\x42\x3C\x6F\x1B\x28\x42",'euc','jis','z',"\xBC\xEF"),
("\x1B\x24\x42\x3C\x70\x1B\x28\x42",'euc','jis','z',"\xBC\xF0"),
("\x1B\x24\x42\x3C\x71\x1B\x28\x42",'euc','jis','z',"\xBC\xF1"),
("\x1B\x24\x42\x3C\x72\x1B\x28\x42",'euc','jis','z',"\xBC\xF2"),
("\x1B\x24\x42\x3C\x73\x1B\x28\x42",'euc','jis','z',"\xBC\xF3"),
("\x1B\x24\x42\x3C\x74\x1B\x28\x42",'euc','jis','z',"\xBC\xF4"),
("\x1B\x24\x42\x3C\x75\x1B\x28\x42",'euc','jis','z',"\xBC\xF5"),
("\x1B\x24\x42\x3C\x76\x1B\x28\x42",'euc','jis','z',"\xBC\xF6"),
("\x1B\x24\x42\x3C\x77\x1B\x28\x42",'euc','jis','z',"\xBC\xF7"),
("\x1B\x24\x42\x3C\x78\x1B\x28\x42",'euc','jis','z',"\xBC\xF8"),
("\x1B\x24\x42\x3C\x79\x1B\x28\x42",'euc','jis','z',"\xBC\xF9"),
("\x1B\x24\x42\x3C\x7A\x1B\x28\x42",'euc','jis','z',"\xBC\xFA"),
("\x1B\x24\x42\x3C\x7B\x1B\x28\x42",'euc','jis','z',"\xBC\xFB"),
("\x1B\x24\x42\x3C\x7C\x1B\x28\x42",'euc','jis','z',"\xBC\xFC"),
("\x1B\x24\x42\x3C\x7D\x1B\x28\x42",'euc','jis','z',"\xBC\xFD"),
("\x1B\x24\x42\x3C\x7E\x1B\x28\x42",'euc','jis','z',"\xBC\xFE"),
("\x1B\x24\x42\x3D\x21\x1B\x28\x42",'euc','jis','z',"\xBD\xA1"),
("\x1B\x24\x42\x3D\x22\x1B\x28\x42",'euc','jis','z',"\xBD\xA2"),
("\x1B\x24\x42\x3D\x23\x1B\x28\x42",'euc','jis','z',"\xBD\xA3"),
("\x1B\x24\x42\x3D\x24\x1B\x28\x42",'euc','jis','z',"\xBD\xA4"),
("\x1B\x24\x42\x3D\x25\x1B\x28\x42",'euc','jis','z',"\xBD\xA5"),
("\x1B\x24\x42\x3D\x26\x1B\x28\x42",'euc','jis','z',"\xBD\xA6"),
("\x1B\x24\x42\x3D\x27\x1B\x28\x42",'euc','jis','z',"\xBD\xA7"),
("\x1B\x24\x42\x3D\x28\x1B\x28\x42",'euc','jis','z',"\xBD\xA8"),
("\x1B\x24\x42\x3D\x29\x1B\x28\x42",'euc','jis','z',"\xBD\xA9"),
("\x1B\x24\x42\x3D\x2A\x1B\x28\x42",'euc','jis','z',"\xBD\xAA"),
("\x1B\x24\x42\x3D\x2B\x1B\x28\x42",'euc','jis','z',"\xBD\xAB"),
("\x1B\x24\x42\x3D\x2C\x1B\x28\x42",'euc','jis','z',"\xBD\xAC"),
("\x1B\x24\x42\x3D\x2D\x1B\x28\x42",'euc','jis','z',"\xBD\xAD"),
("\x1B\x24\x42\x3D\x2E\x1B\x28\x42",'euc','jis','z',"\xBD\xAE"),
("\x1B\x24\x42\x3D\x2F\x1B\x28\x42",'euc','jis','z',"\xBD\xAF"),
("\x1B\x24\x42\x3D\x30\x1B\x28\x42",'euc','jis','z',"\xBD\xB0"),
("\x1B\x24\x42\x3D\x31\x1B\x28\x42",'euc','jis','z',"\xBD\xB1"),
("\x1B\x24\x42\x3D\x32\x1B\x28\x42",'euc','jis','z',"\xBD\xB2"),
("\x1B\x24\x42\x3D\x33\x1B\x28\x42",'euc','jis','z',"\xBD\xB3"),
("\x1B\x24\x42\x3D\x34\x1B\x28\x42",'euc','jis','z',"\xBD\xB4"),
("\x1B\x24\x42\x3D\x35\x1B\x28\x42",'euc','jis','z',"\xBD\xB5"),
("\x1B\x24\x42\x3D\x36\x1B\x28\x42",'euc','jis','z',"\xBD\xB6"),
("\x1B\x24\x42\x3D\x37\x1B\x28\x42",'euc','jis','z',"\xBD\xB7"),
("\x1B\x24\x42\x3D\x38\x1B\x28\x42",'euc','jis','z',"\xBD\xB8"),
("\x1B\x24\x42\x3D\x39\x1B\x28\x42",'euc','jis','z',"\xBD\xB9"),
("\x1B\x24\x42\x3D\x3A\x1B\x28\x42",'euc','jis','z',"\xBD\xBA"),
("\x1B\x24\x42\x3D\x3B\x1B\x28\x42",'euc','jis','z',"\xBD\xBB"),
("\x1B\x24\x42\x3D\x3C\x1B\x28\x42",'euc','jis','z',"\xBD\xBC"),
("\x1B\x24\x42\x3D\x3D\x1B\x28\x42",'euc','jis','z',"\xBD\xBD"),
("\x1B\x24\x42\x3D\x3E\x1B\x28\x42",'euc','jis','z',"\xBD\xBE"),
("\x1B\x24\x42\x3D\x3F\x1B\x28\x42",'euc','jis','z',"\xBD\xBF"),
("\x1B\x24\x42\x3D\x40\x1B\x28\x42",'euc','jis','z',"\xBD\xC0"),
("\x1B\x24\x42\x3D\x41\x1B\x28\x42",'euc','jis','z',"\xBD\xC1"),
("\x1B\x24\x42\x3D\x42\x1B\x28\x42",'euc','jis','z',"\xBD\xC2"),
("\x1B\x24\x42\x3D\x43\x1B\x28\x42",'euc','jis','z',"\xBD\xC3"),
("\x1B\x24\x42\x3D\x44\x1B\x28\x42",'euc','jis','z',"\xBD\xC4"),
("\x1B\x24\x42\x3D\x45\x1B\x28\x42",'euc','jis','z',"\xBD\xC5"),
("\x1B\x24\x42\x3D\x46\x1B\x28\x42",'euc','jis','z',"\xBD\xC6"),
("\x1B\x24\x42\x3D\x47\x1B\x28\x42",'euc','jis','z',"\xBD\xC7"),
("\x1B\x24\x42\x3D\x48\x1B\x28\x42",'euc','jis','z',"\xBD\xC8"),
("\x1B\x24\x42\x3D\x49\x1B\x28\x42",'euc','jis','z',"\xBD\xC9"),
("\x1B\x24\x42\x3D\x4A\x1B\x28\x42",'euc','jis','z',"\xBD\xCA"),
("\x1B\x24\x42\x3D\x4B\x1B\x28\x42",'euc','jis','z',"\xBD\xCB"),
("\x1B\x24\x42\x3D\x4C\x1B\x28\x42",'euc','jis','z',"\xBD\xCC"),
("\x1B\x24\x42\x3D\x4D\x1B\x28\x42",'euc','jis','z',"\xBD\xCD"),
("\x1B\x24\x42\x3D\x4E\x1B\x28\x42",'euc','jis','z',"\xBD\xCE"),
("\x1B\x24\x42\x3D\x4F\x1B\x28\x42",'euc','jis','z',"\xBD\xCF"),
("\x1B\x24\x42\x3D\x50\x1B\x28\x42",'euc','jis','z',"\xBD\xD0"),
("\x1B\x24\x42\x3D\x51\x1B\x28\x42",'euc','jis','z',"\xBD\xD1"),
("\x1B\x24\x42\x3D\x52\x1B\x28\x42",'euc','jis','z',"\xBD\xD2"),
("\x1B\x24\x42\x3D\x53\x1B\x28\x42",'euc','jis','z',"\xBD\xD3"),
("\x1B\x24\x42\x3D\x54\x1B\x28\x42",'euc','jis','z',"\xBD\xD4"),
("\x1B\x24\x42\x3D\x55\x1B\x28\x42",'euc','jis','z',"\xBD\xD5"),
("\x1B\x24\x42\x3D\x56\x1B\x28\x42",'euc','jis','z',"\xBD\xD6"),
("\x1B\x24\x42\x3D\x57\x1B\x28\x42",'euc','jis','z',"\xBD\xD7"),
("\x1B\x24\x42\x3D\x58\x1B\x28\x42",'euc','jis','z',"\xBD\xD8"),
("\x1B\x24\x42\x3D\x59\x1B\x28\x42",'euc','jis','z',"\xBD\xD9"),
("\x1B\x24\x42\x3D\x5A\x1B\x28\x42",'euc','jis','z',"\xBD\xDA"),
("\x1B\x24\x42\x3D\x5B\x1B\x28\x42",'euc','jis','z',"\xBD\xDB"),
("\x1B\x24\x42\x3D\x5C\x1B\x28\x42",'euc','jis','z',"\xBD\xDC"),
("\x1B\x24\x42\x3D\x5D\x1B\x28\x42",'euc','jis','z',"\xBD\xDD"),
("\x1B\x24\x42\x3D\x5E\x1B\x28\x42",'euc','jis','z',"\xBD\xDE"),
("\x1B\x24\x42\x3D\x5F\x1B\x28\x42",'euc','jis','z',"\xBD\xDF"),
("\x1B\x24\x42\x3D\x60\x1B\x28\x42",'euc','jis','z',"\xBD\xE0"),
("\x1B\x24\x42\x3D\x61\x1B\x28\x42",'euc','jis','z',"\xBD\xE1"),
("\x1B\x24\x42\x3D\x62\x1B\x28\x42",'euc','jis','z',"\xBD\xE2"),
("\x1B\x24\x42\x3D\x63\x1B\x28\x42",'euc','jis','z',"\xBD\xE3"),
("\x1B\x24\x42\x3D\x64\x1B\x28\x42",'euc','jis','z',"\xBD\xE4"),
("\x1B\x24\x42\x3D\x65\x1B\x28\x42",'euc','jis','z',"\xBD\xE5"),
("\x1B\x24\x42\x3D\x66\x1B\x28\x42",'euc','jis','z',"\xBD\xE6"),
("\x1B\x24\x42\x3D\x67\x1B\x28\x42",'euc','jis','z',"\xBD\xE7"),
("\x1B\x24\x42\x3D\x68\x1B\x28\x42",'euc','jis','z',"\xBD\xE8"),
("\x1B\x24\x42\x3D\x69\x1B\x28\x42",'euc','jis','z',"\xBD\xE9"),
("\x1B\x24\x42\x3D\x6A\x1B\x28\x42",'euc','jis','z',"\xBD\xEA"),
("\x1B\x24\x42\x3D\x6B\x1B\x28\x42",'euc','jis','z',"\xBD\xEB"),
("\x1B\x24\x42\x3D\x6C\x1B\x28\x42",'euc','jis','z',"\xBD\xEC"),
("\x1B\x24\x42\x3D\x6D\x1B\x28\x42",'euc','jis','z',"\xBD\xED"),
("\x1B\x24\x42\x3D\x6E\x1B\x28\x42",'euc','jis','z',"\xBD\xEE"),
("\x1B\x24\x42\x3D\x6F\x1B\x28\x42",'euc','jis','z',"\xBD\xEF"),
("\x1B\x24\x42\x3D\x70\x1B\x28\x42",'euc','jis','z',"\xBD\xF0"),
("\x1B\x24\x42\x3D\x71\x1B\x28\x42",'euc','jis','z',"\xBD\xF1"),
("\x1B\x24\x42\x3D\x72\x1B\x28\x42",'euc','jis','z',"\xBD\xF2"),
("\x1B\x24\x42\x3D\x73\x1B\x28\x42",'euc','jis','z',"\xBD\xF3"),
("\x1B\x24\x42\x3D\x74\x1B\x28\x42",'euc','jis','z',"\xBD\xF4"),
("\x1B\x24\x42\x3D\x75\x1B\x28\x42",'euc','jis','z',"\xBD\xF5"),
("\x1B\x24\x42\x3D\x76\x1B\x28\x42",'euc','jis','z',"\xBD\xF6"),
("\x1B\x24\x42\x3D\x77\x1B\x28\x42",'euc','jis','z',"\xBD\xF7"),
("\x1B\x24\x42\x3D\x78\x1B\x28\x42",'euc','jis','z',"\xBD\xF8"),
("\x1B\x24\x42\x3D\x79\x1B\x28\x42",'euc','jis','z',"\xBD\xF9"),
("\x1B\x24\x42\x3D\x7A\x1B\x28\x42",'euc','jis','z',"\xBD\xFA"),
("\x1B\x24\x42\x3D\x7B\x1B\x28\x42",'euc','jis','z',"\xBD\xFB"),
("\x1B\x24\x42\x3D\x7C\x1B\x28\x42",'euc','jis','z',"\xBD\xFC"),
("\x1B\x24\x42\x3D\x7D\x1B\x28\x42",'euc','jis','z',"\xBD\xFD"),
("\x1B\x24\x42\x3D\x7E\x1B\x28\x42",'euc','jis','z',"\xBD\xFE"),
("\x1B\x24\x42\x3E\x21\x1B\x28\x42",'euc','jis','z',"\xBE\xA1"),
("\x1B\x24\x42\x3E\x22\x1B\x28\x42",'euc','jis','z',"\xBE\xA2"),
("\x1B\x24\x42\x3E\x23\x1B\x28\x42",'euc','jis','z',"\xBE\xA3"),
("\x1B\x24\x42\x3E\x24\x1B\x28\x42",'euc','jis','z',"\xBE\xA4"),
("\x1B\x24\x42\x3E\x25\x1B\x28\x42",'euc','jis','z',"\xBE\xA5"),
("\x1B\x24\x42\x3E\x26\x1B\x28\x42",'euc','jis','z',"\xBE\xA6"),
("\x1B\x24\x42\x3E\x27\x1B\x28\x42",'euc','jis','z',"\xBE\xA7"),
("\x1B\x24\x42\x3E\x28\x1B\x28\x42",'euc','jis','z',"\xBE\xA8"),
("\x1B\x24\x42\x3E\x29\x1B\x28\x42",'euc','jis','z',"\xBE\xA9"),
("\x1B\x24\x42\x3E\x2A\x1B\x28\x42",'euc','jis','z',"\xBE\xAA"),
("\x1B\x24\x42\x3E\x2B\x1B\x28\x42",'euc','jis','z',"\xBE\xAB"),
("\x1B\x24\x42\x3E\x2C\x1B\x28\x42",'euc','jis','z',"\xBE\xAC"),
("\x1B\x24\x42\x3E\x2D\x1B\x28\x42",'euc','jis','z',"\xBE\xAD"),
("\x1B\x24\x42\x3E\x2E\x1B\x28\x42",'euc','jis','z',"\xBE\xAE"),
("\x1B\x24\x42\x3E\x2F\x1B\x28\x42",'euc','jis','z',"\xBE\xAF"),
("\x1B\x24\x42\x3E\x30\x1B\x28\x42",'euc','jis','z',"\xBE\xB0"),
("\x1B\x24\x42\x3E\x31\x1B\x28\x42",'euc','jis','z',"\xBE\xB1"),
("\x1B\x24\x42\x3E\x32\x1B\x28\x42",'euc','jis','z',"\xBE\xB2"),
("\x1B\x24\x42\x3E\x33\x1B\x28\x42",'euc','jis','z',"\xBE\xB3"),
("\x1B\x24\x42\x3E\x34\x1B\x28\x42",'euc','jis','z',"\xBE\xB4"),
("\x1B\x24\x42\x3E\x35\x1B\x28\x42",'euc','jis','z',"\xBE\xB5"),
("\x1B\x24\x42\x3E\x36\x1B\x28\x42",'euc','jis','z',"\xBE\xB6"),
("\x1B\x24\x42\x3E\x37\x1B\x28\x42",'euc','jis','z',"\xBE\xB7"),
("\x1B\x24\x42\x3E\x38\x1B\x28\x42",'euc','jis','z',"\xBE\xB8"),
("\x1B\x24\x42\x3E\x39\x1B\x28\x42",'euc','jis','z',"\xBE\xB9"),
("\x1B\x24\x42\x3E\x3A\x1B\x28\x42",'euc','jis','z',"\xBE\xBA"),
("\x1B\x24\x42\x3E\x3B\x1B\x28\x42",'euc','jis','z',"\xBE\xBB"),
("\x1B\x24\x42\x3E\x3C\x1B\x28\x42",'euc','jis','z',"\xBE\xBC"),
("\x1B\x24\x42\x3E\x3D\x1B\x28\x42",'euc','jis','z',"\xBE\xBD"),
("\x1B\x24\x42\x3E\x3E\x1B\x28\x42",'euc','jis','z',"\xBE\xBE"),
("\x1B\x24\x42\x3E\x3F\x1B\x28\x42",'euc','jis','z',"\xBE\xBF"),
("\x1B\x24\x42\x3E\x40\x1B\x28\x42",'euc','jis','z',"\xBE\xC0"),
("\x1B\x24\x42\x3E\x41\x1B\x28\x42",'euc','jis','z',"\xBE\xC1"),
("\x1B\x24\x42\x3E\x42\x1B\x28\x42",'euc','jis','z',"\xBE\xC2"),
("\x1B\x24\x42\x3E\x43\x1B\x28\x42",'euc','jis','z',"\xBE\xC3"),
("\x1B\x24\x42\x3E\x44\x1B\x28\x42",'euc','jis','z',"\xBE\xC4"),
("\x1B\x24\x42\x3E\x45\x1B\x28\x42",'euc','jis','z',"\xBE\xC5"),
("\x1B\x24\x42\x3E\x46\x1B\x28\x42",'euc','jis','z',"\xBE\xC6"),
("\x1B\x24\x42\x3E\x47\x1B\x28\x42",'euc','jis','z',"\xBE\xC7"),
("\x1B\x24\x42\x3E\x48\x1B\x28\x42",'euc','jis','z',"\xBE\xC8"),
("\x1B\x24\x42\x3E\x49\x1B\x28\x42",'euc','jis','z',"\xBE\xC9"),
("\x1B\x24\x42\x3E\x4A\x1B\x28\x42",'euc','jis','z',"\xBE\xCA"),
("\x1B\x24\x42\x3E\x4B\x1B\x28\x42",'euc','jis','z',"\xBE\xCB"),
("\x1B\x24\x42\x3E\x4C\x1B\x28\x42",'euc','jis','z',"\xBE\xCC"),
("\x1B\x24\x42\x3E\x4D\x1B\x28\x42",'euc','jis','z',"\xBE\xCD"),
("\x1B\x24\x42\x3E\x4E\x1B\x28\x42",'euc','jis','z',"\xBE\xCE"),
("\x1B\x24\x42\x3E\x4F\x1B\x28\x42",'euc','jis','z',"\xBE\xCF"),
("\x1B\x24\x42\x3E\x50\x1B\x28\x42",'euc','jis','z',"\xBE\xD0"),
("\x1B\x24\x42\x3E\x51\x1B\x28\x42",'euc','jis','z',"\xBE\xD1"),
("\x1B\x24\x42\x3E\x52\x1B\x28\x42",'euc','jis','z',"\xBE\xD2"),
("\x1B\x24\x42\x3E\x53\x1B\x28\x42",'euc','jis','z',"\xBE\xD3"),
("\x1B\x24\x42\x3E\x54\x1B\x28\x42",'euc','jis','z',"\xBE\xD4"),
("\x1B\x24\x42\x3E\x55\x1B\x28\x42",'euc','jis','z',"\xBE\xD5"),
("\x1B\x24\x42\x3E\x56\x1B\x28\x42",'euc','jis','z',"\xBE\xD6"),
("\x1B\x24\x42\x3E\x57\x1B\x28\x42",'euc','jis','z',"\xBE\xD7"),
("\x1B\x24\x42\x3E\x58\x1B\x28\x42",'euc','jis','z',"\xBE\xD8"),
("\x1B\x24\x42\x3E\x59\x1B\x28\x42",'euc','jis','z',"\xBE\xD9"),
("\x1B\x24\x42\x3E\x5A\x1B\x28\x42",'euc','jis','z',"\xBE\xDA"),
("\x1B\x24\x42\x3E\x5B\x1B\x28\x42",'euc','jis','z',"\xBE\xDB"),
("\x1B\x24\x42\x3E\x5C\x1B\x28\x42",'euc','jis','z',"\xBE\xDC"),
("\x1B\x24\x42\x3E\x5D\x1B\x28\x42",'euc','jis','z',"\xBE\xDD"),
("\x1B\x24\x42\x3E\x5E\x1B\x28\x42",'euc','jis','z',"\xBE\xDE"),
("\x1B\x24\x42\x3E\x5F\x1B\x28\x42",'euc','jis','z',"\xBE\xDF"),
("\x1B\x24\x42\x3E\x60\x1B\x28\x42",'euc','jis','z',"\xBE\xE0"),
("\x1B\x24\x42\x3E\x61\x1B\x28\x42",'euc','jis','z',"\xBE\xE1"),
("\x1B\x24\x42\x3E\x62\x1B\x28\x42",'euc','jis','z',"\xBE\xE2"),
("\x1B\x24\x42\x3E\x63\x1B\x28\x42",'euc','jis','z',"\xBE\xE3"),
("\x1B\x24\x42\x3E\x64\x1B\x28\x42",'euc','jis','z',"\xBE\xE4"),
("\x1B\x24\x42\x3E\x65\x1B\x28\x42",'euc','jis','z',"\xBE\xE5"),
("\x1B\x24\x42\x3E\x66\x1B\x28\x42",'euc','jis','z',"\xBE\xE6"),
("\x1B\x24\x42\x3E\x67\x1B\x28\x42",'euc','jis','z',"\xBE\xE7"),
("\x1B\x24\x42\x3E\x68\x1B\x28\x42",'euc','jis','z',"\xBE\xE8"),
("\x1B\x24\x42\x3E\x69\x1B\x28\x42",'euc','jis','z',"\xBE\xE9"),
("\x1B\x24\x42\x3E\x6A\x1B\x28\x42",'euc','jis','z',"\xBE\xEA"),
("\x1B\x24\x42\x3E\x6B\x1B\x28\x42",'euc','jis','z',"\xBE\xEB"),
("\x1B\x24\x42\x3E\x6C\x1B\x28\x42",'euc','jis','z',"\xBE\xEC"),
("\x1B\x24\x42\x3E\x6D\x1B\x28\x42",'euc','jis','z',"\xBE\xED"),
("\x1B\x24\x42\x3E\x6E\x1B\x28\x42",'euc','jis','z',"\xBE\xEE"),
("\x1B\x24\x42\x3E\x6F\x1B\x28\x42",'euc','jis','z',"\xBE\xEF"),
("\x1B\x24\x42\x3E\x70\x1B\x28\x42",'euc','jis','z',"\xBE\xF0"),
("\x1B\x24\x42\x3E\x71\x1B\x28\x42",'euc','jis','z',"\xBE\xF1"),
("\x1B\x24\x42\x3E\x72\x1B\x28\x42",'euc','jis','z',"\xBE\xF2"),
("\x1B\x24\x42\x3E\x73\x1B\x28\x42",'euc','jis','z',"\xBE\xF3"),
("\x1B\x24\x42\x3E\x74\x1B\x28\x42",'euc','jis','z',"\xBE\xF4"),
("\x1B\x24\x42\x3E\x75\x1B\x28\x42",'euc','jis','z',"\xBE\xF5"),
("\x1B\x24\x42\x3E\x76\x1B\x28\x42",'euc','jis','z',"\xBE\xF6"),
("\x1B\x24\x42\x3E\x77\x1B\x28\x42",'euc','jis','z',"\xBE\xF7"),
("\x1B\x24\x42\x3E\x78\x1B\x28\x42",'euc','jis','z',"\xBE\xF8"),
("\x1B\x24\x42\x3E\x79\x1B\x28\x42",'euc','jis','z',"\xBE\xF9"),
("\x1B\x24\x42\x3E\x7A\x1B\x28\x42",'euc','jis','z',"\xBE\xFA"),
("\x1B\x24\x42\x3E\x7B\x1B\x28\x42",'euc','jis','z',"\xBE\xFB"),
("\x1B\x24\x42\x3E\x7C\x1B\x28\x42",'euc','jis','z',"\xBE\xFC"),
("\x1B\x24\x42\x3E\x7D\x1B\x28\x42",'euc','jis','z',"\xBE\xFD"),
("\x1B\x24\x42\x3E\x7E\x1B\x28\x42",'euc','jis','z',"\xBE\xFE"),
("\x1B\x24\x42\x3F\x21\x1B\x28\x42",'euc','jis','z',"\xBF\xA1"),
("\x1B\x24\x42\x3F\x22\x1B\x28\x42",'euc','jis','z',"\xBF\xA2"),
("\x1B\x24\x42\x3F\x23\x1B\x28\x42",'euc','jis','z',"\xBF\xA3"),
("\x1B\x24\x42\x3F\x24\x1B\x28\x42",'euc','jis','z',"\xBF\xA4"),
("\x1B\x24\x42\x3F\x25\x1B\x28\x42",'euc','jis','z',"\xBF\xA5"),
("\x1B\x24\x42\x3F\x26\x1B\x28\x42",'euc','jis','z',"\xBF\xA6"),
("\x1B\x24\x42\x3F\x27\x1B\x28\x42",'euc','jis','z',"\xBF\xA7"),
("\x1B\x24\x42\x3F\x28\x1B\x28\x42",'euc','jis','z',"\xBF\xA8"),
("\x1B\x24\x42\x3F\x29\x1B\x28\x42",'euc','jis','z',"\xBF\xA9"),
("\x1B\x24\x42\x3F\x2A\x1B\x28\x42",'euc','jis','z',"\xBF\xAA"),
("\x1B\x24\x42\x3F\x2B\x1B\x28\x42",'euc','jis','z',"\xBF\xAB"),
("\x1B\x24\x42\x3F\x2C\x1B\x28\x42",'euc','jis','z',"\xBF\xAC"),
("\x1B\x24\x42\x3F\x2D\x1B\x28\x42",'euc','jis','z',"\xBF\xAD"),
("\x1B\x24\x42\x3F\x2E\x1B\x28\x42",'euc','jis','z',"\xBF\xAE"),
("\x1B\x24\x42\x3F\x2F\x1B\x28\x42",'euc','jis','z',"\xBF\xAF"),
("\x1B\x24\x42\x3F\x30\x1B\x28\x42",'euc','jis','z',"\xBF\xB0"),
("\x1B\x24\x42\x3F\x31\x1B\x28\x42",'euc','jis','z',"\xBF\xB1"),
("\x1B\x24\x42\x3F\x32\x1B\x28\x42",'euc','jis','z',"\xBF\xB2"),
("\x1B\x24\x42\x3F\x33\x1B\x28\x42",'euc','jis','z',"\xBF\xB3"),
("\x1B\x24\x42\x3F\x34\x1B\x28\x42",'euc','jis','z',"\xBF\xB4"),
("\x1B\x24\x42\x3F\x35\x1B\x28\x42",'euc','jis','z',"\xBF\xB5"),
("\x1B\x24\x42\x3F\x36\x1B\x28\x42",'euc','jis','z',"\xBF\xB6"),
("\x1B\x24\x42\x3F\x37\x1B\x28\x42",'euc','jis','z',"\xBF\xB7"),
("\x1B\x24\x42\x3F\x38\x1B\x28\x42",'euc','jis','z',"\xBF\xB8"),
("\x1B\x24\x42\x3F\x39\x1B\x28\x42",'euc','jis','z',"\xBF\xB9"),
("\x1B\x24\x42\x3F\x3A\x1B\x28\x42",'euc','jis','z',"\xBF\xBA"),
("\x1B\x24\x42\x3F\x3B\x1B\x28\x42",'euc','jis','z',"\xBF\xBB"),
("\x1B\x24\x42\x3F\x3C\x1B\x28\x42",'euc','jis','z',"\xBF\xBC"),
("\x1B\x24\x42\x3F\x3D\x1B\x28\x42",'euc','jis','z',"\xBF\xBD"),
("\x1B\x24\x42\x3F\x3E\x1B\x28\x42",'euc','jis','z',"\xBF\xBE"),
("\x1B\x24\x42\x3F\x3F\x1B\x28\x42",'euc','jis','z',"\xBF\xBF"),
("\x1B\x24\x42\x3F\x40\x1B\x28\x42",'euc','jis','z',"\xBF\xC0"),
("\x1B\x24\x42\x3F\x41\x1B\x28\x42",'euc','jis','z',"\xBF\xC1"),
("\x1B\x24\x42\x3F\x42\x1B\x28\x42",'euc','jis','z',"\xBF\xC2"),
("\x1B\x24\x42\x3F\x43\x1B\x28\x42",'euc','jis','z',"\xBF\xC3"),
("\x1B\x24\x42\x3F\x44\x1B\x28\x42",'euc','jis','z',"\xBF\xC4"),
("\x1B\x24\x42\x3F\x45\x1B\x28\x42",'euc','jis','z',"\xBF\xC5"),
("\x1B\x24\x42\x3F\x46\x1B\x28\x42",'euc','jis','z',"\xBF\xC6"),
("\x1B\x24\x42\x3F\x47\x1B\x28\x42",'euc','jis','z',"\xBF\xC7"),
("\x1B\x24\x42\x3F\x48\x1B\x28\x42",'euc','jis','z',"\xBF\xC8"),
("\x1B\x24\x42\x3F\x49\x1B\x28\x42",'euc','jis','z',"\xBF\xC9"),
("\x1B\x24\x42\x3F\x4A\x1B\x28\x42",'euc','jis','z',"\xBF\xCA"),
("\x1B\x24\x42\x3F\x4B\x1B\x28\x42",'euc','jis','z',"\xBF\xCB"),
("\x1B\x24\x42\x3F\x4C\x1B\x28\x42",'euc','jis','z',"\xBF\xCC"),
("\x1B\x24\x42\x3F\x4D\x1B\x28\x42",'euc','jis','z',"\xBF\xCD"),
("\x1B\x24\x42\x3F\x4E\x1B\x28\x42",'euc','jis','z',"\xBF\xCE"),
("\x1B\x24\x42\x3F\x4F\x1B\x28\x42",'euc','jis','z',"\xBF\xCF"),
("\x1B\x24\x42\x3F\x50\x1B\x28\x42",'euc','jis','z',"\xBF\xD0"),
("\x1B\x24\x42\x3F\x51\x1B\x28\x42",'euc','jis','z',"\xBF\xD1"),
("\x1B\x24\x42\x3F\x52\x1B\x28\x42",'euc','jis','z',"\xBF\xD2"),
("\x1B\x24\x42\x3F\x53\x1B\x28\x42",'euc','jis','z',"\xBF\xD3"),
("\x1B\x24\x42\x3F\x54\x1B\x28\x42",'euc','jis','z',"\xBF\xD4"),
("\x1B\x24\x42\x3F\x55\x1B\x28\x42",'euc','jis','z',"\xBF\xD5"),
("\x1B\x24\x42\x3F\x56\x1B\x28\x42",'euc','jis','z',"\xBF\xD6"),
("\x1B\x24\x42\x3F\x57\x1B\x28\x42",'euc','jis','z',"\xBF\xD7"),
("\x1B\x24\x42\x3F\x58\x1B\x28\x42",'euc','jis','z',"\xBF\xD8"),
("\x1B\x24\x42\x3F\x59\x1B\x28\x42",'euc','jis','z',"\xBF\xD9"),
("\x1B\x24\x42\x3F\x5A\x1B\x28\x42",'euc','jis','z',"\xBF\xDA"),
("\x1B\x24\x42\x3F\x5B\x1B\x28\x42",'euc','jis','z',"\xBF\xDB"),
("\x1B\x24\x42\x3F\x5C\x1B\x28\x42",'euc','jis','z',"\xBF\xDC"),
("\x1B\x24\x42\x3F\x5D\x1B\x28\x42",'euc','jis','z',"\xBF\xDD"),
("\x1B\x24\x42\x3F\x5E\x1B\x28\x42",'euc','jis','z',"\xBF\xDE"),
("\x1B\x24\x42\x3F\x5F\x1B\x28\x42",'euc','jis','z',"\xBF\xDF"),
("\x1B\x24\x42\x3F\x60\x1B\x28\x42",'euc','jis','z',"\xBF\xE0"),
("\x1B\x24\x42\x3F\x61\x1B\x28\x42",'euc','jis','z',"\xBF\xE1"),
("\x1B\x24\x42\x3F\x62\x1B\x28\x42",'euc','jis','z',"\xBF\xE2"),
("\x1B\x24\x42\x3F\x63\x1B\x28\x42",'euc','jis','z',"\xBF\xE3"),
("\x1B\x24\x42\x3F\x64\x1B\x28\x42",'euc','jis','z',"\xBF\xE4"),
("\x1B\x24\x42\x3F\x65\x1B\x28\x42",'euc','jis','z',"\xBF\xE5"),
("\x1B\x24\x42\x3F\x66\x1B\x28\x42",'euc','jis','z',"\xBF\xE6"),
("\x1B\x24\x42\x3F\x67\x1B\x28\x42",'euc','jis','z',"\xBF\xE7"),
("\x1B\x24\x42\x3F\x68\x1B\x28\x42",'euc','jis','z',"\xBF\xE8"),
("\x1B\x24\x42\x3F\x69\x1B\x28\x42",'euc','jis','z',"\xBF\xE9"),
("\x1B\x24\x42\x3F\x6A\x1B\x28\x42",'euc','jis','z',"\xBF\xEA"),
("\x1B\x24\x42\x3F\x6B\x1B\x28\x42",'euc','jis','z',"\xBF\xEB"),
("\x1B\x24\x42\x3F\x6C\x1B\x28\x42",'euc','jis','z',"\xBF\xEC"),
("\x1B\x24\x42\x3F\x6D\x1B\x28\x42",'euc','jis','z',"\xBF\xED"),
("\x1B\x24\x42\x3F\x6E\x1B\x28\x42",'euc','jis','z',"\xBF\xEE"),
("\x1B\x24\x42\x3F\x6F\x1B\x28\x42",'euc','jis','z',"\xBF\xEF"),
("\x1B\x24\x42\x3F\x70\x1B\x28\x42",'euc','jis','z',"\xBF\xF0"),
("\x1B\x24\x42\x3F\x71\x1B\x28\x42",'euc','jis','z',"\xBF\xF1"),
("\x1B\x24\x42\x3F\x72\x1B\x28\x42",'euc','jis','z',"\xBF\xF2"),
("\x1B\x24\x42\x3F\x73\x1B\x28\x42",'euc','jis','z',"\xBF\xF3"),
("\x1B\x24\x42\x3F\x74\x1B\x28\x42",'euc','jis','z',"\xBF\xF4"),
("\x1B\x24\x42\x3F\x75\x1B\x28\x42",'euc','jis','z',"\xBF\xF5"),
("\x1B\x24\x42\x3F\x76\x1B\x28\x42",'euc','jis','z',"\xBF\xF6"),
("\x1B\x24\x42\x3F\x77\x1B\x28\x42",'euc','jis','z',"\xBF\xF7"),
("\x1B\x24\x42\x3F\x78\x1B\x28\x42",'euc','jis','z',"\xBF\xF8"),
("\x1B\x24\x42\x3F\x79\x1B\x28\x42",'euc','jis','z',"\xBF\xF9"),
("\x1B\x24\x42\x3F\x7A\x1B\x28\x42",'euc','jis','z',"\xBF\xFA"),
("\x1B\x24\x42\x3F\x7B\x1B\x28\x42",'euc','jis','z',"\xBF\xFB"),
("\x1B\x24\x42\x3F\x7C\x1B\x28\x42",'euc','jis','z',"\xBF\xFC"),
("\x1B\x24\x42\x3F\x7D\x1B\x28\x42",'euc','jis','z',"\xBF\xFD"),
("\x1B\x24\x42\x3F\x7E\x1B\x28\x42",'euc','jis','z',"\xBF\xFE"),
("\x1B\x24\x42\x40\x21\x1B\x28\x42",'euc','jis','z',"\xC0\xA1"),
("\x1B\x24\x42\x40\x22\x1B\x28\x42",'euc','jis','z',"\xC0\xA2"),
("\x1B\x24\x42\x40\x23\x1B\x28\x42",'euc','jis','z',"\xC0\xA3"),
("\x1B\x24\x42\x40\x24\x1B\x28\x42",'euc','jis','z',"\xC0\xA4"),
("\x1B\x24\x42\x40\x25\x1B\x28\x42",'euc','jis','z',"\xC0\xA5"),
("\x1B\x24\x42\x40\x26\x1B\x28\x42",'euc','jis','z',"\xC0\xA6"),
("\x1B\x24\x42\x40\x27\x1B\x28\x42",'euc','jis','z',"\xC0\xA7"),
("\x1B\x24\x42\x40\x28\x1B\x28\x42",'euc','jis','z',"\xC0\xA8"),
("\x1B\x24\x42\x40\x29\x1B\x28\x42",'euc','jis','z',"\xC0\xA9"),
("\x1B\x24\x42\x40\x2A\x1B\x28\x42",'euc','jis','z',"\xC0\xAA"),
("\x1B\x24\x42\x40\x2B\x1B\x28\x42",'euc','jis','z',"\xC0\xAB"),
("\x1B\x24\x42\x40\x2C\x1B\x28\x42",'euc','jis','z',"\xC0\xAC"),
("\x1B\x24\x42\x40\x2D\x1B\x28\x42",'euc','jis','z',"\xC0\xAD"),
("\x1B\x24\x42\x40\x2E\x1B\x28\x42",'euc','jis','z',"\xC0\xAE"),
("\x1B\x24\x42\x40\x2F\x1B\x28\x42",'euc','jis','z',"\xC0\xAF"),
("\x1B\x24\x42\x40\x30\x1B\x28\x42",'euc','jis','z',"\xC0\xB0"),
("\x1B\x24\x42\x40\x31\x1B\x28\x42",'euc','jis','z',"\xC0\xB1"),
("\x1B\x24\x42\x40\x32\x1B\x28\x42",'euc','jis','z',"\xC0\xB2"),
("\x1B\x24\x42\x40\x33\x1B\x28\x42",'euc','jis','z',"\xC0\xB3"),
("\x1B\x24\x42\x40\x34\x1B\x28\x42",'euc','jis','z',"\xC0\xB4"),
("\x1B\x24\x42\x40\x35\x1B\x28\x42",'euc','jis','z',"\xC0\xB5"),
("\x1B\x24\x42\x40\x36\x1B\x28\x42",'euc','jis','z',"\xC0\xB6"),
("\x1B\x24\x42\x40\x37\x1B\x28\x42",'euc','jis','z',"\xC0\xB7"),
("\x1B\x24\x42\x40\x38\x1B\x28\x42",'euc','jis','z',"\xC0\xB8"),
("\x1B\x24\x42\x40\x39\x1B\x28\x42",'euc','jis','z',"\xC0\xB9"),
("\x1B\x24\x42\x40\x3A\x1B\x28\x42",'euc','jis','z',"\xC0\xBA"),
("\x1B\x24\x42\x40\x3B\x1B\x28\x42",'euc','jis','z',"\xC0\xBB"),
("\x1B\x24\x42\x40\x3C\x1B\x28\x42",'euc','jis','z',"\xC0\xBC"),
("\x1B\x24\x42\x40\x3D\x1B\x28\x42",'euc','jis','z',"\xC0\xBD"),
("\x1B\x24\x42\x40\x3E\x1B\x28\x42",'euc','jis','z',"\xC0\xBE"),
("\x1B\x24\x42\x40\x3F\x1B\x28\x42",'euc','jis','z',"\xC0\xBF"),
("\x1B\x24\x42\x40\x40\x1B\x28\x42",'euc','jis','z',"\xC0\xC0"),
("\x1B\x24\x42\x40\x41\x1B\x28\x42",'euc','jis','z',"\xC0\xC1"),
("\x1B\x24\x42\x40\x42\x1B\x28\x42",'euc','jis','z',"\xC0\xC2"),
("\x1B\x24\x42\x40\x43\x1B\x28\x42",'euc','jis','z',"\xC0\xC3"),
("\x1B\x24\x42\x40\x44\x1B\x28\x42",'euc','jis','z',"\xC0\xC4"),
("\x1B\x24\x42\x40\x45\x1B\x28\x42",'euc','jis','z',"\xC0\xC5"),
("\x1B\x24\x42\x40\x46\x1B\x28\x42",'euc','jis','z',"\xC0\xC6"),
("\x1B\x24\x42\x40\x47\x1B\x28\x42",'euc','jis','z',"\xC0\xC7"),
("\x1B\x24\x42\x40\x48\x1B\x28\x42",'euc','jis','z',"\xC0\xC8"),
("\x1B\x24\x42\x40\x49\x1B\x28\x42",'euc','jis','z',"\xC0\xC9"),
("\x1B\x24\x42\x40\x4A\x1B\x28\x42",'euc','jis','z',"\xC0\xCA"),
("\x1B\x24\x42\x40\x4B\x1B\x28\x42",'euc','jis','z',"\xC0\xCB"),
("\x1B\x24\x42\x40\x4C\x1B\x28\x42",'euc','jis','z',"\xC0\xCC"),
("\x1B\x24\x42\x40\x4D\x1B\x28\x42",'euc','jis','z',"\xC0\xCD"),
("\x1B\x24\x42\x40\x4E\x1B\x28\x42",'euc','jis','z',"\xC0\xCE"),
("\x1B\x24\x42\x40\x4F\x1B\x28\x42",'euc','jis','z',"\xC0\xCF"),
("\x1B\x24\x42\x40\x50\x1B\x28\x42",'euc','jis','z',"\xC0\xD0"),
("\x1B\x24\x42\x40\x51\x1B\x28\x42",'euc','jis','z',"\xC0\xD1"),
("\x1B\x24\x42\x40\x52\x1B\x28\x42",'euc','jis','z',"\xC0\xD2"),
("\x1B\x24\x42\x40\x53\x1B\x28\x42",'euc','jis','z',"\xC0\xD3"),
("\x1B\x24\x42\x40\x54\x1B\x28\x42",'euc','jis','z',"\xC0\xD4"),
("\x1B\x24\x42\x40\x55\x1B\x28\x42",'euc','jis','z',"\xC0\xD5"),
("\x1B\x24\x42\x40\x56\x1B\x28\x42",'euc','jis','z',"\xC0\xD6"),
("\x1B\x24\x42\x40\x57\x1B\x28\x42",'euc','jis','z',"\xC0\xD7"),
("\x1B\x24\x42\x40\x58\x1B\x28\x42",'euc','jis','z',"\xC0\xD8"),
("\x1B\x24\x42\x40\x59\x1B\x28\x42",'euc','jis','z',"\xC0\xD9"),
("\x1B\x24\x42\x40\x5A\x1B\x28\x42",'euc','jis','z',"\xC0\xDA"),
("\x1B\x24\x42\x40\x5B\x1B\x28\x42",'euc','jis','z',"\xC0\xDB"),
("\x1B\x24\x42\x40\x5C\x1B\x28\x42",'euc','jis','z',"\xC0\xDC"),
("\x1B\x24\x42\x40\x5D\x1B\x28\x42",'euc','jis','z',"\xC0\xDD"),
("\x1B\x24\x42\x40\x5E\x1B\x28\x42",'euc','jis','z',"\xC0\xDE"),
("\x1B\x24\x42\x40\x5F\x1B\x28\x42",'euc','jis','z',"\xC0\xDF"),
("\x1B\x24\x42\x40\x60\x1B\x28\x42",'euc','jis','z',"\xC0\xE0"),
("\x1B\x24\x42\x40\x61\x1B\x28\x42",'euc','jis','z',"\xC0\xE1"),
("\x1B\x24\x42\x40\x62\x1B\x28\x42",'euc','jis','z',"\xC0\xE2"),
("\x1B\x24\x42\x40\x63\x1B\x28\x42",'euc','jis','z',"\xC0\xE3"),
("\x1B\x24\x42\x40\x64\x1B\x28\x42",'euc','jis','z',"\xC0\xE4"),
("\x1B\x24\x42\x40\x65\x1B\x28\x42",'euc','jis','z',"\xC0\xE5"),
("\x1B\x24\x42\x40\x66\x1B\x28\x42",'euc','jis','z',"\xC0\xE6"),
("\x1B\x24\x42\x40\x67\x1B\x28\x42",'euc','jis','z',"\xC0\xE7"),
("\x1B\x24\x42\x40\x68\x1B\x28\x42",'euc','jis','z',"\xC0\xE8"),
("\x1B\x24\x42\x40\x69\x1B\x28\x42",'euc','jis','z',"\xC0\xE9"),
("\x1B\x24\x42\x40\x6A\x1B\x28\x42",'euc','jis','z',"\xC0\xEA"),
("\x1B\x24\x42\x40\x6B\x1B\x28\x42",'euc','jis','z',"\xC0\xEB"),
("\x1B\x24\x42\x40\x6C\x1B\x28\x42",'euc','jis','z',"\xC0\xEC"),
("\x1B\x24\x42\x40\x6D\x1B\x28\x42",'euc','jis','z',"\xC0\xED"),
("\x1B\x24\x42\x40\x6E\x1B\x28\x42",'euc','jis','z',"\xC0\xEE"),
("\x1B\x24\x42\x40\x6F\x1B\x28\x42",'euc','jis','z',"\xC0\xEF"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
