######################################################################
#
# t/5084_utf8_by_jis__3of9.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\x1B\x24\x42\x36\x34\x1B\x28\x42",'utf8','jis','',"\xE6\x8C\x9F"),
("\x1B\x24\x42\x36\x35\x1B\x28\x42",'utf8','jis','',"\xE6\x95\x99"),
("\x1B\x24\x42\x36\x36\x1B\x28\x42",'utf8','jis','',"\xE6\xA9\x8B"),
("\x1B\x24\x42\x36\x37\x1B\x28\x42",'utf8','jis','',"\xE6\xB3\x81"),
("\x1B\x24\x42\x36\x38\x1B\x28\x42",'utf8','jis','',"\xE7\x8B\x82"),
("\x1B\x24\x42\x36\x39\x1B\x28\x42",'utf8','jis','',"\xE7\x8B\xAD"),
("\x1B\x24\x42\x36\x3A\x1B\x28\x42",'utf8','jis','',"\xE7\x9F\xAF"),
("\x1B\x24\x42\x36\x3B\x1B\x28\x42",'utf8','jis','',"\xE8\x83\xB8"),
("\x1B\x24\x42\x36\x3C\x1B\x28\x42",'utf8','jis','',"\xE8\x84\x85"),
("\x1B\x24\x42\x36\x3D\x1B\x28\x42",'utf8','jis','',"\xE8\x88\x88"),
("\x1B\x24\x42\x36\x3E\x1B\x28\x42",'utf8','jis','',"\xE8\x95\x8E"),
("\x1B\x24\x42\x36\x3F\x1B\x28\x42",'utf8','jis','',"\xE9\x83\xB7"),
("\x1B\x24\x42\x36\x40\x1B\x28\x42",'utf8','jis','',"\xE9\x8F\xA1"),
("\x1B\x24\x42\x36\x41\x1B\x28\x42",'utf8','jis','',"\xE9\x9F\xBF"),
("\x1B\x24\x42\x36\x42\x1B\x28\x42",'utf8','jis','',"\xE9\xA5\x97"),
("\x1B\x24\x42\x36\x43\x1B\x28\x42",'utf8','jis','',"\xE9\xA9\x9A"),
("\x1B\x24\x42\x36\x44\x1B\x28\x42",'utf8','jis','',"\xE4\xBB\xB0"),
("\x1B\x24\x42\x36\x45\x1B\x28\x42",'utf8','jis','',"\xE5\x87\x9D"),
("\x1B\x24\x42\x36\x46\x1B\x28\x42",'utf8','jis','',"\xE5\xB0\xAD"),
("\x1B\x24\x42\x36\x47\x1B\x28\x42",'utf8','jis','',"\xE6\x9A\x81"),
("\x1B\x24\x42\x36\x48\x1B\x28\x42",'utf8','jis','',"\xE6\xA5\xAD"),
("\x1B\x24\x42\x36\x49\x1B\x28\x42",'utf8','jis','',"\xE5\xB1\x80"),
("\x1B\x24\x42\x36\x4A\x1B\x28\x42",'utf8','jis','',"\xE6\x9B\xB2"),
("\x1B\x24\x42\x36\x4B\x1B\x28\x42",'utf8','jis','',"\xE6\xA5\xB5"),
("\x1B\x24\x42\x36\x4C\x1B\x28\x42",'utf8','jis','',"\xE7\x8E\x89"),
("\x1B\x24\x42\x36\x4D\x1B\x28\x42",'utf8','jis','',"\xE6\xA1\x90"),
("\x1B\x24\x42\x36\x4E\x1B\x28\x42",'utf8','jis','',"\xE7\xB2\x81"),
("\x1B\x24\x42\x36\x4F\x1B\x28\x42",'utf8','jis','',"\xE5\x83\x85"),
("\x1B\x24\x42\x36\x50\x1B\x28\x42",'utf8','jis','',"\xE5\x8B\xA4"),
("\x1B\x24\x42\x36\x51\x1B\x28\x42",'utf8','jis','',"\xE5\x9D\x87"),
("\x1B\x24\x42\x36\x52\x1B\x28\x42",'utf8','jis','',"\xE5\xB7\xBE"),
("\x1B\x24\x42\x36\x53\x1B\x28\x42",'utf8','jis','',"\xE9\x8C\xA6"),
("\x1B\x24\x42\x36\x54\x1B\x28\x42",'utf8','jis','',"\xE6\x96\xA4"),
("\x1B\x24\x42\x36\x55\x1B\x28\x42",'utf8','jis','',"\xE6\xAC\xA3"),
("\x1B\x24\x42\x36\x56\x1B\x28\x42",'utf8','jis','',"\xE6\xAC\xBD"),
("\x1B\x24\x42\x36\x57\x1B\x28\x42",'utf8','jis','',"\xE7\x90\xB4"),
("\x1B\x24\x42\x36\x58\x1B\x28\x42",'utf8','jis','',"\xE7\xA6\x81"),
("\x1B\x24\x42\x36\x59\x1B\x28\x42",'utf8','jis','',"\xE7\xA6\xBD"),
("\x1B\x24\x42\x36\x5A\x1B\x28\x42",'utf8','jis','',"\xE7\xAD\x8B"),
("\x1B\x24\x42\x36\x5B\x1B\x28\x42",'utf8','jis','',"\xE7\xB7\x8A"),
("\x1B\x24\x42\x36\x5C\x1B\x28\x42",'utf8','jis','',"\xE8\x8A\xB9"),
("\x1B\x24\x42\x36\x5D\x1B\x28\x42",'utf8','jis','',"\xE8\x8F\x8C"),
("\x1B\x24\x42\x36\x5E\x1B\x28\x42",'utf8','jis','',"\xE8\xA1\xBF"),
("\x1B\x24\x42\x36\x5F\x1B\x28\x42",'utf8','jis','',"\xE8\xA5\x9F"),
("\x1B\x24\x42\x36\x60\x1B\x28\x42",'utf8','jis','',"\xE8\xAC\xB9"),
("\x1B\x24\x42\x36\x61\x1B\x28\x42",'utf8','jis','',"\xE8\xBF\x91"),
("\x1B\x24\x42\x36\x62\x1B\x28\x42",'utf8','jis','',"\xE9\x87\x91"),
("\x1B\x24\x42\x36\x63\x1B\x28\x42",'utf8','jis','',"\xE5\x90\x9F"),
("\x1B\x24\x42\x36\x64\x1B\x28\x42",'utf8','jis','',"\xE9\x8A\x80"),
("\x1B\x24\x42\x36\x65\x1B\x28\x42",'utf8','jis','',"\xE4\xB9\x9D"),
("\x1B\x24\x42\x36\x66\x1B\x28\x42",'utf8','jis','',"\xE5\x80\xB6"),
("\x1B\x24\x42\x36\x67\x1B\x28\x42",'utf8','jis','',"\xE5\x8F\xA5"),
("\x1B\x24\x42\x36\x68\x1B\x28\x42",'utf8','jis','',"\xE5\x8C\xBA"),
("\x1B\x24\x42\x36\x69\x1B\x28\x42",'utf8','jis','',"\xE7\x8B\x97"),
("\x1B\x24\x42\x36\x6A\x1B\x28\x42",'utf8','jis','',"\xE7\x8E\x96"),
("\x1B\x24\x42\x36\x6B\x1B\x28\x42",'utf8','jis','',"\xE7\x9F\xA9"),
("\x1B\x24\x42\x36\x6C\x1B\x28\x42",'utf8','jis','',"\xE8\x8B\xA6"),
("\x1B\x24\x42\x36\x6D\x1B\x28\x42",'utf8','jis','',"\xE8\xBA\xAF"),
("\x1B\x24\x42\x36\x6E\x1B\x28\x42",'utf8','jis','',"\xE9\xA7\x86"),
("\x1B\x24\x42\x36\x6F\x1B\x28\x42",'utf8','jis','',"\xE9\xA7\x88"),
("\x1B\x24\x42\x36\x70\x1B\x28\x42",'utf8','jis','',"\xE9\xA7\x92"),
("\x1B\x24\x42\x36\x71\x1B\x28\x42",'utf8','jis','',"\xE5\x85\xB7"),
("\x1B\x24\x42\x36\x72\x1B\x28\x42",'utf8','jis','',"\xE6\x84\x9A"),
("\x1B\x24\x42\x36\x73\x1B\x28\x42",'utf8','jis','',"\xE8\x99\x9E"),
("\x1B\x24\x42\x36\x74\x1B\x28\x42",'utf8','jis','',"\xE5\x96\xB0"),
("\x1B\x24\x42\x36\x75\x1B\x28\x42",'utf8','jis','',"\xE7\xA9\xBA"),
("\x1B\x24\x42\x36\x76\x1B\x28\x42",'utf8','jis','',"\xE5\x81\xB6"),
("\x1B\x24\x42\x36\x77\x1B\x28\x42",'utf8','jis','',"\xE5\xAF\x93"),
("\x1B\x24\x42\x36\x78\x1B\x28\x42",'utf8','jis','',"\xE9\x81\x87"),
("\x1B\x24\x42\x36\x79\x1B\x28\x42",'utf8','jis','',"\xE9\x9A\x85"),
("\x1B\x24\x42\x36\x7A\x1B\x28\x42",'utf8','jis','',"\xE4\xB8\xB2"),
("\x1B\x24\x42\x36\x7B\x1B\x28\x42",'utf8','jis','',"\xE6\xAB\x9B"),
("\x1B\x24\x42\x36\x7C\x1B\x28\x42",'utf8','jis','',"\xE9\x87\xA7"),
("\x1B\x24\x42\x36\x7D\x1B\x28\x42",'utf8','jis','',"\xE5\xB1\x91"),
("\x1B\x24\x42\x36\x7E\x1B\x28\x42",'utf8','jis','',"\xE5\xB1\x88"),
("\x1B\x24\x42\x37\x21\x1B\x28\x42",'utf8','jis','',"\xE6\x8E\x98"),
("\x1B\x24\x42\x37\x22\x1B\x28\x42",'utf8','jis','',"\xE7\xAA\x9F"),
("\x1B\x24\x42\x37\x23\x1B\x28\x42",'utf8','jis','',"\xE6\xB2\x93"),
("\x1B\x24\x42\x37\x24\x1B\x28\x42",'utf8','jis','',"\xE9\x9D\xB4"),
("\x1B\x24\x42\x37\x25\x1B\x28\x42",'utf8','jis','',"\xE8\xBD\xA1"),
("\x1B\x24\x42\x37\x26\x1B\x28\x42",'utf8','jis','',"\xE7\xAA\xAA"),
("\x1B\x24\x42\x37\x27\x1B\x28\x42",'utf8','jis','',"\xE7\x86\x8A"),
("\x1B\x24\x42\x37\x28\x1B\x28\x42",'utf8','jis','',"\xE9\x9A\x88"),
("\x1B\x24\x42\x37\x29\x1B\x28\x42",'utf8','jis','',"\xE7\xB2\x82"),
("\x1B\x24\x42\x37\x2A\x1B\x28\x42",'utf8','jis','',"\xE6\xA0\x97"),
("\x1B\x24\x42\x37\x2B\x1B\x28\x42",'utf8','jis','',"\xE7\xB9\xB0"),
("\x1B\x24\x42\x37\x2C\x1B\x28\x42",'utf8','jis','',"\xE6\xA1\x91"),
("\x1B\x24\x42\x37\x2D\x1B\x28\x42",'utf8','jis','',"\xE9\x8D\xAC"),
("\x1B\x24\x42\x37\x2E\x1B\x28\x42",'utf8','jis','',"\xE5\x8B\xB2"),
("\x1B\x24\x42\x37\x2F\x1B\x28\x42",'utf8','jis','',"\xE5\x90\x9B"),
("\x1B\x24\x42\x37\x30\x1B\x28\x42",'utf8','jis','',"\xE8\x96\xAB"),
("\x1B\x24\x42\x37\x31\x1B\x28\x42",'utf8','jis','',"\xE8\xA8\x93"),
("\x1B\x24\x42\x37\x32\x1B\x28\x42",'utf8','jis','',"\xE7\xBE\xA4"),
("\x1B\x24\x42\x37\x33\x1B\x28\x42",'utf8','jis','',"\xE8\xBB\x8D"),
("\x1B\x24\x42\x37\x34\x1B\x28\x42",'utf8','jis','',"\xE9\x83\xA1"),
("\x1B\x24\x42\x37\x35\x1B\x28\x42",'utf8','jis','',"\xE5\x8D\xA6"),
("\x1B\x24\x42\x37\x36\x1B\x28\x42",'utf8','jis','',"\xE8\xA2\x88"),
("\x1B\x24\x42\x37\x37\x1B\x28\x42",'utf8','jis','',"\xE7\xA5\x81"),
("\x1B\x24\x42\x37\x38\x1B\x28\x42",'utf8','jis','',"\xE4\xBF\x82"),
("\x1B\x24\x42\x37\x39\x1B\x28\x42",'utf8','jis','',"\xE5\x82\xBE"),
("\x1B\x24\x42\x37\x3A\x1B\x28\x42",'utf8','jis','',"\xE5\x88\x91"),
("\x1B\x24\x42\x37\x3B\x1B\x28\x42",'utf8','jis','',"\xE5\x85\x84"),
("\x1B\x24\x42\x37\x3C\x1B\x28\x42",'utf8','jis','',"\xE5\x95\x93"),
("\x1B\x24\x42\x37\x3D\x1B\x28\x42",'utf8','jis','',"\xE5\x9C\xAD"),
("\x1B\x24\x42\x37\x3E\x1B\x28\x42",'utf8','jis','',"\xE7\x8F\xAA"),
("\x1B\x24\x42\x37\x3F\x1B\x28\x42",'utf8','jis','',"\xE5\x9E\x8B"),
("\x1B\x24\x42\x37\x40\x1B\x28\x42",'utf8','jis','',"\xE5\xA5\x91"),
("\x1B\x24\x42\x37\x41\x1B\x28\x42",'utf8','jis','',"\xE5\xBD\xA2"),
("\x1B\x24\x42\x37\x42\x1B\x28\x42",'utf8','jis','',"\xE5\xBE\x84"),
("\x1B\x24\x42\x37\x43\x1B\x28\x42",'utf8','jis','',"\xE6\x81\xB5"),
("\x1B\x24\x42\x37\x44\x1B\x28\x42",'utf8','jis','',"\xE6\x85\xB6"),
("\x1B\x24\x42\x37\x45\x1B\x28\x42",'utf8','jis','',"\xE6\x85\xA7"),
("\x1B\x24\x42\x37\x46\x1B\x28\x42",'utf8','jis','',"\xE6\x86\xA9"),
("\x1B\x24\x42\x37\x47\x1B\x28\x42",'utf8','jis','',"\xE6\x8E\xB2"),
("\x1B\x24\x42\x37\x48\x1B\x28\x42",'utf8','jis','',"\xE6\x90\xBA"),
("\x1B\x24\x42\x37\x49\x1B\x28\x42",'utf8','jis','',"\xE6\x95\xAC"),
("\x1B\x24\x42\x37\x4A\x1B\x28\x42",'utf8','jis','',"\xE6\x99\xAF"),
("\x1B\x24\x42\x37\x4B\x1B\x28\x42",'utf8','jis','',"\xE6\xA1\x82"),
("\x1B\x24\x42\x37\x4C\x1B\x28\x42",'utf8','jis','',"\xE6\xB8\x93"),
("\x1B\x24\x42\x37\x4D\x1B\x28\x42",'utf8','jis','',"\xE7\x95\xA6"),
("\x1B\x24\x42\x37\x4E\x1B\x28\x42",'utf8','jis','',"\xE7\xA8\xBD"),
("\x1B\x24\x42\x37\x4F\x1B\x28\x42",'utf8','jis','',"\xE7\xB3\xBB"),
("\x1B\x24\x42\x37\x50\x1B\x28\x42",'utf8','jis','',"\xE7\xB5\x8C"),
("\x1B\x24\x42\x37\x51\x1B\x28\x42",'utf8','jis','',"\xE7\xB6\x99"),
("\x1B\x24\x42\x37\x52\x1B\x28\x42",'utf8','jis','',"\xE7\xB9\x8B"),
("\x1B\x24\x42\x37\x53\x1B\x28\x42",'utf8','jis','',"\xE7\xBD\xAB"),
("\x1B\x24\x42\x37\x54\x1B\x28\x42",'utf8','jis','',"\xE8\x8C\x8E"),
("\x1B\x24\x42\x37\x55\x1B\x28\x42",'utf8','jis','',"\xE8\x8D\x8A"),
("\x1B\x24\x42\x37\x56\x1B\x28\x42",'utf8','jis','',"\xE8\x9B\x8D"),
("\x1B\x24\x42\x37\x57\x1B\x28\x42",'utf8','jis','',"\xE8\xA8\x88"),
("\x1B\x24\x42\x37\x58\x1B\x28\x42",'utf8','jis','',"\xE8\xA9\xA3"),
("\x1B\x24\x42\x37\x59\x1B\x28\x42",'utf8','jis','',"\xE8\xAD\xA6"),
("\x1B\x24\x42\x37\x5A\x1B\x28\x42",'utf8','jis','',"\xE8\xBB\xBD"),
("\x1B\x24\x42\x37\x5B\x1B\x28\x42",'utf8','jis','',"\xE9\xA0\x9A"),
("\x1B\x24\x42\x37\x5C\x1B\x28\x42",'utf8','jis','',"\xE9\xB6\x8F"),
("\x1B\x24\x42\x37\x5D\x1B\x28\x42",'utf8','jis','',"\xE8\x8A\xB8"),
("\x1B\x24\x42\x37\x5E\x1B\x28\x42",'utf8','jis','',"\xE8\xBF\x8E"),
("\x1B\x24\x42\x37\x5F\x1B\x28\x42",'utf8','jis','',"\xE9\xAF\xA8"),
("\x1B\x24\x42\x37\x60\x1B\x28\x42",'utf8','jis','',"\xE5\x8A\x87"),
("\x1B\x24\x42\x37\x61\x1B\x28\x42",'utf8','jis','',"\xE6\x88\x9F"),
("\x1B\x24\x42\x37\x62\x1B\x28\x42",'utf8','jis','',"\xE6\x92\x83"),
("\x1B\x24\x42\x37\x63\x1B\x28\x42",'utf8','jis','',"\xE6\xBF\x80"),
("\x1B\x24\x42\x37\x64\x1B\x28\x42",'utf8','jis','',"\xE9\x9A\x99"),
("\x1B\x24\x42\x37\x65\x1B\x28\x42",'utf8','jis','',"\xE6\xA1\x81"),
("\x1B\x24\x42\x37\x66\x1B\x28\x42",'utf8','jis','',"\xE5\x82\x91"),
("\x1B\x24\x42\x37\x67\x1B\x28\x42",'utf8','jis','',"\xE6\xAC\xA0"),
("\x1B\x24\x42\x37\x68\x1B\x28\x42",'utf8','jis','',"\xE6\xB1\xBA"),
("\x1B\x24\x42\x37\x69\x1B\x28\x42",'utf8','jis','',"\xE6\xBD\x94"),
("\x1B\x24\x42\x37\x6A\x1B\x28\x42",'utf8','jis','',"\xE7\xA9\xB4"),
("\x1B\x24\x42\x37\x6B\x1B\x28\x42",'utf8','jis','',"\xE7\xB5\x90"),
("\x1B\x24\x42\x37\x6C\x1B\x28\x42",'utf8','jis','',"\xE8\xA1\x80"),
("\x1B\x24\x42\x37\x6D\x1B\x28\x42",'utf8','jis','',"\xE8\xA8\xA3"),
("\x1B\x24\x42\x37\x6E\x1B\x28\x42",'utf8','jis','',"\xE6\x9C\x88"),
("\x1B\x24\x42\x37\x6F\x1B\x28\x42",'utf8','jis','',"\xE4\xBB\xB6"),
("\x1B\x24\x42\x37\x70\x1B\x28\x42",'utf8','jis','',"\xE5\x80\xB9"),
("\x1B\x24\x42\x37\x71\x1B\x28\x42",'utf8','jis','',"\xE5\x80\xA6"),
("\x1B\x24\x42\x37\x72\x1B\x28\x42",'utf8','jis','',"\xE5\x81\xA5"),
("\x1B\x24\x42\x37\x73\x1B\x28\x42",'utf8','jis','',"\xE5\x85\xBC"),
("\x1B\x24\x42\x37\x74\x1B\x28\x42",'utf8','jis','',"\xE5\x88\xB8"),
("\x1B\x24\x42\x37\x75\x1B\x28\x42",'utf8','jis','',"\xE5\x89\xA3"),
("\x1B\x24\x42\x37\x76\x1B\x28\x42",'utf8','jis','',"\xE5\x96\xA7"),
("\x1B\x24\x42\x37\x77\x1B\x28\x42",'utf8','jis','',"\xE5\x9C\x8F"),
("\x1B\x24\x42\x37\x78\x1B\x28\x42",'utf8','jis','',"\xE5\xA0\x85"),
("\x1B\x24\x42\x37\x79\x1B\x28\x42",'utf8','jis','',"\xE5\xAB\x8C"),
("\x1B\x24\x42\x37\x7A\x1B\x28\x42",'utf8','jis','',"\xE5\xBB\xBA"),
("\x1B\x24\x42\x37\x7B\x1B\x28\x42",'utf8','jis','',"\xE6\x86\xB2"),
("\x1B\x24\x42\x37\x7C\x1B\x28\x42",'utf8','jis','',"\xE6\x87\xB8"),
("\x1B\x24\x42\x37\x7D\x1B\x28\x42",'utf8','jis','',"\xE6\x8B\xB3"),
("\x1B\x24\x42\x37\x7E\x1B\x28\x42",'utf8','jis','',"\xE6\x8D\xB2"),
("\x1B\x24\x42\x38\x21\x1B\x28\x42",'utf8','jis','',"\xE6\xA4\x9C"),
("\x1B\x24\x42\x38\x22\x1B\x28\x42",'utf8','jis','',"\xE6\xA8\xA9"),
("\x1B\x24\x42\x38\x23\x1B\x28\x42",'utf8','jis','',"\xE7\x89\xBD"),
("\x1B\x24\x42\x38\x24\x1B\x28\x42",'utf8','jis','',"\xE7\x8A\xAC"),
("\x1B\x24\x42\x38\x25\x1B\x28\x42",'utf8','jis','',"\xE7\x8C\xAE"),
("\x1B\x24\x42\x38\x26\x1B\x28\x42",'utf8','jis','',"\xE7\xA0\x94"),
("\x1B\x24\x42\x38\x27\x1B\x28\x42",'utf8','jis','',"\xE7\xA1\xAF"),
("\x1B\x24\x42\x38\x28\x1B\x28\x42",'utf8','jis','',"\xE7\xB5\xB9"),
("\x1B\x24\x42\x38\x29\x1B\x28\x42",'utf8','jis','',"\xE7\x9C\x8C"),
("\x1B\x24\x42\x38\x2A\x1B\x28\x42",'utf8','jis','',"\xE8\x82\xA9"),
("\x1B\x24\x42\x38\x2B\x1B\x28\x42",'utf8','jis','',"\xE8\xA6\x8B"),
("\x1B\x24\x42\x38\x2C\x1B\x28\x42",'utf8','jis','',"\xE8\xAC\x99"),
("\x1B\x24\x42\x38\x2D\x1B\x28\x42",'utf8','jis','',"\xE8\xB3\xA2"),
("\x1B\x24\x42\x38\x2E\x1B\x28\x42",'utf8','jis','',"\xE8\xBB\x92"),
("\x1B\x24\x42\x38\x2F\x1B\x28\x42",'utf8','jis','',"\xE9\x81\xA3"),
("\x1B\x24\x42\x38\x30\x1B\x28\x42",'utf8','jis','',"\xE9\x8D\xB5"),
("\x1B\x24\x42\x38\x31\x1B\x28\x42",'utf8','jis','',"\xE9\x99\xBA"),
("\x1B\x24\x42\x38\x32\x1B\x28\x42",'utf8','jis','',"\xE9\xA1\x95"),
("\x1B\x24\x42\x38\x33\x1B\x28\x42",'utf8','jis','',"\xE9\xA8\x93"),
("\x1B\x24\x42\x38\x34\x1B\x28\x42",'utf8','jis','',"\xE9\xB9\xB8"),
("\x1B\x24\x42\x38\x35\x1B\x28\x42",'utf8','jis','',"\xE5\x85\x83"),
("\x1B\x24\x42\x38\x36\x1B\x28\x42",'utf8','jis','',"\xE5\x8E\x9F"),
("\x1B\x24\x42\x38\x37\x1B\x28\x42",'utf8','jis','',"\xE5\x8E\xB3"),
("\x1B\x24\x42\x38\x38\x1B\x28\x42",'utf8','jis','',"\xE5\xB9\xBB"),
("\x1B\x24\x42\x38\x39\x1B\x28\x42",'utf8','jis','',"\xE5\xBC\xA6"),
("\x1B\x24\x42\x38\x3A\x1B\x28\x42",'utf8','jis','',"\xE6\xB8\x9B"),
("\x1B\x24\x42\x38\x3B\x1B\x28\x42",'utf8','jis','',"\xE6\xBA\x90"),
("\x1B\x24\x42\x38\x3C\x1B\x28\x42",'utf8','jis','',"\xE7\x8E\x84"),
("\x1B\x24\x42\x38\x3D\x1B\x28\x42",'utf8','jis','',"\xE7\x8F\xBE"),
("\x1B\x24\x42\x38\x3E\x1B\x28\x42",'utf8','jis','',"\xE7\xB5\x83"),
("\x1B\x24\x42\x38\x3F\x1B\x28\x42",'utf8','jis','',"\xE8\x88\xB7"),
("\x1B\x24\x42\x38\x40\x1B\x28\x42",'utf8','jis','',"\xE8\xA8\x80"),
("\x1B\x24\x42\x38\x41\x1B\x28\x42",'utf8','jis','',"\xE8\xAB\xBA"),
("\x1B\x24\x42\x38\x42\x1B\x28\x42",'utf8','jis','',"\xE9\x99\x90"),
("\x1B\x24\x42\x38\x43\x1B\x28\x42",'utf8','jis','',"\xE4\xB9\x8E"),
("\x1B\x24\x42\x38\x44\x1B\x28\x42",'utf8','jis','',"\xE5\x80\x8B"),
("\x1B\x24\x42\x38\x45\x1B\x28\x42",'utf8','jis','',"\xE5\x8F\xA4"),
("\x1B\x24\x42\x38\x46\x1B\x28\x42",'utf8','jis','',"\xE5\x91\xBC"),
("\x1B\x24\x42\x38\x47\x1B\x28\x42",'utf8','jis','',"\xE5\x9B\xBA"),
("\x1B\x24\x42\x38\x48\x1B\x28\x42",'utf8','jis','',"\xE5\xA7\x91"),
("\x1B\x24\x42\x38\x49\x1B\x28\x42",'utf8','jis','',"\xE5\xAD\xA4"),
("\x1B\x24\x42\x38\x4A\x1B\x28\x42",'utf8','jis','',"\xE5\xB7\xB1"),
("\x1B\x24\x42\x38\x4B\x1B\x28\x42",'utf8','jis','',"\xE5\xBA\xAB"),
("\x1B\x24\x42\x38\x4C\x1B\x28\x42",'utf8','jis','',"\xE5\xBC\xA7"),
("\x1B\x24\x42\x38\x4D\x1B\x28\x42",'utf8','jis','',"\xE6\x88\xB8"),
("\x1B\x24\x42\x38\x4E\x1B\x28\x42",'utf8','jis','',"\xE6\x95\x85"),
("\x1B\x24\x42\x38\x4F\x1B\x28\x42",'utf8','jis','',"\xE6\x9E\xAF"),
("\x1B\x24\x42\x38\x50\x1B\x28\x42",'utf8','jis','',"\xE6\xB9\x96"),
("\x1B\x24\x42\x38\x51\x1B\x28\x42",'utf8','jis','',"\xE7\x8B\x90"),
("\x1B\x24\x42\x38\x52\x1B\x28\x42",'utf8','jis','',"\xE7\xB3\x8A"),
("\x1B\x24\x42\x38\x53\x1B\x28\x42",'utf8','jis','',"\xE8\xA2\xB4"),
("\x1B\x24\x42\x38\x54\x1B\x28\x42",'utf8','jis','',"\xE8\x82\xA1"),
("\x1B\x24\x42\x38\x55\x1B\x28\x42",'utf8','jis','',"\xE8\x83\xA1"),
("\x1B\x24\x42\x38\x56\x1B\x28\x42",'utf8','jis','',"\xE8\x8F\xB0"),
("\x1B\x24\x42\x38\x57\x1B\x28\x42",'utf8','jis','',"\xE8\x99\x8E"),
("\x1B\x24\x42\x38\x58\x1B\x28\x42",'utf8','jis','',"\xE8\xAA\x87"),
("\x1B\x24\x42\x38\x59\x1B\x28\x42",'utf8','jis','',"\xE8\xB7\xA8"),
("\x1B\x24\x42\x38\x5A\x1B\x28\x42",'utf8','jis','',"\xE9\x88\xB7"),
("\x1B\x24\x42\x38\x5B\x1B\x28\x42",'utf8','jis','',"\xE9\x9B\x87"),
("\x1B\x24\x42\x38\x5C\x1B\x28\x42",'utf8','jis','',"\xE9\xA1\xA7"),
("\x1B\x24\x42\x38\x5D\x1B\x28\x42",'utf8','jis','',"\xE9\xBC\x93"),
("\x1B\x24\x42\x38\x5E\x1B\x28\x42",'utf8','jis','',"\xE4\xBA\x94"),
("\x1B\x24\x42\x38\x5F\x1B\x28\x42",'utf8','jis','',"\xE4\xBA\x92"),
("\x1B\x24\x42\x38\x60\x1B\x28\x42",'utf8','jis','',"\xE4\xBC\x8D"),
("\x1B\x24\x42\x38\x61\x1B\x28\x42",'utf8','jis','',"\xE5\x8D\x88"),
("\x1B\x24\x42\x38\x62\x1B\x28\x42",'utf8','jis','',"\xE5\x91\x89"),
("\x1B\x24\x42\x38\x63\x1B\x28\x42",'utf8','jis','',"\xE5\x90\xBE"),
("\x1B\x24\x42\x38\x64\x1B\x28\x42",'utf8','jis','',"\xE5\xA8\xAF"),
("\x1B\x24\x42\x38\x65\x1B\x28\x42",'utf8','jis','',"\xE5\xBE\x8C"),
("\x1B\x24\x42\x38\x66\x1B\x28\x42",'utf8','jis','',"\xE5\xBE\xA1"),
("\x1B\x24\x42\x38\x67\x1B\x28\x42",'utf8','jis','',"\xE6\x82\x9F"),
("\x1B\x24\x42\x38\x68\x1B\x28\x42",'utf8','jis','',"\xE6\xA2\xA7"),
("\x1B\x24\x42\x38\x69\x1B\x28\x42",'utf8','jis','',"\xE6\xAA\x8E"),
("\x1B\x24\x42\x38\x6A\x1B\x28\x42",'utf8','jis','',"\xE7\x91\x9A"),
("\x1B\x24\x42\x38\x6B\x1B\x28\x42",'utf8','jis','',"\xE7\xA2\x81"),
("\x1B\x24\x42\x38\x6C\x1B\x28\x42",'utf8','jis','',"\xE8\xAA\x9E"),
("\x1B\x24\x42\x38\x6D\x1B\x28\x42",'utf8','jis','',"\xE8\xAA\xA4"),
("\x1B\x24\x42\x38\x6E\x1B\x28\x42",'utf8','jis','',"\xE8\xAD\xB7"),
("\x1B\x24\x42\x38\x6F\x1B\x28\x42",'utf8','jis','',"\xE9\x86\x90"),
("\x1B\x24\x42\x38\x70\x1B\x28\x42",'utf8','jis','',"\xE4\xB9\x9E"),
("\x1B\x24\x42\x38\x71\x1B\x28\x42",'utf8','jis','',"\xE9\xAF\x89"),
("\x1B\x24\x42\x38\x72\x1B\x28\x42",'utf8','jis','',"\xE4\xBA\xA4"),
("\x1B\x24\x42\x38\x73\x1B\x28\x42",'utf8','jis','',"\xE4\xBD\xBC"),
("\x1B\x24\x42\x38\x74\x1B\x28\x42",'utf8','jis','',"\xE4\xBE\xAF"),
("\x1B\x24\x42\x38\x75\x1B\x28\x42",'utf8','jis','',"\xE5\x80\x99"),
("\x1B\x24\x42\x38\x76\x1B\x28\x42",'utf8','jis','',"\xE5\x80\x96"),
("\x1B\x24\x42\x38\x77\x1B\x28\x42",'utf8','jis','',"\xE5\x85\x89"),
("\x1B\x24\x42\x38\x78\x1B\x28\x42",'utf8','jis','',"\xE5\x85\xAC"),
("\x1B\x24\x42\x38\x79\x1B\x28\x42",'utf8','jis','',"\xE5\x8A\x9F"),
("\x1B\x24\x42\x38\x7A\x1B\x28\x42",'utf8','jis','',"\xE5\x8A\xB9"),
("\x1B\x24\x42\x38\x7B\x1B\x28\x42",'utf8','jis','',"\xE5\x8B\xBE"),
("\x1B\x24\x42\x38\x7C\x1B\x28\x42",'utf8','jis','',"\xE5\x8E\x9A"),
("\x1B\x24\x42\x38\x7D\x1B\x28\x42",'utf8','jis','',"\xE5\x8F\xA3"),
("\x1B\x24\x42\x38\x7E\x1B\x28\x42",'utf8','jis','',"\xE5\x90\x91"),
("\x1B\x24\x42\x39\x21\x1B\x28\x42",'utf8','jis','',"\xE5\x90\x8E"),
("\x1B\x24\x42\x39\x22\x1B\x28\x42",'utf8','jis','',"\xE5\x96\x89"),
("\x1B\x24\x42\x39\x23\x1B\x28\x42",'utf8','jis','',"\xE5\x9D\x91"),
("\x1B\x24\x42\x39\x24\x1B\x28\x42",'utf8','jis','',"\xE5\x9E\xA2"),
("\x1B\x24\x42\x39\x25\x1B\x28\x42",'utf8','jis','',"\xE5\xA5\xBD"),
("\x1B\x24\x42\x39\x26\x1B\x28\x42",'utf8','jis','',"\xE5\xAD\x94"),
("\x1B\x24\x42\x39\x27\x1B\x28\x42",'utf8','jis','',"\xE5\xAD\x9D"),
("\x1B\x24\x42\x39\x28\x1B\x28\x42",'utf8','jis','',"\xE5\xAE\x8F"),
("\x1B\x24\x42\x39\x29\x1B\x28\x42",'utf8','jis','',"\xE5\xB7\xA5"),
("\x1B\x24\x42\x39\x2A\x1B\x28\x42",'utf8','jis','',"\xE5\xB7\xA7"),
("\x1B\x24\x42\x39\x2B\x1B\x28\x42",'utf8','jis','',"\xE5\xB7\xB7"),
("\x1B\x24\x42\x39\x2C\x1B\x28\x42",'utf8','jis','',"\xE5\xB9\xB8"),
("\x1B\x24\x42\x39\x2D\x1B\x28\x42",'utf8','jis','',"\xE5\xBA\x83"),
("\x1B\x24\x42\x39\x2E\x1B\x28\x42",'utf8','jis','',"\xE5\xBA\x9A"),
("\x1B\x24\x42\x39\x2F\x1B\x28\x42",'utf8','jis','',"\xE5\xBA\xB7"),
("\x1B\x24\x42\x39\x30\x1B\x28\x42",'utf8','jis','',"\xE5\xBC\x98"),
("\x1B\x24\x42\x39\x31\x1B\x28\x42",'utf8','jis','',"\xE6\x81\x92"),
("\x1B\x24\x42\x39\x32\x1B\x28\x42",'utf8','jis','',"\xE6\x85\x8C"),
("\x1B\x24\x42\x39\x33\x1B\x28\x42",'utf8','jis','',"\xE6\x8A\x97"),
("\x1B\x24\x42\x39\x34\x1B\x28\x42",'utf8','jis','',"\xE6\x8B\x98"),
("\x1B\x24\x42\x39\x35\x1B\x28\x42",'utf8','jis','',"\xE6\x8E\xA7"),
("\x1B\x24\x42\x39\x36\x1B\x28\x42",'utf8','jis','',"\xE6\x94\xBB"),
("\x1B\x24\x42\x39\x37\x1B\x28\x42",'utf8','jis','',"\xE6\x98\x82"),
("\x1B\x24\x42\x39\x38\x1B\x28\x42",'utf8','jis','',"\xE6\x99\x83"),
("\x1B\x24\x42\x39\x39\x1B\x28\x42",'utf8','jis','',"\xE6\x9B\xB4"),
("\x1B\x24\x42\x39\x3A\x1B\x28\x42",'utf8','jis','',"\xE6\x9D\xAD"),
("\x1B\x24\x42\x39\x3B\x1B\x28\x42",'utf8','jis','',"\xE6\xA0\xA1"),
("\x1B\x24\x42\x39\x3C\x1B\x28\x42",'utf8','jis','',"\xE6\xA2\x97"),
("\x1B\x24\x42\x39\x3D\x1B\x28\x42",'utf8','jis','',"\xE6\xA7\x8B"),
("\x1B\x24\x42\x39\x3E\x1B\x28\x42",'utf8','jis','',"\xE6\xB1\x9F"),
("\x1B\x24\x42\x39\x3F\x1B\x28\x42",'utf8','jis','',"\xE6\xB4\xAA"),
("\x1B\x24\x42\x39\x40\x1B\x28\x42",'utf8','jis','',"\xE6\xB5\xA9"),
("\x1B\x24\x42\x39\x41\x1B\x28\x42",'utf8','jis','',"\xE6\xB8\xAF"),
("\x1B\x24\x42\x39\x42\x1B\x28\x42",'utf8','jis','',"\xE6\xBA\x9D"),
("\x1B\x24\x42\x39\x43\x1B\x28\x42",'utf8','jis','',"\xE7\x94\xB2"),
("\x1B\x24\x42\x39\x44\x1B\x28\x42",'utf8','jis','',"\xE7\x9A\x87"),
("\x1B\x24\x42\x39\x45\x1B\x28\x42",'utf8','jis','',"\xE7\xA1\xAC"),
("\x1B\x24\x42\x39\x46\x1B\x28\x42",'utf8','jis','',"\xE7\xA8\xBF"),
("\x1B\x24\x42\x39\x47\x1B\x28\x42",'utf8','jis','',"\xE7\xB3\xA0"),
("\x1B\x24\x42\x39\x48\x1B\x28\x42",'utf8','jis','',"\xE7\xB4\x85"),
("\x1B\x24\x42\x39\x49\x1B\x28\x42",'utf8','jis','',"\xE7\xB4\x98"),
("\x1B\x24\x42\x39\x4A\x1B\x28\x42",'utf8','jis','',"\xE7\xB5\x9E"),
("\x1B\x24\x42\x39\x4B\x1B\x28\x42",'utf8','jis','',"\xE7\xB6\xB1"),
("\x1B\x24\x42\x39\x4C\x1B\x28\x42",'utf8','jis','',"\xE8\x80\x95"),
("\x1B\x24\x42\x39\x4D\x1B\x28\x42",'utf8','jis','',"\xE8\x80\x83"),
("\x1B\x24\x42\x39\x4E\x1B\x28\x42",'utf8','jis','',"\xE8\x82\xAF"),
("\x1B\x24\x42\x39\x4F\x1B\x28\x42",'utf8','jis','',"\xE8\x82\xB1"),
("\x1B\x24\x42\x39\x50\x1B\x28\x42",'utf8','jis','',"\xE8\x85\x94"),
("\x1B\x24\x42\x39\x51\x1B\x28\x42",'utf8','jis','',"\xE8\x86\x8F"),
("\x1B\x24\x42\x39\x52\x1B\x28\x42",'utf8','jis','',"\xE8\x88\xAA"),
("\x1B\x24\x42\x39\x53\x1B\x28\x42",'utf8','jis','',"\xE8\x8D\x92"),
("\x1B\x24\x42\x39\x54\x1B\x28\x42",'utf8','jis','',"\xE8\xA1\x8C"),
("\x1B\x24\x42\x39\x55\x1B\x28\x42",'utf8','jis','',"\xE8\xA1\xA1"),
("\x1B\x24\x42\x39\x56\x1B\x28\x42",'utf8','jis','',"\xE8\xAC\x9B"),
("\x1B\x24\x42\x39\x57\x1B\x28\x42",'utf8','jis','',"\xE8\xB2\xA2"),
("\x1B\x24\x42\x39\x58\x1B\x28\x42",'utf8','jis','',"\xE8\xB3\xBC"),
("\x1B\x24\x42\x39\x59\x1B\x28\x42",'utf8','jis','',"\xE9\x83\x8A"),
("\x1B\x24\x42\x39\x5A\x1B\x28\x42",'utf8','jis','',"\xE9\x85\xB5"),
("\x1B\x24\x42\x39\x5B\x1B\x28\x42",'utf8','jis','',"\xE9\x89\xB1"),
("\x1B\x24\x42\x39\x5C\x1B\x28\x42",'utf8','jis','',"\xE7\xA0\xBF"),
("\x1B\x24\x42\x39\x5D\x1B\x28\x42",'utf8','jis','',"\xE9\x8B\xBC"),
("\x1B\x24\x42\x39\x5E\x1B\x28\x42",'utf8','jis','',"\xE9\x96\xA4"),
("\x1B\x24\x42\x39\x5F\x1B\x28\x42",'utf8','jis','',"\xE9\x99\x8D"),
("\x1B\x24\x42\x39\x60\x1B\x28\x42",'utf8','jis','',"\xE9\xA0\x85"),
("\x1B\x24\x42\x39\x61\x1B\x28\x42",'utf8','jis','',"\xE9\xA6\x99"),
("\x1B\x24\x42\x39\x62\x1B\x28\x42",'utf8','jis','',"\xE9\xAB\x98"),
("\x1B\x24\x42\x39\x63\x1B\x28\x42",'utf8','jis','',"\xE9\xB4\xBB"),
("\x1B\x24\x42\x39\x64\x1B\x28\x42",'utf8','jis','',"\xE5\x89\x9B"),
("\x1B\x24\x42\x39\x65\x1B\x28\x42",'utf8','jis','',"\xE5\x8A\xAB"),
("\x1B\x24\x42\x39\x66\x1B\x28\x42",'utf8','jis','',"\xE5\x8F\xB7"),
("\x1B\x24\x42\x39\x67\x1B\x28\x42",'utf8','jis','',"\xE5\x90\x88"),
("\x1B\x24\x42\x39\x68\x1B\x28\x42",'utf8','jis','',"\xE5\xA3\x95"),
("\x1B\x24\x42\x39\x69\x1B\x28\x42",'utf8','jis','',"\xE6\x8B\xB7"),
("\x1B\x24\x42\x39\x6A\x1B\x28\x42",'utf8','jis','',"\xE6\xBF\xA0"),
("\x1B\x24\x42\x39\x6B\x1B\x28\x42",'utf8','jis','',"\xE8\xB1\xAA"),
("\x1B\x24\x42\x39\x6C\x1B\x28\x42",'utf8','jis','',"\xE8\xBD\x9F"),
("\x1B\x24\x42\x39\x6D\x1B\x28\x42",'utf8','jis','',"\xE9\xBA\xB9"),
("\x1B\x24\x42\x39\x6E\x1B\x28\x42",'utf8','jis','',"\xE5\x85\x8B"),
("\x1B\x24\x42\x39\x6F\x1B\x28\x42",'utf8','jis','',"\xE5\x88\xBB"),
("\x1B\x24\x42\x39\x70\x1B\x28\x42",'utf8','jis','',"\xE5\x91\x8A"),
("\x1B\x24\x42\x39\x71\x1B\x28\x42",'utf8','jis','',"\xE5\x9B\xBD"),
("\x1B\x24\x42\x39\x72\x1B\x28\x42",'utf8','jis','',"\xE7\xA9\x80"),
("\x1B\x24\x42\x39\x73\x1B\x28\x42",'utf8','jis','',"\xE9\x85\xB7"),
("\x1B\x24\x42\x39\x74\x1B\x28\x42",'utf8','jis','',"\xE9\xB5\xA0"),
("\x1B\x24\x42\x39\x75\x1B\x28\x42",'utf8','jis','',"\xE9\xBB\x92"),
("\x1B\x24\x42\x39\x76\x1B\x28\x42",'utf8','jis','',"\xE7\x8D\x84"),
("\x1B\x24\x42\x39\x77\x1B\x28\x42",'utf8','jis','',"\xE6\xBC\x89"),
("\x1B\x24\x42\x39\x78\x1B\x28\x42",'utf8','jis','',"\xE8\x85\xB0"),
("\x1B\x24\x42\x39\x79\x1B\x28\x42",'utf8','jis','',"\xE7\x94\x91"),
("\x1B\x24\x42\x39\x7A\x1B\x28\x42",'utf8','jis','',"\xE5\xBF\xBD"),
("\x1B\x24\x42\x39\x7B\x1B\x28\x42",'utf8','jis','',"\xE6\x83\x9A"),
("\x1B\x24\x42\x39\x7C\x1B\x28\x42",'utf8','jis','',"\xE9\xAA\xA8"),
("\x1B\x24\x42\x39\x7D\x1B\x28\x42",'utf8','jis','',"\xE7\x8B\x9B"),
("\x1B\x24\x42\x39\x7E\x1B\x28\x42",'utf8','jis','',"\xE8\xBE\xBC"),
("\x1B\x24\x42\x3A\x21\x1B\x28\x42",'utf8','jis','',"\xE6\xAD\xA4"),
("\x1B\x24\x42\x3A\x22\x1B\x28\x42",'utf8','jis','',"\xE9\xA0\x83"),
("\x1B\x24\x42\x3A\x23\x1B\x28\x42",'utf8','jis','',"\xE4\xBB\x8A"),
("\x1B\x24\x42\x3A\x24\x1B\x28\x42",'utf8','jis','',"\xE5\x9B\xB0"),
("\x1B\x24\x42\x3A\x25\x1B\x28\x42",'utf8','jis','',"\xE5\x9D\xA4"),
("\x1B\x24\x42\x3A\x26\x1B\x28\x42",'utf8','jis','',"\xE5\xA2\xBE"),
("\x1B\x24\x42\x3A\x27\x1B\x28\x42",'utf8','jis','',"\xE5\xA9\x9A"),
("\x1B\x24\x42\x3A\x28\x1B\x28\x42",'utf8','jis','',"\xE6\x81\xA8"),
("\x1B\x24\x42\x3A\x29\x1B\x28\x42",'utf8','jis','',"\xE6\x87\x87"),
("\x1B\x24\x42\x3A\x2A\x1B\x28\x42",'utf8','jis','',"\xE6\x98\x8F"),
("\x1B\x24\x42\x3A\x2B\x1B\x28\x42",'utf8','jis','',"\xE6\x98\x86"),
("\x1B\x24\x42\x3A\x2C\x1B\x28\x42",'utf8','jis','',"\xE6\xA0\xB9"),
("\x1B\x24\x42\x3A\x2D\x1B\x28\x42",'utf8','jis','',"\xE6\xA2\xB1"),
("\x1B\x24\x42\x3A\x2E\x1B\x28\x42",'utf8','jis','',"\xE6\xB7\xB7"),
("\x1B\x24\x42\x3A\x2F\x1B\x28\x42",'utf8','jis','',"\xE7\x97\x95"),
("\x1B\x24\x42\x3A\x30\x1B\x28\x42",'utf8','jis','',"\xE7\xB4\xBA"),
("\x1B\x24\x42\x3A\x31\x1B\x28\x42",'utf8','jis','',"\xE8\x89\xAE"),
("\x1B\x24\x42\x3A\x32\x1B\x28\x42",'utf8','jis','',"\xE9\xAD\x82"),
("\x1B\x24\x42\x3A\x33\x1B\x28\x42",'utf8','jis','',"\xE4\xBA\x9B"),
("\x1B\x24\x42\x3A\x34\x1B\x28\x42",'utf8','jis','',"\xE4\xBD\x90"),
("\x1B\x24\x42\x3A\x35\x1B\x28\x42",'utf8','jis','',"\xE5\x8F\x89"),
("\x1B\x24\x42\x3A\x36\x1B\x28\x42",'utf8','jis','',"\xE5\x94\x86"),
("\x1B\x24\x42\x3A\x37\x1B\x28\x42",'utf8','jis','',"\xE5\xB5\xAF"),
("\x1B\x24\x42\x3A\x38\x1B\x28\x42",'utf8','jis','',"\xE5\xB7\xA6"),
("\x1B\x24\x42\x3A\x39\x1B\x28\x42",'utf8','jis','',"\xE5\xB7\xAE"),
("\x1B\x24\x42\x3A\x3A\x1B\x28\x42",'utf8','jis','',"\xE6\x9F\xBB"),
("\x1B\x24\x42\x3A\x3B\x1B\x28\x42",'utf8','jis','',"\xE6\xB2\x99"),
("\x1B\x24\x42\x3A\x3C\x1B\x28\x42",'utf8','jis','',"\xE7\x91\xB3"),
("\x1B\x24\x42\x3A\x3D\x1B\x28\x42",'utf8','jis','',"\xE7\xA0\x82"),
("\x1B\x24\x42\x3A\x3E\x1B\x28\x42",'utf8','jis','',"\xE8\xA9\x90"),
("\x1B\x24\x42\x3A\x3F\x1B\x28\x42",'utf8','jis','',"\xE9\x8E\x96"),
("\x1B\x24\x42\x3A\x40\x1B\x28\x42",'utf8','jis','',"\xE8\xA3\x9F"),
("\x1B\x24\x42\x3A\x41\x1B\x28\x42",'utf8','jis','',"\xE5\x9D\x90"),
("\x1B\x24\x42\x3A\x42\x1B\x28\x42",'utf8','jis','',"\xE5\xBA\xA7"),
("\x1B\x24\x42\x3A\x43\x1B\x28\x42",'utf8','jis','',"\xE6\x8C\xAB"),
("\x1B\x24\x42\x3A\x44\x1B\x28\x42",'utf8','jis','',"\xE5\x82\xB5"),
("\x1B\x24\x42\x3A\x45\x1B\x28\x42",'utf8','jis','',"\xE5\x82\xAC"),
("\x1B\x24\x42\x3A\x46\x1B\x28\x42",'utf8','jis','',"\xE5\x86\x8D"),
("\x1B\x24\x42\x3A\x47\x1B\x28\x42",'utf8','jis','',"\xE6\x9C\x80"),
("\x1B\x24\x42\x3A\x48\x1B\x28\x42",'utf8','jis','',"\xE5\x93\x89"),
("\x1B\x24\x42\x3A\x49\x1B\x28\x42",'utf8','jis','',"\xE5\xA1\x9E"),
("\x1B\x24\x42\x3A\x4A\x1B\x28\x42",'utf8','jis','',"\xE5\xA6\xBB"),
("\x1B\x24\x42\x3A\x4B\x1B\x28\x42",'utf8','jis','',"\xE5\xAE\xB0"),
("\x1B\x24\x42\x3A\x4C\x1B\x28\x42",'utf8','jis','',"\xE5\xBD\xA9"),
("\x1B\x24\x42\x3A\x4D\x1B\x28\x42",'utf8','jis','',"\xE6\x89\x8D"),
("\x1B\x24\x42\x3A\x4E\x1B\x28\x42",'utf8','jis','',"\xE6\x8E\xA1"),
("\x1B\x24\x42\x3A\x4F\x1B\x28\x42",'utf8','jis','',"\xE6\xA0\xBD"),
("\x1B\x24\x42\x3A\x50\x1B\x28\x42",'utf8','jis','',"\xE6\xAD\xB3"),
("\x1B\x24\x42\x3A\x51\x1B\x28\x42",'utf8','jis','',"\xE6\xB8\x88"),
("\x1B\x24\x42\x3A\x52\x1B\x28\x42",'utf8','jis','',"\xE7\x81\xBD"),
("\x1B\x24\x42\x3A\x53\x1B\x28\x42",'utf8','jis','',"\xE9\x87\x87"),
("\x1B\x24\x42\x3A\x54\x1B\x28\x42",'utf8','jis','',"\xE7\x8A\x80"),
("\x1B\x24\x42\x3A\x55\x1B\x28\x42",'utf8','jis','',"\xE7\xA0\x95"),
("\x1B\x24\x42\x3A\x56\x1B\x28\x42",'utf8','jis','',"\xE7\xA0\xA6"),
("\x1B\x24\x42\x3A\x57\x1B\x28\x42",'utf8','jis','',"\xE7\xA5\xAD"),
("\x1B\x24\x42\x3A\x58\x1B\x28\x42",'utf8','jis','',"\xE6\x96\x8E"),
("\x1B\x24\x42\x3A\x59\x1B\x28\x42",'utf8','jis','',"\xE7\xB4\xB0"),
("\x1B\x24\x42\x3A\x5A\x1B\x28\x42",'utf8','jis','',"\xE8\x8F\x9C"),
("\x1B\x24\x42\x3A\x5B\x1B\x28\x42",'utf8','jis','',"\xE8\xA3\x81"),
("\x1B\x24\x42\x3A\x5C\x1B\x28\x42",'utf8','jis','',"\xE8\xBC\x89"),
("\x1B\x24\x42\x3A\x5D\x1B\x28\x42",'utf8','jis','',"\xE9\x9A\x9B"),
("\x1B\x24\x42\x3A\x5E\x1B\x28\x42",'utf8','jis','',"\xE5\x89\xA4"),
("\x1B\x24\x42\x3A\x5F\x1B\x28\x42",'utf8','jis','',"\xE5\x9C\xA8"),
("\x1B\x24\x42\x3A\x60\x1B\x28\x42",'utf8','jis','',"\xE6\x9D\x90"),
("\x1B\x24\x42\x3A\x61\x1B\x28\x42",'utf8','jis','',"\xE7\xBD\xAA"),
("\x1B\x24\x42\x3A\x62\x1B\x28\x42",'utf8','jis','',"\xE8\xB2\xA1"),
("\x1B\x24\x42\x3A\x63\x1B\x28\x42",'utf8','jis','',"\xE5\x86\xB4"),
("\x1B\x24\x42\x3A\x64\x1B\x28\x42",'utf8','jis','',"\xE5\x9D\x82"),
("\x1B\x24\x42\x3A\x65\x1B\x28\x42",'utf8','jis','',"\xE9\x98\xAA"),
("\x1B\x24\x42\x3A\x66\x1B\x28\x42",'utf8','jis','',"\xE5\xA0\xBA"),
("\x1B\x24\x42\x3A\x67\x1B\x28\x42",'utf8','jis','',"\xE6\xA6\x8A"),
("\x1B\x24\x42\x3A\x68\x1B\x28\x42",'utf8','jis','',"\xE8\x82\xB4"),
("\x1B\x24\x42\x3A\x69\x1B\x28\x42",'utf8','jis','',"\xE5\x92\xB2"),
("\x1B\x24\x42\x3A\x6A\x1B\x28\x42",'utf8','jis','',"\xE5\xB4\x8E"),
("\x1B\x24\x42\x3A\x6B\x1B\x28\x42",'utf8','jis','',"\xE5\x9F\xBC"),
("\x1B\x24\x42\x3A\x6C\x1B\x28\x42",'utf8','jis','',"\xE7\xA2\x95"),
("\x1B\x24\x42\x3A\x6D\x1B\x28\x42",'utf8','jis','',"\xE9\xB7\xBA"),
("\x1B\x24\x42\x3A\x6E\x1B\x28\x42",'utf8','jis','',"\xE4\xBD\x9C"),
("\x1B\x24\x42\x3A\x6F\x1B\x28\x42",'utf8','jis','',"\xE5\x89\x8A"),
("\x1B\x24\x42\x3A\x70\x1B\x28\x42",'utf8','jis','',"\xE5\x92\x8B"),
("\x1B\x24\x42\x3A\x71\x1B\x28\x42",'utf8','jis','',"\xE6\x90\xBE"),
("\x1B\x24\x42\x3A\x72\x1B\x28\x42",'utf8','jis','',"\xE6\x98\xA8"),
("\x1B\x24\x42\x3A\x73\x1B\x28\x42",'utf8','jis','',"\xE6\x9C\x94"),
("\x1B\x24\x42\x3A\x74\x1B\x28\x42",'utf8','jis','',"\xE6\x9F\xB5"),
("\x1B\x24\x42\x3A\x75\x1B\x28\x42",'utf8','jis','',"\xE7\xAA\x84"),
("\x1B\x24\x42\x3A\x76\x1B\x28\x42",'utf8','jis','',"\xE7\xAD\x96"),
("\x1B\x24\x42\x3A\x77\x1B\x28\x42",'utf8','jis','',"\xE7\xB4\xA2"),
("\x1B\x24\x42\x3A\x78\x1B\x28\x42",'utf8','jis','',"\xE9\x8C\xAF"),
("\x1B\x24\x42\x3A\x79\x1B\x28\x42",'utf8','jis','',"\xE6\xA1\x9C"),
("\x1B\x24\x42\x3A\x7A\x1B\x28\x42",'utf8','jis','',"\xE9\xAE\xAD"),
("\x1B\x24\x42\x3A\x7B\x1B\x28\x42",'utf8','jis','',"\xE7\xAC\xB9"),
("\x1B\x24\x42\x3A\x7C\x1B\x28\x42",'utf8','jis','',"\xE5\x8C\x99"),
("\x1B\x24\x42\x3A\x7D\x1B\x28\x42",'utf8','jis','',"\xE5\x86\x8A"),
("\x1B\x24\x42\x3A\x7E\x1B\x28\x42",'utf8','jis','',"\xE5\x88\xB7"),
("\x1B\x24\x42\x3B\x21\x1B\x28\x42",'utf8','jis','',"\xE5\xAF\x9F"),
("\x1B\x24\x42\x3B\x22\x1B\x28\x42",'utf8','jis','',"\xE6\x8B\xB6"),
("\x1B\x24\x42\x3B\x23\x1B\x28\x42",'utf8','jis','',"\xE6\x92\xAE"),
("\x1B\x24\x42\x3B\x24\x1B\x28\x42",'utf8','jis','',"\xE6\x93\xA6"),
("\x1B\x24\x42\x3B\x25\x1B\x28\x42",'utf8','jis','',"\xE6\x9C\xAD"),
("\x1B\x24\x42\x3B\x26\x1B\x28\x42",'utf8','jis','',"\xE6\xAE\xBA"),
("\x1B\x24\x42\x3B\x27\x1B\x28\x42",'utf8','jis','',"\xE8\x96\xA9"),
("\x1B\x24\x42\x3B\x28\x1B\x28\x42",'utf8','jis','',"\xE9\x9B\x91"),
("\x1B\x24\x42\x3B\x29\x1B\x28\x42",'utf8','jis','',"\xE7\x9A\x90"),
("\x1B\x24\x42\x3B\x2A\x1B\x28\x42",'utf8','jis','',"\xE9\xAF\x96"),
("\x1B\x24\x42\x3B\x2B\x1B\x28\x42",'utf8','jis','',"\xE6\x8D\x8C"),
("\x1B\x24\x42\x3B\x2C\x1B\x28\x42",'utf8','jis','',"\xE9\x8C\x86"),
("\x1B\x24\x42\x3B\x2D\x1B\x28\x42",'utf8','jis','',"\xE9\xAE\xAB"),
("\x1B\x24\x42\x3B\x2E\x1B\x28\x42",'utf8','jis','',"\xE7\x9A\xBF"),
("\x1B\x24\x42\x3B\x2F\x1B\x28\x42",'utf8','jis','',"\xE6\x99\x92"),
("\x1B\x24\x42\x3B\x30\x1B\x28\x42",'utf8','jis','',"\xE4\xB8\x89"),
("\x1B\x24\x42\x3B\x31\x1B\x28\x42",'utf8','jis','',"\xE5\x82\x98"),
("\x1B\x24\x42\x3B\x32\x1B\x28\x42",'utf8','jis','',"\xE5\x8F\x82"),
("\x1B\x24\x42\x3B\x33\x1B\x28\x42",'utf8','jis','',"\xE5\xB1\xB1"),
("\x1B\x24\x42\x3B\x34\x1B\x28\x42",'utf8','jis','',"\xE6\x83\xA8"),
("\x1B\x24\x42\x3B\x35\x1B\x28\x42",'utf8','jis','',"\xE6\x92\x92"),
("\x1B\x24\x42\x3B\x36\x1B\x28\x42",'utf8','jis','',"\xE6\x95\xA3"),
("\x1B\x24\x42\x3B\x37\x1B\x28\x42",'utf8','jis','',"\xE6\xA1\x9F"),
("\x1B\x24\x42\x3B\x38\x1B\x28\x42",'utf8','jis','',"\xE7\x87\xA6"),
("\x1B\x24\x42\x3B\x39\x1B\x28\x42",'utf8','jis','',"\xE7\x8F\x8A"),
("\x1B\x24\x42\x3B\x3A\x1B\x28\x42",'utf8','jis','',"\xE7\x94\xA3"),
("\x1B\x24\x42\x3B\x3B\x1B\x28\x42",'utf8','jis','',"\xE7\xAE\x97"),
("\x1B\x24\x42\x3B\x3C\x1B\x28\x42",'utf8','jis','',"\xE7\xBA\x82"),
("\x1B\x24\x42\x3B\x3D\x1B\x28\x42",'utf8','jis','',"\xE8\x9A\x95"),
("\x1B\x24\x42\x3B\x3E\x1B\x28\x42",'utf8','jis','',"\xE8\xAE\x83"),
("\x1B\x24\x42\x3B\x3F\x1B\x28\x42",'utf8','jis','',"\xE8\xB3\x9B"),
("\x1B\x24\x42\x3B\x40\x1B\x28\x42",'utf8','jis','',"\xE9\x85\xB8"),
("\x1B\x24\x42\x3B\x41\x1B\x28\x42",'utf8','jis','',"\xE9\xA4\x90"),
("\x1B\x24\x42\x3B\x42\x1B\x28\x42",'utf8','jis','',"\xE6\x96\xAC"),
("\x1B\x24\x42\x3B\x43\x1B\x28\x42",'utf8','jis','',"\xE6\x9A\xAB"),
("\x1B\x24\x42\x3B\x44\x1B\x28\x42",'utf8','jis','',"\xE6\xAE\x8B"),
("\x1B\x24\x42\x3B\x45\x1B\x28\x42",'utf8','jis','',"\xE4\xBB\x95"),
("\x1B\x24\x42\x3B\x46\x1B\x28\x42",'utf8','jis','',"\xE4\xBB\x94"),
("\x1B\x24\x42\x3B\x47\x1B\x28\x42",'utf8','jis','',"\xE4\xBC\xBA"),
("\x1B\x24\x42\x3B\x48\x1B\x28\x42",'utf8','jis','',"\xE4\xBD\xBF"),
("\x1B\x24\x42\x3B\x49\x1B\x28\x42",'utf8','jis','',"\xE5\x88\xBA"),
("\x1B\x24\x42\x3B\x4A\x1B\x28\x42",'utf8','jis','',"\xE5\x8F\xB8"),
("\x1B\x24\x42\x3B\x4B\x1B\x28\x42",'utf8','jis','',"\xE5\x8F\xB2"),
("\x1B\x24\x42\x3B\x4C\x1B\x28\x42",'utf8','jis','',"\xE5\x97\xA3"),
("\x1B\x24\x42\x3B\x4D\x1B\x28\x42",'utf8','jis','',"\xE5\x9B\x9B"),
("\x1B\x24\x42\x3B\x4E\x1B\x28\x42",'utf8','jis','',"\xE5\xA3\xAB"),
("\x1B\x24\x42\x3B\x4F\x1B\x28\x42",'utf8','jis','',"\xE5\xA7\x8B"),
("\x1B\x24\x42\x3B\x50\x1B\x28\x42",'utf8','jis','',"\xE5\xA7\x89"),
("\x1B\x24\x42\x3B\x51\x1B\x28\x42",'utf8','jis','',"\xE5\xA7\xBF"),
("\x1B\x24\x42\x3B\x52\x1B\x28\x42",'utf8','jis','',"\xE5\xAD\x90"),
("\x1B\x24\x42\x3B\x53\x1B\x28\x42",'utf8','jis','',"\xE5\xB1\x8D"),
("\x1B\x24\x42\x3B\x54\x1B\x28\x42",'utf8','jis','',"\xE5\xB8\x82"),
("\x1B\x24\x42\x3B\x55\x1B\x28\x42",'utf8','jis','',"\xE5\xB8\xAB"),
("\x1B\x24\x42\x3B\x56\x1B\x28\x42",'utf8','jis','',"\xE5\xBF\x97"),
("\x1B\x24\x42\x3B\x57\x1B\x28\x42",'utf8','jis','',"\xE6\x80\x9D"),
("\x1B\x24\x42\x3B\x58\x1B\x28\x42",'utf8','jis','',"\xE6\x8C\x87"),
("\x1B\x24\x42\x3B\x59\x1B\x28\x42",'utf8','jis','',"\xE6\x94\xAF"),
("\x1B\x24\x42\x3B\x5A\x1B\x28\x42",'utf8','jis','',"\xE5\xAD\x9C"),
("\x1B\x24\x42\x3B\x5B\x1B\x28\x42",'utf8','jis','',"\xE6\x96\xAF"),
("\x1B\x24\x42\x3B\x5C\x1B\x28\x42",'utf8','jis','',"\xE6\x96\xBD"),
("\x1B\x24\x42\x3B\x5D\x1B\x28\x42",'utf8','jis','',"\xE6\x97\xA8"),
("\x1B\x24\x42\x3B\x5E\x1B\x28\x42",'utf8','jis','',"\xE6\x9E\x9D"),
("\x1B\x24\x42\x3B\x5F\x1B\x28\x42",'utf8','jis','',"\xE6\xAD\xA2"),
("\x1B\x24\x42\x3B\x60\x1B\x28\x42",'utf8','jis','',"\xE6\xAD\xBB"),
("\x1B\x24\x42\x3B\x61\x1B\x28\x42",'utf8','jis','',"\xE6\xB0\x8F"),
("\x1B\x24\x42\x3B\x62\x1B\x28\x42",'utf8','jis','',"\xE7\x8D\x85"),
("\x1B\x24\x42\x3B\x63\x1B\x28\x42",'utf8','jis','',"\xE7\xA5\x89"),
("\x1B\x24\x42\x3B\x64\x1B\x28\x42",'utf8','jis','',"\xE7\xA7\x81"),
("\x1B\x24\x42\x3B\x65\x1B\x28\x42",'utf8','jis','',"\xE7\xB3\xB8"),
("\x1B\x24\x42\x3B\x66\x1B\x28\x42",'utf8','jis','',"\xE7\xB4\x99"),
("\x1B\x24\x42\x3B\x67\x1B\x28\x42",'utf8','jis','',"\xE7\xB4\xAB"),
("\x1B\x24\x42\x3B\x68\x1B\x28\x42",'utf8','jis','',"\xE8\x82\xA2"),
("\x1B\x24\x42\x3B\x69\x1B\x28\x42",'utf8','jis','',"\xE8\x84\x82"),
("\x1B\x24\x42\x3B\x6A\x1B\x28\x42",'utf8','jis','',"\xE8\x87\xB3"),
("\x1B\x24\x42\x3B\x6B\x1B\x28\x42",'utf8','jis','',"\xE8\xA6\x96"),
("\x1B\x24\x42\x3B\x6C\x1B\x28\x42",'utf8','jis','',"\xE8\xA9\x9E"),
("\x1B\x24\x42\x3B\x6D\x1B\x28\x42",'utf8','jis','',"\xE8\xA9\xA9"),
("\x1B\x24\x42\x3B\x6E\x1B\x28\x42",'utf8','jis','',"\xE8\xA9\xA6"),
("\x1B\x24\x42\x3B\x6F\x1B\x28\x42",'utf8','jis','',"\xE8\xAA\x8C"),
("\x1B\x24\x42\x3B\x70\x1B\x28\x42",'utf8','jis','',"\xE8\xAB\xAE"),
("\x1B\x24\x42\x3B\x71\x1B\x28\x42",'utf8','jis','',"\xE8\xB3\x87"),
("\x1B\x24\x42\x3B\x72\x1B\x28\x42",'utf8','jis','',"\xE8\xB3\x9C"),
("\x1B\x24\x42\x3B\x73\x1B\x28\x42",'utf8','jis','',"\xE9\x9B\x8C"),
("\x1B\x24\x42\x3B\x74\x1B\x28\x42",'utf8','jis','',"\xE9\xA3\xBC"),
("\x1B\x24\x42\x3B\x75\x1B\x28\x42",'utf8','jis','',"\xE6\xAD\xAF"),
("\x1B\x24\x42\x3B\x76\x1B\x28\x42",'utf8','jis','',"\xE4\xBA\x8B"),
("\x1B\x24\x42\x3B\x77\x1B\x28\x42",'utf8','jis','',"\xE4\xBC\xBC"),
("\x1B\x24\x42\x3B\x78\x1B\x28\x42",'utf8','jis','',"\xE4\xBE\x8D"),
("\x1B\x24\x42\x3B\x79\x1B\x28\x42",'utf8','jis','',"\xE5\x85\x90"),
("\x1B\x24\x42\x3B\x7A\x1B\x28\x42",'utf8','jis','',"\xE5\xAD\x97"),
("\x1B\x24\x42\x3B\x7B\x1B\x28\x42",'utf8','jis','',"\xE5\xAF\xBA"),
("\x1B\x24\x42\x3B\x7C\x1B\x28\x42",'utf8','jis','',"\xE6\x85\x88"),
("\x1B\x24\x42\x3B\x7D\x1B\x28\x42",'utf8','jis','',"\xE6\x8C\x81"),
("\x1B\x24\x42\x3B\x7E\x1B\x28\x42",'utf8','jis','',"\xE6\x99\x82"),
("\x1B\x24\x42\x3C\x21\x1B\x28\x42",'utf8','jis','',"\xE6\xAC\xA1"),
("\x1B\x24\x42\x3C\x22\x1B\x28\x42",'utf8','jis','',"\xE6\xBB\x8B"),
("\x1B\x24\x42\x3C\x23\x1B\x28\x42",'utf8','jis','',"\xE6\xB2\xBB"),
("\x1B\x24\x42\x3C\x24\x1B\x28\x42",'utf8','jis','',"\xE7\x88\xBE"),
("\x1B\x24\x42\x3C\x25\x1B\x28\x42",'utf8','jis','',"\xE7\x92\xBD"),
("\x1B\x24\x42\x3C\x26\x1B\x28\x42",'utf8','jis','',"\xE7\x97\x94"),
("\x1B\x24\x42\x3C\x27\x1B\x28\x42",'utf8','jis','',"\xE7\xA3\x81"),
("\x1B\x24\x42\x3C\x28\x1B\x28\x42",'utf8','jis','',"\xE7\xA4\xBA"),
("\x1B\x24\x42\x3C\x29\x1B\x28\x42",'utf8','jis','',"\xE8\x80\x8C"),
("\x1B\x24\x42\x3C\x2A\x1B\x28\x42",'utf8','jis','',"\xE8\x80\xB3"),
("\x1B\x24\x42\x3C\x2B\x1B\x28\x42",'utf8','jis','',"\xE8\x87\xAA"),
("\x1B\x24\x42\x3C\x2C\x1B\x28\x42",'utf8','jis','',"\xE8\x92\x94"),
("\x1B\x24\x42\x3C\x2D\x1B\x28\x42",'utf8','jis','',"\xE8\xBE\x9E"),
("\x1B\x24\x42\x3C\x2E\x1B\x28\x42",'utf8','jis','',"\xE6\xB1\x90"),
("\x1B\x24\x42\x3C\x2F\x1B\x28\x42",'utf8','jis','',"\xE9\xB9\xBF"),
("\x1B\x24\x42\x3C\x30\x1B\x28\x42",'utf8','jis','',"\xE5\xBC\x8F"),
("\x1B\x24\x42\x3C\x31\x1B\x28\x42",'utf8','jis','',"\xE8\xAD\x98"),
("\x1B\x24\x42\x3C\x32\x1B\x28\x42",'utf8','jis','',"\xE9\xB4\xAB"),
("\x1B\x24\x42\x3C\x33\x1B\x28\x42",'utf8','jis','',"\xE7\xAB\xBA"),
("\x1B\x24\x42\x3C\x34\x1B\x28\x42",'utf8','jis','',"\xE8\xBB\xB8"),
("\x1B\x24\x42\x3C\x35\x1B\x28\x42",'utf8','jis','',"\xE5\xAE\x8D"),
("\x1B\x24\x42\x3C\x36\x1B\x28\x42",'utf8','jis','',"\xE9\x9B\xAB"),
("\x1B\x24\x42\x3C\x37\x1B\x28\x42",'utf8','jis','',"\xE4\xB8\x83"),
("\x1B\x24\x42\x3C\x38\x1B\x28\x42",'utf8','jis','',"\xE5\x8F\xB1"),
("\x1B\x24\x42\x3C\x39\x1B\x28\x42",'utf8','jis','',"\xE5\x9F\xB7"),
("\x1B\x24\x42\x3C\x3A\x1B\x28\x42",'utf8','jis','',"\xE5\xA4\xB1"),
("\x1B\x24\x42\x3C\x3B\x1B\x28\x42",'utf8','jis','',"\xE5\xAB\x89"),
("\x1B\x24\x42\x3C\x3C\x1B\x28\x42",'utf8','jis','',"\xE5\xAE\xA4"),
("\x1B\x24\x42\x3C\x3D\x1B\x28\x42",'utf8','jis','',"\xE6\x82\x89"),
("\x1B\x24\x42\x3C\x3E\x1B\x28\x42",'utf8','jis','',"\xE6\xB9\xBF"),
("\x1B\x24\x42\x3C\x3F\x1B\x28\x42",'utf8','jis','',"\xE6\xBC\x86"),
("\x1B\x24\x42\x3C\x40\x1B\x28\x42",'utf8','jis','',"\xE7\x96\xBE"),
("\x1B\x24\x42\x3C\x41\x1B\x28\x42",'utf8','jis','',"\xE8\xB3\xAA"),
("\x1B\x24\x42\x3C\x42\x1B\x28\x42",'utf8','jis','',"\xE5\xAE\x9F"),
("\x1B\x24\x42\x3C\x43\x1B\x28\x42",'utf8','jis','',"\xE8\x94\x80"),
("\x1B\x24\x42\x3C\x44\x1B\x28\x42",'utf8','jis','',"\xE7\xAF\xA0"),
("\x1B\x24\x42\x3C\x45\x1B\x28\x42",'utf8','jis','',"\xE5\x81\xB2"),
("\x1B\x24\x42\x3C\x46\x1B\x28\x42",'utf8','jis','',"\xE6\x9F\xB4"),
("\x1B\x24\x42\x3C\x47\x1B\x28\x42",'utf8','jis','',"\xE8\x8A\x9D"),
("\x1B\x24\x42\x3C\x48\x1B\x28\x42",'utf8','jis','',"\xE5\xB1\xA1"),
("\x1B\x24\x42\x3C\x49\x1B\x28\x42",'utf8','jis','',"\xE8\x95\x8A"),
("\x1B\x24\x42\x3C\x4A\x1B\x28\x42",'utf8','jis','',"\xE7\xB8\x9E"),
("\x1B\x24\x42\x3C\x4B\x1B\x28\x42",'utf8','jis','',"\xE8\x88\x8E"),
("\x1B\x24\x42\x3C\x4C\x1B\x28\x42",'utf8','jis','',"\xE5\x86\x99"),
("\x1B\x24\x42\x3C\x4D\x1B\x28\x42",'utf8','jis','',"\xE5\xB0\x84"),
("\x1B\x24\x42\x3C\x4E\x1B\x28\x42",'utf8','jis','',"\xE6\x8D\xA8"),
("\x1B\x24\x42\x3C\x4F\x1B\x28\x42",'utf8','jis','',"\xE8\xB5\xA6"),
("\x1B\x24\x42\x3C\x50\x1B\x28\x42",'utf8','jis','',"\xE6\x96\x9C"),
("\x1B\x24\x42\x3C\x51\x1B\x28\x42",'utf8','jis','',"\xE7\x85\xAE"),
("\x1B\x24\x42\x3C\x52\x1B\x28\x42",'utf8','jis','',"\xE7\xA4\xBE"),
("\x1B\x24\x42\x3C\x53\x1B\x28\x42",'utf8','jis','',"\xE7\xB4\x97"),
("\x1B\x24\x42\x3C\x54\x1B\x28\x42",'utf8','jis','',"\xE8\x80\x85"),
("\x1B\x24\x42\x3C\x55\x1B\x28\x42",'utf8','jis','',"\xE8\xAC\x9D"),
("\x1B\x24\x42\x3C\x56\x1B\x28\x42",'utf8','jis','',"\xE8\xBB\x8A"),
("\x1B\x24\x42\x3C\x57\x1B\x28\x42",'utf8','jis','',"\xE9\x81\xAE"),
("\x1B\x24\x42\x3C\x58\x1B\x28\x42",'utf8','jis','',"\xE8\x9B\x87"),
("\x1B\x24\x42\x3C\x59\x1B\x28\x42",'utf8','jis','',"\xE9\x82\xAA"),
("\x1B\x24\x42\x3C\x5A\x1B\x28\x42",'utf8','jis','',"\xE5\x80\x9F"),
("\x1B\x24\x42\x3C\x5B\x1B\x28\x42",'utf8','jis','',"\xE5\x8B\xBA"),
("\x1B\x24\x42\x3C\x5C\x1B\x28\x42",'utf8','jis','',"\xE5\xB0\xBA"),
("\x1B\x24\x42\x3C\x5D\x1B\x28\x42",'utf8','jis','',"\xE6\x9D\x93"),
("\x1B\x24\x42\x3C\x5E\x1B\x28\x42",'utf8','jis','',"\xE7\x81\xBC"),
("\x1B\x24\x42\x3C\x5F\x1B\x28\x42",'utf8','jis','',"\xE7\x88\xB5"),
("\x1B\x24\x42\x3C\x60\x1B\x28\x42",'utf8','jis','',"\xE9\x85\x8C"),
("\x1B\x24\x42\x3C\x61\x1B\x28\x42",'utf8','jis','',"\xE9\x87\x88"),
("\x1B\x24\x42\x3C\x62\x1B\x28\x42",'utf8','jis','',"\xE9\x8C\xAB"),
("\x1B\x24\x42\x3C\x63\x1B\x28\x42",'utf8','jis','',"\xE8\x8B\xA5"),
("\x1B\x24\x42\x3C\x64\x1B\x28\x42",'utf8','jis','',"\xE5\xAF\x82"),
("\x1B\x24\x42\x3C\x65\x1B\x28\x42",'utf8','jis','',"\xE5\xBC\xB1"),
("\x1B\x24\x42\x3C\x66\x1B\x28\x42",'utf8','jis','',"\xE6\x83\xB9"),
("\x1B\x24\x42\x3C\x67\x1B\x28\x42",'utf8','jis','',"\xE4\xB8\xBB"),
("\x1B\x24\x42\x3C\x68\x1B\x28\x42",'utf8','jis','',"\xE5\x8F\x96"),
("\x1B\x24\x42\x3C\x69\x1B\x28\x42",'utf8','jis','',"\xE5\xAE\x88"),
("\x1B\x24\x42\x3C\x6A\x1B\x28\x42",'utf8','jis','',"\xE6\x89\x8B"),
("\x1B\x24\x42\x3C\x6B\x1B\x28\x42",'utf8','jis','',"\xE6\x9C\xB1"),
("\x1B\x24\x42\x3C\x6C\x1B\x28\x42",'utf8','jis','',"\xE6\xAE\x8A"),
("\x1B\x24\x42\x3C\x6D\x1B\x28\x42",'utf8','jis','',"\xE7\x8B\xA9"),
("\x1B\x24\x42\x3C\x6E\x1B\x28\x42",'utf8','jis','',"\xE7\x8F\xA0"),
("\x1B\x24\x42\x3C\x6F\x1B\x28\x42",'utf8','jis','',"\xE7\xA8\xAE"),
("\x1B\x24\x42\x3C\x70\x1B\x28\x42",'utf8','jis','',"\xE8\x85\xAB"),
("\x1B\x24\x42\x3C\x71\x1B\x28\x42",'utf8','jis','',"\xE8\xB6\xA3"),
("\x1B\x24\x42\x3C\x72\x1B\x28\x42",'utf8','jis','',"\xE9\x85\x92"),
("\x1B\x24\x42\x3C\x73\x1B\x28\x42",'utf8','jis','',"\xE9\xA6\x96"),
("\x1B\x24\x42\x3C\x74\x1B\x28\x42",'utf8','jis','',"\xE5\x84\x92"),
("\x1B\x24\x42\x3C\x75\x1B\x28\x42",'utf8','jis','',"\xE5\x8F\x97"),
("\x1B\x24\x42\x3C\x76\x1B\x28\x42",'utf8','jis','',"\xE5\x91\xAA"),
("\x1B\x24\x42\x3C\x77\x1B\x28\x42",'utf8','jis','',"\xE5\xAF\xBF"),
("\x1B\x24\x42\x3C\x78\x1B\x28\x42",'utf8','jis','',"\xE6\x8E\x88"),
("\x1B\x24\x42\x3C\x79\x1B\x28\x42",'utf8','jis','',"\xE6\xA8\xB9"),
("\x1B\x24\x42\x3C\x7A\x1B\x28\x42",'utf8','jis','',"\xE7\xB6\xAC"),
("\x1B\x24\x42\x3C\x7B\x1B\x28\x42",'utf8','jis','',"\xE9\x9C\x80"),
("\x1B\x24\x42\x3C\x7C\x1B\x28\x42",'utf8','jis','',"\xE5\x9B\x9A"),
("\x1B\x24\x42\x3C\x7D\x1B\x28\x42",'utf8','jis','',"\xE5\x8F\x8E"),
("\x1B\x24\x42\x3C\x7E\x1B\x28\x42",'utf8','jis','',"\xE5\x91\xA8"),
("\x1B\x24\x42\x3D\x21\x1B\x28\x42",'utf8','jis','',"\xE5\xAE\x97"),
("\x1B\x24\x42\x3D\x22\x1B\x28\x42",'utf8','jis','',"\xE5\xB0\xB1"),
("\x1B\x24\x42\x3D\x23\x1B\x28\x42",'utf8','jis','',"\xE5\xB7\x9E"),
("\x1B\x24\x42\x3D\x24\x1B\x28\x42",'utf8','jis','',"\xE4\xBF\xAE"),
("\x1B\x24\x42\x3D\x25\x1B\x28\x42",'utf8','jis','',"\xE6\x84\x81"),
("\x1B\x24\x42\x3D\x26\x1B\x28\x42",'utf8','jis','',"\xE6\x8B\xBE"),
("\x1B\x24\x42\x3D\x27\x1B\x28\x42",'utf8','jis','',"\xE6\xB4\xB2"),
("\x1B\x24\x42\x3D\x28\x1B\x28\x42",'utf8','jis','',"\xE7\xA7\x80"),
("\x1B\x24\x42\x3D\x29\x1B\x28\x42",'utf8','jis','',"\xE7\xA7\x8B"),
("\x1B\x24\x42\x3D\x2A\x1B\x28\x42",'utf8','jis','',"\xE7\xB5\x82"),
("\x1B\x24\x42\x3D\x2B\x1B\x28\x42",'utf8','jis','',"\xE7\xB9\x8D"),
("\x1B\x24\x42\x3D\x2C\x1B\x28\x42",'utf8','jis','',"\xE7\xBF\x92"),
("\x1B\x24\x42\x3D\x2D\x1B\x28\x42",'utf8','jis','',"\xE8\x87\xAD"),
("\x1B\x24\x42\x3D\x2E\x1B\x28\x42",'utf8','jis','',"\xE8\x88\x9F"),
("\x1B\x24\x42\x3D\x2F\x1B\x28\x42",'utf8','jis','',"\xE8\x92\x90"),
("\x1B\x24\x42\x3D\x30\x1B\x28\x42",'utf8','jis','',"\xE8\xA1\x86"),
("\x1B\x24\x42\x3D\x31\x1B\x28\x42",'utf8','jis','',"\xE8\xA5\xB2"),
("\x1B\x24\x42\x3D\x32\x1B\x28\x42",'utf8','jis','',"\xE8\xAE\x90"),
("\x1B\x24\x42\x3D\x33\x1B\x28\x42",'utf8','jis','',"\xE8\xB9\xB4"),
("\x1B\x24\x42\x3D\x34\x1B\x28\x42",'utf8','jis','',"\xE8\xBC\xAF"),
("\x1B\x24\x42\x3D\x35\x1B\x28\x42",'utf8','jis','',"\xE9\x80\xB1"),
("\x1B\x24\x42\x3D\x36\x1B\x28\x42",'utf8','jis','',"\xE9\x85\x8B"),
("\x1B\x24\x42\x3D\x37\x1B\x28\x42",'utf8','jis','',"\xE9\x85\xAC"),
("\x1B\x24\x42\x3D\x38\x1B\x28\x42",'utf8','jis','',"\xE9\x9B\x86"),
("\x1B\x24\x42\x3D\x39\x1B\x28\x42",'utf8','jis','',"\xE9\x86\x9C"),
("\x1B\x24\x42\x3D\x3A\x1B\x28\x42",'utf8','jis','',"\xE4\xBB\x80"),
("\x1B\x24\x42\x3D\x3B\x1B\x28\x42",'utf8','jis','',"\xE4\xBD\x8F"),
("\x1B\x24\x42\x3D\x3C\x1B\x28\x42",'utf8','jis','',"\xE5\x85\x85"),
("\x1B\x24\x42\x3D\x3D\x1B\x28\x42",'utf8','jis','',"\xE5\x8D\x81"),
("\x1B\x24\x42\x3D\x3E\x1B\x28\x42",'utf8','jis','',"\xE5\xBE\x93"),
("\x1B\x24\x42\x3D\x3F\x1B\x28\x42",'utf8','jis','',"\xE6\x88\x8E"),
("\x1B\x24\x42\x3D\x40\x1B\x28\x42",'utf8','jis','',"\xE6\x9F\x94"),
("\x1B\x24\x42\x3D\x41\x1B\x28\x42",'utf8','jis','',"\xE6\xB1\x81"),
("\x1B\x24\x42\x3D\x42\x1B\x28\x42",'utf8','jis','',"\xE6\xB8\x8B"),
("\x1B\x24\x42\x3D\x43\x1B\x28\x42",'utf8','jis','',"\xE7\x8D\xA3"),
("\x1B\x24\x42\x3D\x44\x1B\x28\x42",'utf8','jis','',"\xE7\xB8\xA6"),
("\x1B\x24\x42\x3D\x45\x1B\x28\x42",'utf8','jis','',"\xE9\x87\x8D"),
("\x1B\x24\x42\x3D\x46\x1B\x28\x42",'utf8','jis','',"\xE9\x8A\x83"),
("\x1B\x24\x42\x3D\x47\x1B\x28\x42",'utf8','jis','',"\xE5\x8F\x94"),
("\x1B\x24\x42\x3D\x48\x1B\x28\x42",'utf8','jis','',"\xE5\xA4\x99"),
("\x1B\x24\x42\x3D\x49\x1B\x28\x42",'utf8','jis','',"\xE5\xAE\xBF"),
("\x1B\x24\x42\x3D\x4A\x1B\x28\x42",'utf8','jis','',"\xE6\xB7\x91"),
("\x1B\x24\x42\x3D\x4B\x1B\x28\x42",'utf8','jis','',"\xE7\xA5\x9D"),
("\x1B\x24\x42\x3D\x4C\x1B\x28\x42",'utf8','jis','',"\xE7\xB8\xAE"),
("\x1B\x24\x42\x3D\x4D\x1B\x28\x42",'utf8','jis','',"\xE7\xB2\x9B"),
("\x1B\x24\x42\x3D\x4E\x1B\x28\x42",'utf8','jis','',"\xE5\xA1\xBE"),
("\x1B\x24\x42\x3D\x4F\x1B\x28\x42",'utf8','jis','',"\xE7\x86\x9F"),
("\x1B\x24\x42\x3D\x50\x1B\x28\x42",'utf8','jis','',"\xE5\x87\xBA"),
("\x1B\x24\x42\x3D\x51\x1B\x28\x42",'utf8','jis','',"\xE8\xA1\x93"),
("\x1B\x24\x42\x3D\x52\x1B\x28\x42",'utf8','jis','',"\xE8\xBF\xB0"),
("\x1B\x24\x42\x3D\x53\x1B\x28\x42",'utf8','jis','',"\xE4\xBF\x8A"),
("\x1B\x24\x42\x3D\x54\x1B\x28\x42",'utf8','jis','',"\xE5\xB3\xBB"),
("\x1B\x24\x42\x3D\x55\x1B\x28\x42",'utf8','jis','',"\xE6\x98\xA5"),
("\x1B\x24\x42\x3D\x56\x1B\x28\x42",'utf8','jis','',"\xE7\x9E\xAC"),
("\x1B\x24\x42\x3D\x57\x1B\x28\x42",'utf8','jis','',"\xE7\xAB\xA3"),
("\x1B\x24\x42\x3D\x58\x1B\x28\x42",'utf8','jis','',"\xE8\x88\x9C"),
("\x1B\x24\x42\x3D\x59\x1B\x28\x42",'utf8','jis','',"\xE9\xA7\xBF"),
("\x1B\x24\x42\x3D\x5A\x1B\x28\x42",'utf8','jis','',"\xE5\x87\x86"),
("\x1B\x24\x42\x3D\x5B\x1B\x28\x42",'utf8','jis','',"\xE5\xBE\xAA"),
("\x1B\x24\x42\x3D\x5C\x1B\x28\x42",'utf8','jis','',"\xE6\x97\xAC"),
("\x1B\x24\x42\x3D\x5D\x1B\x28\x42",'utf8','jis','',"\xE6\xA5\xAF"),
("\x1B\x24\x42\x3D\x5E\x1B\x28\x42",'utf8','jis','',"\xE6\xAE\x89"),
("\x1B\x24\x42\x3D\x5F\x1B\x28\x42",'utf8','jis','',"\xE6\xB7\xB3"),
("\x1B\x24\x42\x3D\x60\x1B\x28\x42",'utf8','jis','',"\xE6\xBA\x96"),
("\x1B\x24\x42\x3D\x61\x1B\x28\x42",'utf8','jis','',"\xE6\xBD\xA4"),
("\x1B\x24\x42\x3D\x62\x1B\x28\x42",'utf8','jis','',"\xE7\x9B\xBE"),
("\x1B\x24\x42\x3D\x63\x1B\x28\x42",'utf8','jis','',"\xE7\xB4\x94"),
("\x1B\x24\x42\x3D\x64\x1B\x28\x42",'utf8','jis','',"\xE5\xB7\xA1"),
("\x1B\x24\x42\x3D\x65\x1B\x28\x42",'utf8','jis','',"\xE9\x81\xB5"),
("\x1B\x24\x42\x3D\x66\x1B\x28\x42",'utf8','jis','',"\xE9\x86\x87"),
("\x1B\x24\x42\x3D\x67\x1B\x28\x42",'utf8','jis','',"\xE9\xA0\x86"),
("\x1B\x24\x42\x3D\x68\x1B\x28\x42",'utf8','jis','',"\xE5\x87\xA6"),
("\x1B\x24\x42\x3D\x69\x1B\x28\x42",'utf8','jis','',"\xE5\x88\x9D"),
("\x1B\x24\x42\x3D\x6A\x1B\x28\x42",'utf8','jis','',"\xE6\x89\x80"),
("\x1B\x24\x42\x3D\x6B\x1B\x28\x42",'utf8','jis','',"\xE6\x9A\x91"),
("\x1B\x24\x42\x3D\x6C\x1B\x28\x42",'utf8','jis','',"\xE6\x9B\x99"),
("\x1B\x24\x42\x3D\x6D\x1B\x28\x42",'utf8','jis','',"\xE6\xB8\x9A"),
("\x1B\x24\x42\x3D\x6E\x1B\x28\x42",'utf8','jis','',"\xE5\xBA\xB6"),
("\x1B\x24\x42\x3D\x6F\x1B\x28\x42",'utf8','jis','',"\xE7\xB7\x92"),
("\x1B\x24\x42\x3D\x70\x1B\x28\x42",'utf8','jis','',"\xE7\xBD\xB2"),
("\x1B\x24\x42\x3D\x71\x1B\x28\x42",'utf8','jis','',"\xE6\x9B\xB8"),
("\x1B\x24\x42\x3D\x72\x1B\x28\x42",'utf8','jis','',"\xE8\x96\xAF"),
("\x1B\x24\x42\x3D\x73\x1B\x28\x42",'utf8','jis','',"\xE8\x97\xB7"),
("\x1B\x24\x42\x3D\x74\x1B\x28\x42",'utf8','jis','',"\xE8\xAB\xB8"),
("\x1B\x24\x42\x3D\x75\x1B\x28\x42",'utf8','jis','',"\xE5\x8A\xA9"),
("\x1B\x24\x42\x3D\x76\x1B\x28\x42",'utf8','jis','',"\xE5\x8F\x99"),
("\x1B\x24\x42\x3D\x77\x1B\x28\x42",'utf8','jis','',"\xE5\xA5\xB3"),
("\x1B\x24\x42\x3D\x78\x1B\x28\x42",'utf8','jis','',"\xE5\xBA\x8F"),
("\x1B\x24\x42\x3D\x79\x1B\x28\x42",'utf8','jis','',"\xE5\xBE\x90"),
("\x1B\x24\x42\x3D\x7A\x1B\x28\x42",'utf8','jis','',"\xE6\x81\x95"),
("\x1B\x24\x42\x3D\x7B\x1B\x28\x42",'utf8','jis','',"\xE9\x8B\xA4"),
("\x1B\x24\x42\x3D\x7C\x1B\x28\x42",'utf8','jis','',"\xE9\x99\xA4"),
("\x1B\x24\x42\x3D\x7D\x1B\x28\x42",'utf8','jis','',"\xE5\x82\xB7"),
("\x1B\x24\x42\x3D\x7E\x1B\x28\x42",'utf8','jis','',"\xE5\x84\x9F"),
("\x1B\x24\x42\x3E\x21\x1B\x28\x42",'utf8','jis','',"\xE5\x8B\x9D"),
("\x1B\x24\x42\x3E\x22\x1B\x28\x42",'utf8','jis','',"\xE5\x8C\xA0"),
("\x1B\x24\x42\x3E\x23\x1B\x28\x42",'utf8','jis','',"\xE5\x8D\x87"),
("\x1B\x24\x42\x3E\x24\x1B\x28\x42",'utf8','jis','',"\xE5\x8F\xAC"),
("\x1B\x24\x42\x3E\x25\x1B\x28\x42",'utf8','jis','',"\xE5\x93\xA8"),
("\x1B\x24\x42\x3E\x26\x1B\x28\x42",'utf8','jis','',"\xE5\x95\x86"),
("\x1B\x24\x42\x3E\x27\x1B\x28\x42",'utf8','jis','',"\xE5\x94\xB1"),
("\x1B\x24\x42\x3E\x28\x1B\x28\x42",'utf8','jis','',"\xE5\x98\x97"),
("\x1B\x24\x42\x3E\x29\x1B\x28\x42",'utf8','jis','',"\xE5\xA5\xA8"),
("\x1B\x24\x42\x3E\x2A\x1B\x28\x42",'utf8','jis','',"\xE5\xA6\xBE"),
("\x1B\x24\x42\x3E\x2B\x1B\x28\x42",'utf8','jis','',"\xE5\xA8\xBC"),
("\x1B\x24\x42\x3E\x2C\x1B\x28\x42",'utf8','jis','',"\xE5\xAE\xB5"),
("\x1B\x24\x42\x3E\x2D\x1B\x28\x42",'utf8','jis','',"\xE5\xB0\x86"),
("\x1B\x24\x42\x3E\x2E\x1B\x28\x42",'utf8','jis','',"\xE5\xB0\x8F"),
("\x1B\x24\x42\x3E\x2F\x1B\x28\x42",'utf8','jis','',"\xE5\xB0\x91"),
("\x1B\x24\x42\x3E\x30\x1B\x28\x42",'utf8','jis','',"\xE5\xB0\x9A"),
("\x1B\x24\x42\x3E\x31\x1B\x28\x42",'utf8','jis','',"\xE5\xBA\x84"),
("\x1B\x24\x42\x3E\x32\x1B\x28\x42",'utf8','jis','',"\xE5\xBA\x8A"),
("\x1B\x24\x42\x3E\x33\x1B\x28\x42",'utf8','jis','',"\xE5\xBB\xA0"),
("\x1B\x24\x42\x3E\x34\x1B\x28\x42",'utf8','jis','',"\xE5\xBD\xB0"),
("\x1B\x24\x42\x3E\x35\x1B\x28\x42",'utf8','jis','',"\xE6\x89\xBF"),
("\x1B\x24\x42\x3E\x36\x1B\x28\x42",'utf8','jis','',"\xE6\x8A\x84"),
("\x1B\x24\x42\x3E\x37\x1B\x28\x42",'utf8','jis','',"\xE6\x8B\x9B"),
("\x1B\x24\x42\x3E\x38\x1B\x28\x42",'utf8','jis','',"\xE6\x8E\x8C"),
("\x1B\x24\x42\x3E\x39\x1B\x28\x42",'utf8','jis','',"\xE6\x8D\xB7"),
("\x1B\x24\x42\x3E\x3A\x1B\x28\x42",'utf8','jis','',"\xE6\x98\x87"),
("\x1B\x24\x42\x3E\x3B\x1B\x28\x42",'utf8','jis','',"\xE6\x98\x8C"),
("\x1B\x24\x42\x3E\x3C\x1B\x28\x42",'utf8','jis','',"\xE6\x98\xAD"),
("\x1B\x24\x42\x3E\x3D\x1B\x28\x42",'utf8','jis','',"\xE6\x99\xB6"),
("\x1B\x24\x42\x3E\x3E\x1B\x28\x42",'utf8','jis','',"\xE6\x9D\xBE"),
("\x1B\x24\x42\x3E\x3F\x1B\x28\x42",'utf8','jis','',"\xE6\xA2\xA2"),
("\x1B\x24\x42\x3E\x40\x1B\x28\x42",'utf8','jis','',"\xE6\xA8\x9F"),
("\x1B\x24\x42\x3E\x41\x1B\x28\x42",'utf8','jis','',"\xE6\xA8\xB5"),
("\x1B\x24\x42\x3E\x42\x1B\x28\x42",'utf8','jis','',"\xE6\xB2\xBC"),
("\x1B\x24\x42\x3E\x43\x1B\x28\x42",'utf8','jis','',"\xE6\xB6\x88"),
("\x1B\x24\x42\x3E\x44\x1B\x28\x42",'utf8','jis','',"\xE6\xB8\x89"),
("\x1B\x24\x42\x3E\x45\x1B\x28\x42",'utf8','jis','',"\xE6\xB9\x98"),
("\x1B\x24\x42\x3E\x46\x1B\x28\x42",'utf8','jis','',"\xE7\x84\xBC"),
("\x1B\x24\x42\x3E\x47\x1B\x28\x42",'utf8','jis','',"\xE7\x84\xA6"),
("\x1B\x24\x42\x3E\x48\x1B\x28\x42",'utf8','jis','',"\xE7\x85\xA7"),
("\x1B\x24\x42\x3E\x49\x1B\x28\x42",'utf8','jis','',"\xE7\x97\x87"),
("\x1B\x24\x42\x3E\x4A\x1B\x28\x42",'utf8','jis','',"\xE7\x9C\x81"),
("\x1B\x24\x42\x3E\x4B\x1B\x28\x42",'utf8','jis','',"\xE7\xA1\x9D"),
("\x1B\x24\x42\x3E\x4C\x1B\x28\x42",'utf8','jis','',"\xE7\xA4\x81"),
("\x1B\x24\x42\x3E\x4D\x1B\x28\x42",'utf8','jis','',"\xE7\xA5\xA5"),
("\x1B\x24\x42\x3E\x4E\x1B\x28\x42",'utf8','jis','',"\xE7\xA7\xB0"),
("\x1B\x24\x42\x3E\x4F\x1B\x28\x42",'utf8','jis','',"\xE7\xAB\xA0"),
("\x1B\x24\x42\x3E\x50\x1B\x28\x42",'utf8','jis','',"\xE7\xAC\x91"),
("\x1B\x24\x42\x3E\x51\x1B\x28\x42",'utf8','jis','',"\xE7\xB2\xA7"),
("\x1B\x24\x42\x3E\x52\x1B\x28\x42",'utf8','jis','',"\xE7\xB4\xB9"),
("\x1B\x24\x42\x3E\x53\x1B\x28\x42",'utf8','jis','',"\xE8\x82\x96"),
("\x1B\x24\x42\x3E\x54\x1B\x28\x42",'utf8','jis','',"\xE8\x8F\x96"),
("\x1B\x24\x42\x3E\x55\x1B\x28\x42",'utf8','jis','',"\xE8\x92\x8B"),
("\x1B\x24\x42\x3E\x56\x1B\x28\x42",'utf8','jis','',"\xE8\x95\x89"),
("\x1B\x24\x42\x3E\x57\x1B\x28\x42",'utf8','jis','',"\xE8\xA1\x9D"),
("\x1B\x24\x42\x3E\x58\x1B\x28\x42",'utf8','jis','',"\xE8\xA3\xB3"),
("\x1B\x24\x42\x3E\x59\x1B\x28\x42",'utf8','jis','',"\xE8\xA8\x9F"),
("\x1B\x24\x42\x3E\x5A\x1B\x28\x42",'utf8','jis','',"\xE8\xA8\xBC"),
("\x1B\x24\x42\x3E\x5B\x1B\x28\x42",'utf8','jis','',"\xE8\xA9\x94"),
("\x1B\x24\x42\x3E\x5C\x1B\x28\x42",'utf8','jis','',"\xE8\xA9\xB3"),
("\x1B\x24\x42\x3E\x5D\x1B\x28\x42",'utf8','jis','',"\xE8\xB1\xA1"),
("\x1B\x24\x42\x3E\x5E\x1B\x28\x42",'utf8','jis','',"\xE8\xB3\x9E"),
("\x1B\x24\x42\x3E\x5F\x1B\x28\x42",'utf8','jis','',"\xE9\x86\xA4"),
("\x1B\x24\x42\x3E\x60\x1B\x28\x42",'utf8','jis','',"\xE9\x89\xA6"),
("\x1B\x24\x42\x3E\x61\x1B\x28\x42",'utf8','jis','',"\xE9\x8D\xBE"),
("\x1B\x24\x42\x3E\x62\x1B\x28\x42",'utf8','jis','',"\xE9\x90\x98"),
("\x1B\x24\x42\x3E\x63\x1B\x28\x42",'utf8','jis','',"\xE9\x9A\x9C"),
("\x1B\x24\x42\x3E\x64\x1B\x28\x42",'utf8','jis','',"\xE9\x9E\x98"),
("\x1B\x24\x42\x3E\x65\x1B\x28\x42",'utf8','jis','',"\xE4\xB8\x8A"),
("\x1B\x24\x42\x3E\x66\x1B\x28\x42",'utf8','jis','',"\xE4\xB8\x88"),
("\x1B\x24\x42\x3E\x67\x1B\x28\x42",'utf8','jis','',"\xE4\xB8\x9E"),
("\x1B\x24\x42\x3E\x68\x1B\x28\x42",'utf8','jis','',"\xE4\xB9\x97"),
("\x1B\x24\x42\x3E\x69\x1B\x28\x42",'utf8','jis','',"\xE5\x86\x97"),
("\x1B\x24\x42\x3E\x6A\x1B\x28\x42",'utf8','jis','',"\xE5\x89\xB0"),
("\x1B\x24\x42\x3E\x6B\x1B\x28\x42",'utf8','jis','',"\xE5\x9F\x8E"),
("\x1B\x24\x42\x3E\x6C\x1B\x28\x42",'utf8','jis','',"\xE5\xA0\xB4"),
("\x1B\x24\x42\x3E\x6D\x1B\x28\x42",'utf8','jis','',"\xE5\xA3\x8C"),
("\x1B\x24\x42\x3E\x6E\x1B\x28\x42",'utf8','jis','',"\xE5\xAC\xA2"),
("\x1B\x24\x42\x3E\x6F\x1B\x28\x42",'utf8','jis','',"\xE5\xB8\xB8"),
("\x1B\x24\x42\x3E\x70\x1B\x28\x42",'utf8','jis','',"\xE6\x83\x85"),
("\x1B\x24\x42\x3E\x71\x1B\x28\x42",'utf8','jis','',"\xE6\x93\xBE"),
("\x1B\x24\x42\x3E\x72\x1B\x28\x42",'utf8','jis','',"\xE6\x9D\xA1"),
("\x1B\x24\x42\x3E\x73\x1B\x28\x42",'utf8','jis','',"\xE6\x9D\x96"),
("\x1B\x24\x42\x3E\x74\x1B\x28\x42",'utf8','jis','',"\xE6\xB5\x84"),
("\x1B\x24\x42\x3E\x75\x1B\x28\x42",'utf8','jis','',"\xE7\x8A\xB6"),
("\x1B\x24\x42\x3E\x76\x1B\x28\x42",'utf8','jis','',"\xE7\x95\xB3"),
("\x1B\x24\x42\x3E\x77\x1B\x28\x42",'utf8','jis','',"\xE7\xA9\xA3"),
("\x1B\x24\x42\x3E\x78\x1B\x28\x42",'utf8','jis','',"\xE8\x92\xB8"),
("\x1B\x24\x42\x3E\x79\x1B\x28\x42",'utf8','jis','',"\xE8\xAD\xB2"),
("\x1B\x24\x42\x3E\x7A\x1B\x28\x42",'utf8','jis','',"\xE9\x86\xB8"),
("\x1B\x24\x42\x3E\x7B\x1B\x28\x42",'utf8','jis','',"\xE9\x8C\xA0"),
("\x1B\x24\x42\x3E\x7C\x1B\x28\x42",'utf8','jis','',"\xE5\x98\xB1"),
("\x1B\x24\x42\x3E\x7D\x1B\x28\x42",'utf8','jis','',"\xE5\x9F\xB4"),
("\x1B\x24\x42\x3E\x7E\x1B\x28\x42",'utf8','jis','',"\xE9\xA3\xBE"),
("\x1B\x24\x42\x3F\x21\x1B\x28\x42",'utf8','jis','',"\xE6\x8B\xAD"),
("\x1B\x24\x42\x3F\x22\x1B\x28\x42",'utf8','jis','',"\xE6\xA4\x8D"),
("\x1B\x24\x42\x3F\x23\x1B\x28\x42",'utf8','jis','',"\xE6\xAE\x96"),
("\x1B\x24\x42\x3F\x24\x1B\x28\x42",'utf8','jis','',"\xE7\x87\xAD"),
("\x1B\x24\x42\x3F\x25\x1B\x28\x42",'utf8','jis','',"\xE7\xB9\x94"),
("\x1B\x24\x42\x3F\x26\x1B\x28\x42",'utf8','jis','',"\xE8\x81\xB7"),
("\x1B\x24\x42\x3F\x27\x1B\x28\x42",'utf8','jis','',"\xE8\x89\xB2"),
("\x1B\x24\x42\x3F\x28\x1B\x28\x42",'utf8','jis','',"\xE8\xA7\xA6"),
("\x1B\x24\x42\x3F\x29\x1B\x28\x42",'utf8','jis','',"\xE9\xA3\x9F"),
("\x1B\x24\x42\x3F\x2A\x1B\x28\x42",'utf8','jis','',"\xE8\x9D\x95"),
("\x1B\x24\x42\x3F\x2B\x1B\x28\x42",'utf8','jis','',"\xE8\xBE\xB1"),
("\x1B\x24\x42\x3F\x2C\x1B\x28\x42",'utf8','jis','',"\xE5\xB0\xBB"),
("\x1B\x24\x42\x3F\x2D\x1B\x28\x42",'utf8','jis','',"\xE4\xBC\xB8"),
("\x1B\x24\x42\x3F\x2E\x1B\x28\x42",'utf8','jis','',"\xE4\xBF\xA1"),
("\x1B\x24\x42\x3F\x2F\x1B\x28\x42",'utf8','jis','',"\xE4\xBE\xB5"),
("\x1B\x24\x42\x3F\x30\x1B\x28\x42",'utf8','jis','',"\xE5\x94\x87"),
("\x1B\x24\x42\x3F\x31\x1B\x28\x42",'utf8','jis','',"\xE5\xA8\xA0"),
("\x1B\x24\x42\x3F\x32\x1B\x28\x42",'utf8','jis','',"\xE5\xAF\x9D"),
("\x1B\x24\x42\x3F\x33\x1B\x28\x42",'utf8','jis','',"\xE5\xAF\xA9"),
("\x1B\x24\x42\x3F\x34\x1B\x28\x42",'utf8','jis','',"\xE5\xBF\x83"),
("\x1B\x24\x42\x3F\x35\x1B\x28\x42",'utf8','jis','',"\xE6\x85\x8E"),
("\x1B\x24\x42\x3F\x36\x1B\x28\x42",'utf8','jis','',"\xE6\x8C\xAF"),
("\x1B\x24\x42\x3F\x37\x1B\x28\x42",'utf8','jis','',"\xE6\x96\xB0"),
("\x1B\x24\x42\x3F\x38\x1B\x28\x42",'utf8','jis','',"\xE6\x99\x8B"),
("\x1B\x24\x42\x3F\x39\x1B\x28\x42",'utf8','jis','',"\xE6\xA3\xAE"),
("\x1B\x24\x42\x3F\x3A\x1B\x28\x42",'utf8','jis','',"\xE6\xA6\x9B"),
("\x1B\x24\x42\x3F\x3B\x1B\x28\x42",'utf8','jis','',"\xE6\xB5\xB8"),
("\x1B\x24\x42\x3F\x3C\x1B\x28\x42",'utf8','jis','',"\xE6\xB7\xB1"),
("\x1B\x24\x42\x3F\x3D\x1B\x28\x42",'utf8','jis','',"\xE7\x94\xB3"),
("\x1B\x24\x42\x3F\x3E\x1B\x28\x42",'utf8','jis','',"\xE7\x96\xB9"),
("\x1B\x24\x42\x3F\x3F\x1B\x28\x42",'utf8','jis','',"\xE7\x9C\x9F"),
("\x1B\x24\x42\x3F\x40\x1B\x28\x42",'utf8','jis','',"\xE7\xA5\x9E"),
("\x1B\x24\x42\x3F\x41\x1B\x28\x42",'utf8','jis','',"\xE7\xA7\xA6"),
("\x1B\x24\x42\x3F\x42\x1B\x28\x42",'utf8','jis','',"\xE7\xB4\xB3"),
("\x1B\x24\x42\x3F\x43\x1B\x28\x42",'utf8','jis','',"\xE8\x87\xA3"),
("\x1B\x24\x42\x3F\x44\x1B\x28\x42",'utf8','jis','',"\xE8\x8A\xAF"),
("\x1B\x24\x42\x3F\x45\x1B\x28\x42",'utf8','jis','',"\xE8\x96\xAA"),
("\x1B\x24\x42\x3F\x46\x1B\x28\x42",'utf8','jis','',"\xE8\xA6\xAA"),
("\x1B\x24\x42\x3F\x47\x1B\x28\x42",'utf8','jis','',"\xE8\xA8\xBA"),
("\x1B\x24\x42\x3F\x48\x1B\x28\x42",'utf8','jis','',"\xE8\xBA\xAB"),
("\x1B\x24\x42\x3F\x49\x1B\x28\x42",'utf8','jis','',"\xE8\xBE\x9B"),
("\x1B\x24\x42\x3F\x4A\x1B\x28\x42",'utf8','jis','',"\xE9\x80\xB2"),
("\x1B\x24\x42\x3F\x4B\x1B\x28\x42",'utf8','jis','',"\xE9\x87\x9D"),
("\x1B\x24\x42\x3F\x4C\x1B\x28\x42",'utf8','jis','',"\xE9\x9C\x87"),
("\x1B\x24\x42\x3F\x4D\x1B\x28\x42",'utf8','jis','',"\xE4\xBA\xBA"),
("\x1B\x24\x42\x3F\x4E\x1B\x28\x42",'utf8','jis','',"\xE4\xBB\x81"),
("\x1B\x24\x42\x3F\x4F\x1B\x28\x42",'utf8','jis','',"\xE5\x88\x83"),
("\x1B\x24\x42\x3F\x50\x1B\x28\x42",'utf8','jis','',"\xE5\xA1\xB5"),
("\x1B\x24\x42\x3F\x51\x1B\x28\x42",'utf8','jis','',"\xE5\xA3\xAC"),
("\x1B\x24\x42\x3F\x52\x1B\x28\x42",'utf8','jis','',"\xE5\xB0\x8B"),
("\x1B\x24\x42\x3F\x53\x1B\x28\x42",'utf8','jis','',"\xE7\x94\x9A"),
("\x1B\x24\x42\x3F\x54\x1B\x28\x42",'utf8','jis','',"\xE5\xB0\xBD"),
("\x1B\x24\x42\x3F\x55\x1B\x28\x42",'utf8','jis','',"\xE8\x85\x8E"),
("\x1B\x24\x42\x3F\x56\x1B\x28\x42",'utf8','jis','',"\xE8\xA8\x8A"),
("\x1B\x24\x42\x3F\x57\x1B\x28\x42",'utf8','jis','',"\xE8\xBF\x85"),
("\x1B\x24\x42\x3F\x58\x1B\x28\x42",'utf8','jis','',"\xE9\x99\xA3"),
("\x1B\x24\x42\x3F\x59\x1B\x28\x42",'utf8','jis','',"\xE9\x9D\xAD"),
("\x1B\x24\x42\x3F\x5A\x1B\x28\x42",'utf8','jis','',"\xE7\xAC\xA5"),
("\x1B\x24\x42\x3F\x5B\x1B\x28\x42",'utf8','jis','',"\xE8\xAB\x8F"),
("\x1B\x24\x42\x3F\x5C\x1B\x28\x42",'utf8','jis','',"\xE9\xA0\x88"),
("\x1B\x24\x42\x3F\x5D\x1B\x28\x42",'utf8','jis','',"\xE9\x85\xA2"),
("\x1B\x24\x42\x3F\x5E\x1B\x28\x42",'utf8','jis','',"\xE5\x9B\xB3"),
("\x1B\x24\x42\x3F\x5F\x1B\x28\x42",'utf8','jis','',"\xE5\x8E\xA8"),
("\x1B\x24\x42\x3F\x60\x1B\x28\x42",'utf8','jis','',"\xE9\x80\x97"),
("\x1B\x24\x42\x3F\x61\x1B\x28\x42",'utf8','jis','',"\xE5\x90\xB9"),
("\x1B\x24\x42\x3F\x62\x1B\x28\x42",'utf8','jis','',"\xE5\x9E\x82"),
("\x1B\x24\x42\x3F\x63\x1B\x28\x42",'utf8','jis','',"\xE5\xB8\xA5"),
("\x1B\x24\x42\x3F\x64\x1B\x28\x42",'utf8','jis','',"\xE6\x8E\xA8"),
("\x1B\x24\x42\x3F\x65\x1B\x28\x42",'utf8','jis','',"\xE6\xB0\xB4"),
("\x1B\x24\x42\x3F\x66\x1B\x28\x42",'utf8','jis','',"\xE7\x82\x8A"),
("\x1B\x24\x42\x3F\x67\x1B\x28\x42",'utf8','jis','',"\xE7\x9D\xA1"),
("\x1B\x24\x42\x3F\x68\x1B\x28\x42",'utf8','jis','',"\xE7\xB2\x8B"),
("\x1B\x24\x42\x3F\x69\x1B\x28\x42",'utf8','jis','',"\xE7\xBF\xA0"),
("\x1B\x24\x42\x3F\x6A\x1B\x28\x42",'utf8','jis','',"\xE8\xA1\xB0"),
("\x1B\x24\x42\x3F\x6B\x1B\x28\x42",'utf8','jis','',"\xE9\x81\x82"),
("\x1B\x24\x42\x3F\x6C\x1B\x28\x42",'utf8','jis','',"\xE9\x85\x94"),
("\x1B\x24\x42\x3F\x6D\x1B\x28\x42",'utf8','jis','',"\xE9\x8C\x90"),
("\x1B\x24\x42\x3F\x6E\x1B\x28\x42",'utf8','jis','',"\xE9\x8C\x98"),
("\x1B\x24\x42\x3F\x6F\x1B\x28\x42",'utf8','jis','',"\xE9\x9A\x8F"),
("\x1B\x24\x42\x3F\x70\x1B\x28\x42",'utf8','jis','',"\xE7\x91\x9E"),
("\x1B\x24\x42\x3F\x71\x1B\x28\x42",'utf8','jis','',"\xE9\xAB\x84"),
("\x1B\x24\x42\x3F\x72\x1B\x28\x42",'utf8','jis','',"\xE5\xB4\x87"),
("\x1B\x24\x42\x3F\x73\x1B\x28\x42",'utf8','jis','',"\xE5\xB5\xA9"),
("\x1B\x24\x42\x3F\x74\x1B\x28\x42",'utf8','jis','',"\xE6\x95\xB0"),
("\x1B\x24\x42\x3F\x75\x1B\x28\x42",'utf8','jis','',"\xE6\x9E\xA2"),
("\x1B\x24\x42\x3F\x76\x1B\x28\x42",'utf8','jis','',"\xE8\xB6\xA8"),
("\x1B\x24\x42\x3F\x77\x1B\x28\x42",'utf8','jis','',"\xE9\x9B\x9B"),
("\x1B\x24\x42\x3F\x78\x1B\x28\x42",'utf8','jis','',"\xE6\x8D\xAE"),
("\x1B\x24\x42\x3F\x79\x1B\x28\x42",'utf8','jis','',"\xE6\x9D\x89"),
("\x1B\x24\x42\x3F\x7A\x1B\x28\x42",'utf8','jis','',"\xE6\xA4\x99"),
("\x1B\x24\x42\x3F\x7B\x1B\x28\x42",'utf8','jis','',"\xE8\x8F\x85"),
("\x1B\x24\x42\x3F\x7C\x1B\x28\x42",'utf8','jis','',"\xE9\xA0\x97"),
("\x1B\x24\x42\x3F\x7D\x1B\x28\x42",'utf8','jis','',"\xE9\x9B\x80"),
("\x1B\x24\x42\x3F\x7E\x1B\x28\x42",'utf8','jis','',"\xE8\xA3\xBE"),
("\x1B\x24\x42\x40\x21\x1B\x28\x42",'utf8','jis','',"\xE6\xBE\x84"),
("\x1B\x24\x42\x40\x22\x1B\x28\x42",'utf8','jis','',"\xE6\x91\xBA"),
("\x1B\x24\x42\x40\x23\x1B\x28\x42",'utf8','jis','',"\xE5\xAF\xB8"),
("\x1B\x24\x42\x40\x24\x1B\x28\x42",'utf8','jis','',"\xE4\xB8\x96"),
("\x1B\x24\x42\x40\x25\x1B\x28\x42",'utf8','jis','',"\xE7\x80\xAC"),
("\x1B\x24\x42\x40\x26\x1B\x28\x42",'utf8','jis','',"\xE7\x95\x9D"),
("\x1B\x24\x42\x40\x27\x1B\x28\x42",'utf8','jis','',"\xE6\x98\xAF"),
("\x1B\x24\x42\x40\x28\x1B\x28\x42",'utf8','jis','',"\xE5\x87\x84"),
("\x1B\x24\x42\x40\x29\x1B\x28\x42",'utf8','jis','',"\xE5\x88\xB6"),
("\x1B\x24\x42\x40\x2A\x1B\x28\x42",'utf8','jis','',"\xE5\x8B\xA2"),
("\x1B\x24\x42\x40\x2B\x1B\x28\x42",'utf8','jis','',"\xE5\xA7\x93"),
("\x1B\x24\x42\x40\x2C\x1B\x28\x42",'utf8','jis','',"\xE5\xBE\x81"),
("\x1B\x24\x42\x40\x2D\x1B\x28\x42",'utf8','jis','',"\xE6\x80\xA7"),
("\x1B\x24\x42\x40\x2E\x1B\x28\x42",'utf8','jis','',"\xE6\x88\x90"),
("\x1B\x24\x42\x40\x2F\x1B\x28\x42",'utf8','jis','',"\xE6\x94\xBF"),
("\x1B\x24\x42\x40\x30\x1B\x28\x42",'utf8','jis','',"\xE6\x95\xB4"),
("\x1B\x24\x42\x40\x31\x1B\x28\x42",'utf8','jis','',"\xE6\x98\x9F"),
("\x1B\x24\x42\x40\x32\x1B\x28\x42",'utf8','jis','',"\xE6\x99\xB4"),
("\x1B\x24\x42\x40\x33\x1B\x28\x42",'utf8','jis','',"\xE6\xA3\xB2"),
("\x1B\x24\x42\x40\x34\x1B\x28\x42",'utf8','jis','',"\xE6\xA0\x96"),
("\x1B\x24\x42\x40\x35\x1B\x28\x42",'utf8','jis','',"\xE6\xAD\xA3"),
("\x1B\x24\x42\x40\x36\x1B\x28\x42",'utf8','jis','',"\xE6\xB8\x85"),
("\x1B\x24\x42\x40\x37\x1B\x28\x42",'utf8','jis','',"\xE7\x89\xB2"),
("\x1B\x24\x42\x40\x38\x1B\x28\x42",'utf8','jis','',"\xE7\x94\x9F"),
("\x1B\x24\x42\x40\x39\x1B\x28\x42",'utf8','jis','',"\xE7\x9B\x9B"),
("\x1B\x24\x42\x40\x3A\x1B\x28\x42",'utf8','jis','',"\xE7\xB2\xBE"),
("\x1B\x24\x42\x40\x3B\x1B\x28\x42",'utf8','jis','',"\xE8\x81\x96"),
("\x1B\x24\x42\x40\x3C\x1B\x28\x42",'utf8','jis','',"\xE5\xA3\xB0"),
("\x1B\x24\x42\x40\x3D\x1B\x28\x42",'utf8','jis','',"\xE8\xA3\xBD"),
("\x1B\x24\x42\x40\x3E\x1B\x28\x42",'utf8','jis','',"\xE8\xA5\xBF"),
("\x1B\x24\x42\x40\x3F\x1B\x28\x42",'utf8','jis','',"\xE8\xAA\xA0"),
("\x1B\x24\x42\x40\x40\x1B\x28\x42",'utf8','jis','',"\xE8\xAA\x93"),
("\x1B\x24\x42\x40\x41\x1B\x28\x42",'utf8','jis','',"\xE8\xAB\x8B"),
("\x1B\x24\x42\x40\x42\x1B\x28\x42",'utf8','jis','',"\xE9\x80\x9D"),
("\x1B\x24\x42\x40\x43\x1B\x28\x42",'utf8','jis','',"\xE9\x86\x92"),
("\x1B\x24\x42\x40\x44\x1B\x28\x42",'utf8','jis','',"\xE9\x9D\x92"),
("\x1B\x24\x42\x40\x45\x1B\x28\x42",'utf8','jis','',"\xE9\x9D\x99"),
("\x1B\x24\x42\x40\x46\x1B\x28\x42",'utf8','jis','',"\xE6\x96\x89"),
("\x1B\x24\x42\x40\x47\x1B\x28\x42",'utf8','jis','',"\xE7\xA8\x8E"),
("\x1B\x24\x42\x40\x48\x1B\x28\x42",'utf8','jis','',"\xE8\x84\x86"),
("\x1B\x24\x42\x40\x49\x1B\x28\x42",'utf8','jis','',"\xE9\x9A\xBB"),
("\x1B\x24\x42\x40\x4A\x1B\x28\x42",'utf8','jis','',"\xE5\xB8\xAD"),
("\x1B\x24\x42\x40\x4B\x1B\x28\x42",'utf8','jis','',"\xE6\x83\x9C"),
("\x1B\x24\x42\x40\x4C\x1B\x28\x42",'utf8','jis','',"\xE6\x88\x9A"),
("\x1B\x24\x42\x40\x4D\x1B\x28\x42",'utf8','jis','',"\xE6\x96\xA5"),
("\x1B\x24\x42\x40\x4E\x1B\x28\x42",'utf8','jis','',"\xE6\x98\x94"),
("\x1B\x24\x42\x40\x4F\x1B\x28\x42",'utf8','jis','',"\xE6\x9E\x90"),
("\x1B\x24\x42\x40\x50\x1B\x28\x42",'utf8','jis','',"\xE7\x9F\xB3"),
("\x1B\x24\x42\x40\x51\x1B\x28\x42",'utf8','jis','',"\xE7\xA9\x8D"),
("\x1B\x24\x42\x40\x52\x1B\x28\x42",'utf8','jis','',"\xE7\xB1\x8D"),
("\x1B\x24\x42\x40\x53\x1B\x28\x42",'utf8','jis','',"\xE7\xB8\xBE"),
("\x1B\x24\x42\x40\x54\x1B\x28\x42",'utf8','jis','',"\xE8\x84\x8A"),
("\x1B\x24\x42\x40\x55\x1B\x28\x42",'utf8','jis','',"\xE8\xB2\xAC"),
("\x1B\x24\x42\x40\x56\x1B\x28\x42",'utf8','jis','',"\xE8\xB5\xA4"),
("\x1B\x24\x42\x40\x57\x1B\x28\x42",'utf8','jis','',"\xE8\xB7\xA1"),
("\x1B\x24\x42\x40\x58\x1B\x28\x42",'utf8','jis','',"\xE8\xB9\x9F"),
("\x1B\x24\x42\x40\x59\x1B\x28\x42",'utf8','jis','',"\xE7\xA2\xA9"),
("\x1B\x24\x42\x40\x5A\x1B\x28\x42",'utf8','jis','',"\xE5\x88\x87"),
("\x1B\x24\x42\x40\x5B\x1B\x28\x42",'utf8','jis','',"\xE6\x8B\x99"),
("\x1B\x24\x42\x40\x5C\x1B\x28\x42",'utf8','jis','',"\xE6\x8E\xA5"),
("\x1B\x24\x42\x40\x5D\x1B\x28\x42",'utf8','jis','',"\xE6\x91\x82"),
("\x1B\x24\x42\x40\x5E\x1B\x28\x42",'utf8','jis','',"\xE6\x8A\x98"),
("\x1B\x24\x42\x40\x5F\x1B\x28\x42",'utf8','jis','',"\xE8\xA8\xAD"),
("\x1B\x24\x42\x40\x60\x1B\x28\x42",'utf8','jis','',"\xE7\xAA\x83"),
("\x1B\x24\x42\x40\x61\x1B\x28\x42",'utf8','jis','',"\xE7\xAF\x80"),
("\x1B\x24\x42\x40\x62\x1B\x28\x42",'utf8','jis','',"\xE8\xAA\xAC"),
("\x1B\x24\x42\x40\x63\x1B\x28\x42",'utf8','jis','',"\xE9\x9B\xAA"),
("\x1B\x24\x42\x40\x64\x1B\x28\x42",'utf8','jis','',"\xE7\xB5\xB6"),
("\x1B\x24\x42\x40\x65\x1B\x28\x42",'utf8','jis','',"\xE8\x88\x8C"),
("\x1B\x24\x42\x40\x66\x1B\x28\x42",'utf8','jis','',"\xE8\x9D\x89"),
("\x1B\x24\x42\x40\x67\x1B\x28\x42",'utf8','jis','',"\xE4\xBB\x99"),
("\x1B\x24\x42\x40\x68\x1B\x28\x42",'utf8','jis','',"\xE5\x85\x88"),
("\x1B\x24\x42\x40\x69\x1B\x28\x42",'utf8','jis','',"\xE5\x8D\x83"),
("\x1B\x24\x42\x40\x6A\x1B\x28\x42",'utf8','jis','',"\xE5\x8D\xA0"),
("\x1B\x24\x42\x40\x6B\x1B\x28\x42",'utf8','jis','',"\xE5\xAE\xA3"),
("\x1B\x24\x42\x40\x6C\x1B\x28\x42",'utf8','jis','',"\xE5\xB0\x82"),
("\x1B\x24\x42\x40\x6D\x1B\x28\x42",'utf8','jis','',"\xE5\xB0\x96"),
("\x1B\x24\x42\x40\x6E\x1B\x28\x42",'utf8','jis','',"\xE5\xB7\x9D"),
("\x1B\x24\x42\x40\x6F\x1B\x28\x42",'utf8','jis','',"\xE6\x88\xA6"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
