######################################################################
#
# t/5091_utf8_by_jis_h_1of9.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\x00\x1B\x28\x42",'utf8','jis','h',"\x00"),
("\x01\x1B\x28\x42",'utf8','jis','h',"\x01"),
("\x02\x1B\x28\x42",'utf8','jis','h',"\x02"),
("\x03\x1B\x28\x42",'utf8','jis','h',"\x03"),
("\x04\x1B\x28\x42",'utf8','jis','h',"\x04"),
("\x05\x1B\x28\x42",'utf8','jis','h',"\x05"),
("\x06\x1B\x28\x42",'utf8','jis','h',"\x06"),
("\x1B\x24\x42\x21\x21\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x80"),
("\x1B\x24\x42\x21\x22\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA4"),
("\x1B\x24\x42\x21\x23\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA1"),
("\x1B\x24\x42\x21\x24\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x8C"),
("\x1B\x24\x42\x21\x25\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x8E"),
("\x1B\x24\x42\x21\x26\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA5"),
("\x1B\x24\x42\x21\x27\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x9A"),
("\x1B\x24\x42\x21\x28\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x9B"),
("\x1B\x24\x42\x21\x29\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x9F"),
("\x1B\x24\x42\x21\x2A\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x81"),
("\x1B\x24\x42\x21\x2B\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x9E"),
("\x1B\x24\x42\x21\x2C\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x9F"),
("\x1B\x24\x42\x21\x2D\x1B\x28\x42",'utf8','jis','h',"\xC2\xB4"),
("\x1B\x24\x42\x21\x2E\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x80"),
("\x1B\x24\x42\x21\x2F\x1B\x28\x42",'utf8','jis','h',"\xC2\xA8"),
("\x1B\x24\x42\x21\x30\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xBE"),
("\x1B\x24\x42\x21\x31\x1B\x28\x42",'utf8','jis','h',"\xEF\xBF\xA3"),
("\x1B\x24\x42\x21\x32\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xBF"),
("\x1B\x24\x42\x21\x33\x1B\x28\x42",'utf8','jis','h',"\xE3\x83\xBD"),
("\x1B\x24\x42\x21\x34\x1B\x28\x42",'utf8','jis','h',"\xE3\x83\xBE"),
("\x1B\x24\x42\x21\x35\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x9D"),
("\x1B\x24\x42\x21\x36\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x9E"),
("\x1B\x24\x42\x21\x37\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x83"),
("\x1B\x24\x42\x21\x38\x1B\x28\x42",'utf8','jis','h',"\xE4\xBB\x9D"),
("\x1B\x24\x42\x21\x39\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x85"),
("\x1B\x24\x42\x21\x3A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x86"),
("\x1B\x24\x42\x21\x3B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x87"),
("\x1B\x24\x42\x21\x3C\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB0"),
("\x1B\x24\x42\x21\x3D\x1B\x28\x42",'utf8','jis','h',"\xE2\x80\x95"),
("\x1B\x24\x42\x21\x3E\x1B\x28\x42",'utf8','jis','h',"\xE2\x80\x90"),
("\x1B\x24\x42\x21\x3F\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x8F"),
("\x1B\x24\x42\x21\x40\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xBC"),
("\x1B\x24\x42\x21\x41\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x9E"),
("\x1B\x24\x42\x21\x42\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xA5"),
("\x1B\x24\x42\x21\x43\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x9C"),
("\x1B\x24\x42\x21\x44\x1B\x28\x42",'utf8','jis','h',"\xE2\x80\xA6"),
("\x1B\x24\x42\x21\x45\x1B\x28\x42",'utf8','jis','h',"\xE2\x80\xA5"),
("\x1B\x24\x42\x21\x46\x1B\x28\x42",'utf8','jis','h',"\xE2\x80\x98"),
("\x1B\x24\x42\x21\x47\x1B\x28\x42",'utf8','jis','h',"\xE2\x80\x99"),
("\x1B\x24\x42\x21\x48\x1B\x28\x42",'utf8','jis','h',"\xE2\x80\x9C"),
("\x1B\x24\x42\x21\x49\x1B\x28\x42",'utf8','jis','h',"\xE2\x80\x9D"),
("\x1B\x24\x42\x21\x4A\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x88"),
("\x1B\x24\x42\x21\x4B\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x89"),
("\x1B\x24\x42\x21\x4C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x94"),
("\x1B\x24\x42\x21\x4D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x95"),
("\x1B\x24\x42\x21\x4E\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xBB"),
("\x1B\x24\x42\x21\x4F\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xBD"),
("\x1B\x24\x42\x21\x50\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x9B"),
("\x1B\x24\x42\x21\x51\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x9D"),
("\x1B\x24\x42\x21\x52\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x88"),
("\x1B\x24\x42\x21\x53\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x89"),
("\x1B\x24\x42\x21\x54\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x8A"),
("\x1B\x24\x42\x21\x55\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x8B"),
("\x1B\x24\x42\x21\x56\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA2"),
("\x1B\x24\x42\x21\x57\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA3"),
("\x1B\x24\x42\x21\x58\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x8E"),
("\x1B\x24\x42\x21\x59\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x8F"),
("\x1B\x24\x42\x21\x5A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x90"),
("\x1B\x24\x42\x21\x5B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x91"),
("\x1B\x24\x42\x21\x5C\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x8B"),
("\x1B\x24\x42\x21\x5D\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x8D"),
("\x1B\x24\x42\x21\x5E\x1B\x28\x42",'utf8','jis','h',"\xC2\xB1"),
("\x1B\x24\x42\x21\x5F\x1B\x28\x42",'utf8','jis','h',"\xC3\x97"),
("\x1B\x24\x42\x21\x60\x1B\x28\x42",'utf8','jis','h',"\xC3\xB7"),
("\x1B\x24\x42\x21\x61\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x9D"),
("\x1B\x24\x42\x21\x62\x1B\x28\x42",'utf8','jis','h',"\xE2\x89\xA0"),
("\x1B\x24\x42\x21\x63\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x9C"),
("\x1B\x24\x42\x21\x64\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x9E"),
("\x1B\x24\x42\x21\x65\x1B\x28\x42",'utf8','jis','h',"\xE2\x89\xA6"),
("\x1B\x24\x42\x21\x66\x1B\x28\x42",'utf8','jis','h',"\xE2\x89\xA7"),
("\x1B\x24\x42\x21\x67\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\x9E"),
("\x1B\x24\x42\x21\x68\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xB4"),
("\x1B\x24\x42\x21\x69\x1B\x28\x42",'utf8','jis','h',"\xE2\x99\x82"),
("\x1B\x24\x42\x21\x6A\x1B\x28\x42",'utf8','jis','h',"\xE2\x99\x80"),
("\x1B\x24\x42\x21\x6B\x1B\x28\x42",'utf8','jis','h',"\xC2\xB0"),
("\x1B\x24\x42\x21\x6C\x1B\x28\x42",'utf8','jis','h',"\xE2\x80\xB2"),
("\x1B\x24\x42\x21\x6D\x1B\x28\x42",'utf8','jis','h',"\xE2\x80\xB3"),
("\x1B\x24\x42\x21\x6E\x1B\x28\x42",'utf8','jis','h',"\xE2\x84\x83"),
("\x1B\x24\x42\x21\x6F\x1B\x28\x42",'utf8','jis','h',"\xEF\xBF\xA5"),
("\x1B\x24\x42\x21\x70\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x84"),
("\x1B\x24\x42\x21\x71\x1B\x28\x42",'utf8','jis','h',"\xEF\xBF\xA0"),
("\x1B\x24\x42\x21\x72\x1B\x28\x42",'utf8','jis','h',"\xEF\xBF\xA1"),
("\x1B\x24\x42\x21\x73\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x85"),
("\x1B\x24\x42\x21\x74\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x83"),
("\x1B\x24\x42\x21\x75\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x86"),
("\x1B\x24\x42\x21\x76\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x8A"),
("\x1B\x24\x42\x21\x77\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xA0"),
("\x1B\x24\x42\x21\x78\x1B\x28\x42",'utf8','jis','h',"\xC2\xA7"),
("\x1B\x24\x42\x21\x79\x1B\x28\x42",'utf8','jis','h',"\xE2\x98\x86"),
("\x1B\x24\x42\x21\x7A\x1B\x28\x42",'utf8','jis','h',"\xE2\x98\x85"),
("\x1B\x24\x42\x21\x7B\x1B\x28\x42",'utf8','jis','h',"\xE2\x97\x8B"),
("\x1B\x24\x42\x21\x7C\x1B\x28\x42",'utf8','jis','h',"\xE2\x97\x8F"),
("\x1B\x24\x42\x21\x7D\x1B\x28\x42",'utf8','jis','h',"\xE2\x97\x8E"),
("\x1B\x24\x42\x21\x7E\x1B\x28\x42",'utf8','jis','h',"\xE2\x97\x87"),
("\x1B\x24\x42\x22\x21\x1B\x28\x42",'utf8','jis','h',"\xE2\x97\x86"),
("\x1B\x24\x42\x22\x22\x1B\x28\x42",'utf8','jis','h',"\xE2\x96\xA1"),
("\x1B\x24\x42\x22\x23\x1B\x28\x42",'utf8','jis','h',"\xE2\x96\xA0"),
("\x1B\x24\x42\x22\x24\x1B\x28\x42",'utf8','jis','h',"\xE2\x96\xB3"),
("\x1B\x24\x42\x22\x25\x1B\x28\x42",'utf8','jis','h',"\xE2\x96\xB2"),
("\x1B\x24\x42\x22\x26\x1B\x28\x42",'utf8','jis','h',"\xE2\x96\xBD"),
("\x1B\x24\x42\x22\x27\x1B\x28\x42",'utf8','jis','h',"\xE2\x96\xBC"),
("\x1B\x24\x42\x22\x28\x1B\x28\x42",'utf8','jis','h',"\xE2\x80\xBB"),
("\x1B\x24\x42\x22\x29\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x92"),
("\x1B\x24\x42\x22\x2A\x1B\x28\x42",'utf8','jis','h',"\xE2\x86\x92"),
("\x1B\x24\x42\x22\x2B\x1B\x28\x42",'utf8','jis','h',"\xE2\x86\x90"),
("\x1B\x24\x42\x22\x2C\x1B\x28\x42",'utf8','jis','h',"\xE2\x86\x91"),
("\x1B\x24\x42\x22\x2D\x1B\x28\x42",'utf8','jis','h',"\xE2\x86\x93"),
("\x1B\x24\x42\x22\x2E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x2F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x30\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x31\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x32\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x33\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x34\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x35\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x36\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x37\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x38\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x39\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x3A\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\x88"),
("\x1B\x24\x42\x22\x3B\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\x8B"),
("\x1B\x24\x42\x22\x3C\x1B\x28\x42",'utf8','jis','h',"\xE2\x8A\x86"),
("\x1B\x24\x42\x22\x3D\x1B\x28\x42",'utf8','jis','h',"\xE2\x8A\x87"),
("\x1B\x24\x42\x22\x3E\x1B\x28\x42",'utf8','jis','h',"\xE2\x8A\x82"),
("\x1B\x24\x42\x22\x3F\x1B\x28\x42",'utf8','jis','h',"\xE2\x8A\x83"),
("\x1B\x24\x42\x22\x40\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xAA"),
("\x1B\x24\x42\x22\x41\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xA9"),
("\x1B\x24\x42\x22\x42\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x43\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x44\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x45\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x46\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x47\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x48\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x49\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x4A\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xA7"),
("\x1B\x24\x42\x22\x4B\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xA8"),
("\x1B\x24\x42\x22\x4C\x1B\x28\x42",'utf8','jis','h',"\xEF\xBF\xA2"),
("\x1B\x24\x42\x22\x4D\x1B\x28\x42",'utf8','jis','h',"\xE2\x87\x92"),
("\x1B\x24\x42\x22\x4E\x1B\x28\x42",'utf8','jis','h',"\xE2\x87\x94"),
("\x1B\x24\x42\x22\x4F\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\x80"),
("\x1B\x24\x42\x22\x50\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\x83"),
("\x1B\x24\x42\x22\x51\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x52\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x53\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x54\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x55\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x56\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x57\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x58\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x59\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x5A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x5B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x5C\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xA0"),
("\x1B\x24\x42\x22\x5D\x1B\x28\x42",'utf8','jis','h',"\xE2\x8A\xA5"),
("\x1B\x24\x42\x22\x5E\x1B\x28\x42",'utf8','jis','h',"\xE2\x8C\x92"),
("\x1B\x24\x42\x22\x5F\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\x82"),
("\x1B\x24\x42\x22\x60\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\x87"),
("\x1B\x24\x42\x22\x61\x1B\x28\x42",'utf8','jis','h',"\xE2\x89\xA1"),
("\x1B\x24\x42\x22\x62\x1B\x28\x42",'utf8','jis','h',"\xE2\x89\x92"),
("\x1B\x24\x42\x22\x63\x1B\x28\x42",'utf8','jis','h',"\xE2\x89\xAA"),
("\x1B\x24\x42\x22\x64\x1B\x28\x42",'utf8','jis','h',"\xE2\x89\xAB"),
("\x1B\x24\x42\x22\x65\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\x9A"),
("\x1B\x24\x42\x22\x66\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xBD"),
("\x1B\x24\x42\x22\x67\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\x9D"),
("\x1B\x24\x42\x22\x68\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xB5"),
("\x1B\x24\x42\x22\x69\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xAB"),
("\x1B\x24\x42\x22\x6A\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xAC"),
("\x1B\x24\x42\x22\x6B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x6C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x6D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x6E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x6F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x70\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x71\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x72\x1B\x28\x42",'utf8','jis','h',"\xE2\x84\xAB"),
("\x1B\x24\x42\x22\x73\x1B\x28\x42",'utf8','jis','h',"\xE2\x80\xB0"),
("\x1B\x24\x42\x22\x74\x1B\x28\x42",'utf8','jis','h',"\xE2\x99\xAF"),
("\x1B\x24\x42\x22\x75\x1B\x28\x42",'utf8','jis','h',"\xE2\x99\xAD"),
("\x1B\x24\x42\x22\x76\x1B\x28\x42",'utf8','jis','h',"\xE2\x99\xAA"),
("\x1B\x24\x42\x22\x77\x1B\x28\x42",'utf8','jis','h',"\xE2\x80\xA0"),
("\x1B\x24\x42\x22\x78\x1B\x28\x42",'utf8','jis','h',"\xE2\x80\xA1"),
("\x1B\x24\x42\x22\x79\x1B\x28\x42",'utf8','jis','h',"\xC2\xB6"),
("\x1B\x24\x42\x22\x7A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x7B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x7C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x7D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x22\x7E\x1B\x28\x42",'utf8','jis','h',"\xE2\x97\xAF"),
("\x1B\x24\x42\x23\x21\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x22\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x23\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x24\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x25\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x26\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x27\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x28\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x29\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x2A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x2B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x2C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x2D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x2E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x2F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x30\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x90"),
("\x1B\x24\x42\x23\x31\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x91"),
("\x1B\x24\x42\x23\x32\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x92"),
("\x1B\x24\x42\x23\x33\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x93"),
("\x1B\x24\x42\x23\x34\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x94"),
("\x1B\x24\x42\x23\x35\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x95"),
("\x1B\x24\x42\x23\x36\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x96"),
("\x1B\x24\x42\x23\x37\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x97"),
("\x1B\x24\x42\x23\x38\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x98"),
("\x1B\x24\x42\x23\x39\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\x99"),
("\x1B\x24\x42\x23\x3A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x3B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x3C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x3D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x3E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x3F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x40\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x41\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xA1"),
("\x1B\x24\x42\x23\x42\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xA2"),
("\x1B\x24\x42\x23\x43\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xA3"),
("\x1B\x24\x42\x23\x44\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xA4"),
("\x1B\x24\x42\x23\x45\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xA5"),
("\x1B\x24\x42\x23\x46\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xA6"),
("\x1B\x24\x42\x23\x47\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xA7"),
("\x1B\x24\x42\x23\x48\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xA8"),
("\x1B\x24\x42\x23\x49\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xA9"),
("\x1B\x24\x42\x23\x4A\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xAA"),
("\x1B\x24\x42\x23\x4B\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xAB"),
("\x1B\x24\x42\x23\x4C\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xAC"),
("\x1B\x24\x42\x23\x4D\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xAD"),
("\x1B\x24\x42\x23\x4E\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xAE"),
("\x1B\x24\x42\x23\x4F\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xAF"),
("\x1B\x24\x42\x23\x50\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xB0"),
("\x1B\x24\x42\x23\x51\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xB1"),
("\x1B\x24\x42\x23\x52\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xB2"),
("\x1B\x24\x42\x23\x53\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xB3"),
("\x1B\x24\x42\x23\x54\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xB4"),
("\x1B\x24\x42\x23\x55\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xB5"),
("\x1B\x24\x42\x23\x56\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xB6"),
("\x1B\x24\x42\x23\x57\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xB7"),
("\x1B\x24\x42\x23\x58\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xB8"),
("\x1B\x24\x42\x23\x59\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xB9"),
("\x1B\x24\x42\x23\x5A\x1B\x28\x42",'utf8','jis','h',"\xEF\xBC\xBA"),
("\x1B\x24\x42\x23\x5B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x5C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x5D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x5E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x5F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x60\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x61\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x81"),
("\x1B\x24\x42\x23\x62\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x82"),
("\x1B\x24\x42\x23\x63\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x83"),
("\x1B\x24\x42\x23\x64\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x84"),
("\x1B\x24\x42\x23\x65\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x85"),
("\x1B\x24\x42\x23\x66\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x86"),
("\x1B\x24\x42\x23\x67\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x87"),
("\x1B\x24\x42\x23\x68\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x88"),
("\x1B\x24\x42\x23\x69\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x89"),
("\x1B\x24\x42\x23\x6A\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x8A"),
("\x1B\x24\x42\x23\x6B\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x8B"),
("\x1B\x24\x42\x23\x6C\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x8C"),
("\x1B\x24\x42\x23\x6D\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x8D"),
("\x1B\x24\x42\x23\x6E\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x8E"),
("\x1B\x24\x42\x23\x6F\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x8F"),
("\x1B\x24\x42\x23\x70\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x90"),
("\x1B\x24\x42\x23\x71\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x91"),
("\x1B\x24\x42\x23\x72\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x92"),
("\x1B\x24\x42\x23\x73\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x93"),
("\x1B\x24\x42\x23\x74\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x94"),
("\x1B\x24\x42\x23\x75\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x95"),
("\x1B\x24\x42\x23\x76\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x96"),
("\x1B\x24\x42\x23\x77\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x97"),
("\x1B\x24\x42\x23\x78\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x98"),
("\x1B\x24\x42\x23\x79\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x99"),
("\x1B\x24\x42\x23\x7A\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\x9A"),
("\x1B\x24\x42\x23\x7B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x7C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x7D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x23\x7E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x24\x21\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x81"),
("\x1B\x24\x42\x24\x22\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x82"),
("\x1B\x24\x42\x24\x23\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x83"),
("\x1B\x24\x42\x24\x24\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x84"),
("\x1B\x24\x42\x24\x25\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x85"),
("\x1B\x24\x42\x24\x26\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x86"),
("\x1B\x24\x42\x24\x27\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x87"),
("\x1B\x24\x42\x24\x28\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x88"),
("\x1B\x24\x42\x24\x29\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x89"),
("\x1B\x24\x42\x24\x2A\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x8A"),
("\x1B\x24\x42\x24\x2B\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x8B"),
("\x1B\x24\x42\x24\x2C\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x8C"),
("\x1B\x24\x42\x24\x2D\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x8D"),
("\x1B\x24\x42\x24\x2E\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x8E"),
("\x1B\x24\x42\x24\x2F\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x8F"),
("\x1B\x24\x42\x24\x30\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x90"),
("\x1B\x24\x42\x24\x31\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x91"),
("\x1B\x24\x42\x24\x32\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x92"),
("\x1B\x24\x42\x24\x33\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x93"),
("\x1B\x24\x42\x24\x34\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x94"),
("\x1B\x24\x42\x24\x35\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x95"),
("\x1B\x24\x42\x24\x36\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x96"),
("\x1B\x24\x42\x24\x37\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x97"),
("\x1B\x24\x42\x24\x38\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x98"),
("\x1B\x24\x42\x24\x39\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x99"),
("\x1B\x24\x42\x24\x3A\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x9A"),
("\x1B\x24\x42\x24\x3B\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x9B"),
("\x1B\x24\x42\x24\x3C\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x9C"),
("\x1B\x24\x42\x24\x3D\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x9D"),
("\x1B\x24\x42\x24\x3E\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x9E"),
("\x1B\x24\x42\x24\x3F\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\x9F"),
("\x1B\x24\x42\x24\x40\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xA0"),
("\x1B\x24\x42\x24\x41\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xA1"),
("\x1B\x24\x42\x24\x42\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xA2"),
("\x1B\x24\x42\x24\x43\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xA3"),
("\x1B\x24\x42\x24\x44\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xA4"),
("\x1B\x24\x42\x24\x45\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xA5"),
("\x1B\x24\x42\x24\x46\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xA6"),
("\x1B\x24\x42\x24\x47\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xA7"),
("\x1B\x24\x42\x24\x48\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xA8"),
("\x1B\x24\x42\x24\x49\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xA9"),
("\x1B\x24\x42\x24\x4A\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xAA"),
("\x1B\x24\x42\x24\x4B\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xAB"),
("\x1B\x24\x42\x24\x4C\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xAC"),
("\x1B\x24\x42\x24\x4D\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xAD"),
("\x1B\x24\x42\x24\x4E\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xAE"),
("\x1B\x24\x42\x24\x4F\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xAF"),
("\x1B\x24\x42\x24\x50\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xB0"),
("\x1B\x24\x42\x24\x51\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xB1"),
("\x1B\x24\x42\x24\x52\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xB2"),
("\x1B\x24\x42\x24\x53\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xB3"),
("\x1B\x24\x42\x24\x54\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xB4"),
("\x1B\x24\x42\x24\x55\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xB5"),
("\x1B\x24\x42\x24\x56\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xB6"),
("\x1B\x24\x42\x24\x57\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xB7"),
("\x1B\x24\x42\x24\x58\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xB8"),
("\x1B\x24\x42\x24\x59\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xB9"),
("\x1B\x24\x42\x24\x5A\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xBA"),
("\x1B\x24\x42\x24\x5B\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xBB"),
("\x1B\x24\x42\x24\x5C\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xBC"),
("\x1B\x24\x42\x24\x5D\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xBD"),
("\x1B\x24\x42\x24\x5E\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xBE"),
("\x1B\x24\x42\x24\x5F\x1B\x28\x42",'utf8','jis','h',"\xE3\x81\xBF"),
("\x1B\x24\x42\x24\x60\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x80"),
("\x1B\x24\x42\x24\x61\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x81"),
("\x1B\x24\x42\x24\x62\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x82"),
("\x1B\x24\x42\x24\x63\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x83"),
("\x1B\x24\x42\x24\x64\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x84"),
("\x1B\x24\x42\x24\x65\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x85"),
("\x1B\x24\x42\x24\x66\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x86"),
("\x1B\x24\x42\x24\x67\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x87"),
("\x1B\x24\x42\x24\x68\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x88"),
("\x1B\x24\x42\x24\x69\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x89"),
("\x1B\x24\x42\x24\x6A\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x8A"),
("\x1B\x24\x42\x24\x6B\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x8B"),
("\x1B\x24\x42\x24\x6C\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x8C"),
("\x1B\x24\x42\x24\x6D\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x8D"),
("\x1B\x24\x42\x24\x6E\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x8E"),
("\x1B\x24\x42\x24\x6F\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x8F"),
("\x1B\x24\x42\x24\x70\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x90"),
("\x1B\x24\x42\x24\x71\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x91"),
("\x1B\x24\x42\x24\x72\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x92"),
("\x1B\x24\x42\x24\x73\x1B\x28\x42",'utf8','jis','h',"\xE3\x82\x93"),
("\x1B\x24\x42\x24\x74\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x24\x75\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x24\x76\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x24\x77\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x24\x78\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x24\x79\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x24\x7A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x24\x7B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x24\x7C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x24\x7D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x24\x7E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x25\x21\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA7"),
("\x1B\x24\x42\x25\x22\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB1"),
("\x1B\x24\x42\x25\x23\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA8"),
("\x1B\x24\x42\x25\x24\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB2"),
("\x1B\x24\x42\x25\x25\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA9"),
("\x1B\x24\x42\x25\x26\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB3"),
("\x1B\x24\x42\x25\x27\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xAA"),
("\x1B\x24\x42\x25\x28\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB4"),
("\x1B\x24\x42\x25\x29\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xAB"),
("\x1B\x24\x42\x25\x2A\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB5"),
("\x1B\x24\x42\x25\x2B\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB6"),
("\x1B\x24\x42\x25\x2C\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB6\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x2D\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB7"),
("\x1B\x24\x42\x25\x2E\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB7\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x2F\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB8"),
("\x1B\x24\x42\x25\x30\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB8\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x31\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB9"),
("\x1B\x24\x42\x25\x32\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB9\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x33\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBA"),
("\x1B\x24\x42\x25\x34\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBA\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x35\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBB"),
("\x1B\x24\x42\x25\x36\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBB\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x37\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBC"),
("\x1B\x24\x42\x25\x38\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBC\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x39\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBD"),
("\x1B\x24\x42\x25\x3A\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBD\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x3B\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBE"),
("\x1B\x24\x42\x25\x3C\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBE\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x3D\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBF"),
("\x1B\x24\x42\x25\x3E\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBF\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x3F\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x80"),
("\x1B\x24\x42\x25\x40\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x80\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x41\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x81"),
("\x1B\x24\x42\x25\x42\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x81\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x43\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xAF"),
("\x1B\x24\x42\x25\x44\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x82"),
("\x1B\x24\x42\x25\x45\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x82\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x46\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x83"),
("\x1B\x24\x42\x25\x47\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x83\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x48\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x84"),
("\x1B\x24\x42\x25\x49\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x84\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x4A\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x85"),
("\x1B\x24\x42\x25\x4B\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x86"),
("\x1B\x24\x42\x25\x4C\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x87"),
("\x1B\x24\x42\x25\x4D\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x88"),
("\x1B\x24\x42\x25\x4E\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x89"),
("\x1B\x24\x42\x25\x4F\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8A"),
("\x1B\x24\x42\x25\x50\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8A\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x51\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8A\xEF\xBE\x9F"),
("\x1B\x24\x42\x25\x52\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8B"),
("\x1B\x24\x42\x25\x53\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8B\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x54\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8B\xEF\xBE\x9F"),
("\x1B\x24\x42\x25\x55\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8C"),
("\x1B\x24\x42\x25\x56\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8C\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x57\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8C\xEF\xBE\x9F"),
("\x1B\x24\x42\x25\x58\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8D"),
("\x1B\x24\x42\x25\x59\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8D\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x5A\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8D\xEF\xBE\x9F"),
("\x1B\x24\x42\x25\x5B\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8E"),
("\x1B\x24\x42\x25\x5C\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8E\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x5D\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8E\xEF\xBE\x9F"),
("\x1B\x24\x42\x25\x5E\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8F"),
("\x1B\x24\x42\x25\x5F\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x90"),
("\x1B\x24\x42\x25\x60\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x91"),
("\x1B\x24\x42\x25\x61\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x92"),
("\x1B\x24\x42\x25\x62\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x93"),
("\x1B\x24\x42\x25\x63\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xAC"),
("\x1B\x24\x42\x25\x64\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x94"),
("\x1B\x24\x42\x25\x65\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xAD"),
("\x1B\x24\x42\x25\x66\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x95"),
("\x1B\x24\x42\x25\x67\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xAE"),
("\x1B\x24\x42\x25\x68\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x96"),
("\x1B\x24\x42\x25\x69\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x97"),
("\x1B\x24\x42\x25\x6A\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x98"),
("\x1B\x24\x42\x25\x6B\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x99"),
("\x1B\x24\x42\x25\x6C\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x9A"),
("\x1B\x24\x42\x25\x6D\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x9B"),
("\x1B\x24\x42\x25\x6E\x1B\x28\x42",'utf8','jis','h',""),
("\x1B\x24\x42\x25\x6F\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x9C"),
("\x1B\x24\x42\x25\x70\x1B\x28\x42",'utf8','jis','h',""),
("\x1B\x24\x42\x25\x71\x1B\x28\x42",'utf8','jis','h',""),
("\x1B\x24\x42\x25\x72\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA6"),
("\x1B\x24\x42\x25\x73\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x9D"),
("\x1B\x24\x42\x25\x74\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB3\xEF\xBE\x9E"),
("\x1B\x24\x42\x25\x75\x1B\x28\x42",'utf8','jis','h',""),
("\x1B\x24\x42\x25\x76\x1B\x28\x42",'utf8','jis','h',""),
("\x1B\x24\x42\x25\x77\x1B\x28\x42",'utf8','jis','h',""),
("\x1B\x24\x42\x25\x78\x1B\x28\x42",'utf8','jis','h',""),
("\x1B\x24\x42\x25\x79\x1B\x28\x42",'utf8','jis','h',""),
("\x1B\x24\x42\x25\x7A\x1B\x28\x42",'utf8','jis','h',""),
("\x1B\x24\x42\x25\x7B\x1B\x28\x42",'utf8','jis','h',""),
("\x1B\x24\x42\x25\x7C\x1B\x28\x42",'utf8','jis','h',""),
("\x1B\x24\x42\x25\x7D\x1B\x28\x42",'utf8','jis','h',""),
("\x1B\x24\x42\x25\x7E\x1B\x28\x42",'utf8','jis','h',""),
("\x1B\x24\x42\x26\x21\x1B\x28\x42",'utf8','jis','h',"\xCE\x91"),
("\x1B\x24\x42\x26\x22\x1B\x28\x42",'utf8','jis','h',"\xCE\x92"),
("\x1B\x24\x42\x26\x23\x1B\x28\x42",'utf8','jis','h',"\xCE\x93"),
("\x1B\x24\x42\x26\x24\x1B\x28\x42",'utf8','jis','h',"\xCE\x94"),
("\x1B\x24\x42\x26\x25\x1B\x28\x42",'utf8','jis','h',"\xCE\x95"),
("\x1B\x24\x42\x26\x26\x1B\x28\x42",'utf8','jis','h',"\xCE\x96"),
("\x1B\x24\x42\x26\x27\x1B\x28\x42",'utf8','jis','h',"\xCE\x97"),
("\x1B\x24\x42\x26\x28\x1B\x28\x42",'utf8','jis','h',"\xCE\x98"),
("\x1B\x24\x42\x26\x29\x1B\x28\x42",'utf8','jis','h',"\xCE\x99"),
("\x1B\x24\x42\x26\x2A\x1B\x28\x42",'utf8','jis','h',"\xCE\x9A"),
("\x1B\x24\x42\x26\x2B\x1B\x28\x42",'utf8','jis','h',"\xCE\x9B"),
("\x1B\x24\x42\x26\x2C\x1B\x28\x42",'utf8','jis','h',"\xCE\x9C"),
("\x1B\x24\x42\x26\x2D\x1B\x28\x42",'utf8','jis','h',"\xCE\x9D"),
("\x1B\x24\x42\x26\x2E\x1B\x28\x42",'utf8','jis','h',"\xCE\x9E"),
("\x1B\x24\x42\x26\x2F\x1B\x28\x42",'utf8','jis','h',"\xCE\x9F"),
("\x1B\x24\x42\x26\x30\x1B\x28\x42",'utf8','jis','h',"\xCE\xA0"),
("\x1B\x24\x42\x26\x31\x1B\x28\x42",'utf8','jis','h',"\xCE\xA1"),
("\x1B\x24\x42\x26\x32\x1B\x28\x42",'utf8','jis','h',"\xCE\xA3"),
("\x1B\x24\x42\x26\x33\x1B\x28\x42",'utf8','jis','h',"\xCE\xA4"),
("\x1B\x24\x42\x26\x34\x1B\x28\x42",'utf8','jis','h',"\xCE\xA5"),
("\x1B\x24\x42\x26\x35\x1B\x28\x42",'utf8','jis','h',"\xCE\xA6"),
("\x1B\x24\x42\x26\x36\x1B\x28\x42",'utf8','jis','h',"\xCE\xA7"),
("\x1B\x24\x42\x26\x37\x1B\x28\x42",'utf8','jis','h',"\xCE\xA8"),
("\x1B\x24\x42\x26\x38\x1B\x28\x42",'utf8','jis','h',"\xCE\xA9"),
("\x1B\x24\x42\x26\x39\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x3A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x3B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x3C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x3D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x3E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x3F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x40\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x41\x1B\x28\x42",'utf8','jis','h',"\xCE\xB1"),
("\x1B\x24\x42\x26\x42\x1B\x28\x42",'utf8','jis','h',"\xCE\xB2"),
("\x1B\x24\x42\x26\x43\x1B\x28\x42",'utf8','jis','h',"\xCE\xB3"),
("\x1B\x24\x42\x26\x44\x1B\x28\x42",'utf8','jis','h',"\xCE\xB4"),
("\x1B\x24\x42\x26\x45\x1B\x28\x42",'utf8','jis','h',"\xCE\xB5"),
("\x1B\x24\x42\x26\x46\x1B\x28\x42",'utf8','jis','h',"\xCE\xB6"),
("\x1B\x24\x42\x26\x47\x1B\x28\x42",'utf8','jis','h',"\xCE\xB7"),
("\x1B\x24\x42\x26\x48\x1B\x28\x42",'utf8','jis','h',"\xCE\xB8"),
("\x1B\x24\x42\x26\x49\x1B\x28\x42",'utf8','jis','h',"\xCE\xB9"),
("\x1B\x24\x42\x26\x4A\x1B\x28\x42",'utf8','jis','h',"\xCE\xBA"),
("\x1B\x24\x42\x26\x4B\x1B\x28\x42",'utf8','jis','h',"\xCE\xBB"),
("\x1B\x24\x42\x26\x4C\x1B\x28\x42",'utf8','jis','h',"\xCE\xBC"),
("\x1B\x24\x42\x26\x4D\x1B\x28\x42",'utf8','jis','h',"\xCE\xBD"),
("\x1B\x24\x42\x26\x4E\x1B\x28\x42",'utf8','jis','h',"\xCE\xBE"),
("\x1B\x24\x42\x26\x4F\x1B\x28\x42",'utf8','jis','h',"\xCE\xBF"),
("\x1B\x24\x42\x26\x50\x1B\x28\x42",'utf8','jis','h',"\xCF\x80"),
("\x1B\x24\x42\x26\x51\x1B\x28\x42",'utf8','jis','h',"\xCF\x81"),
("\x1B\x24\x42\x26\x52\x1B\x28\x42",'utf8','jis','h',"\xCF\x83"),
("\x1B\x24\x42\x26\x53\x1B\x28\x42",'utf8','jis','h',"\xCF\x84"),
("\x1B\x24\x42\x26\x54\x1B\x28\x42",'utf8','jis','h',"\xCF\x85"),
("\x1B\x24\x42\x26\x55\x1B\x28\x42",'utf8','jis','h',"\xCF\x86"),
("\x1B\x24\x42\x26\x56\x1B\x28\x42",'utf8','jis','h',"\xCF\x87"),
("\x1B\x24\x42\x26\x57\x1B\x28\x42",'utf8','jis','h',"\xCF\x88"),
("\x1B\x24\x42\x26\x58\x1B\x28\x42",'utf8','jis','h',"\xCF\x89"),
("\x1B\x24\x42\x26\x59\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x5A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x5B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x5C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x5D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x5E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x5F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x60\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x61\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x62\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x63\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x64\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x65\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x66\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x67\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x68\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x69\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x6A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x6B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x6C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x6D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x6E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x6F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x70\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x71\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x72\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x73\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x74\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x75\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x76\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x77\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x78\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x79\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x7A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x7B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x7C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x7D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x26\x7E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x21\x1B\x28\x42",'utf8','jis','h',"\xD0\x90"),
("\x1B\x24\x42\x27\x22\x1B\x28\x42",'utf8','jis','h',"\xD0\x91"),
("\x1B\x24\x42\x27\x23\x1B\x28\x42",'utf8','jis','h',"\xD0\x92"),
("\x1B\x24\x42\x27\x24\x1B\x28\x42",'utf8','jis','h',"\xD0\x93"),
("\x1B\x24\x42\x27\x25\x1B\x28\x42",'utf8','jis','h',"\xD0\x94"),
("\x1B\x24\x42\x27\x26\x1B\x28\x42",'utf8','jis','h',"\xD0\x95"),
("\x1B\x24\x42\x27\x27\x1B\x28\x42",'utf8','jis','h',"\xD0\x81"),
("\x1B\x24\x42\x27\x28\x1B\x28\x42",'utf8','jis','h',"\xD0\x96"),
("\x1B\x24\x42\x27\x29\x1B\x28\x42",'utf8','jis','h',"\xD0\x97"),
("\x1B\x24\x42\x27\x2A\x1B\x28\x42",'utf8','jis','h',"\xD0\x98"),
("\x1B\x24\x42\x27\x2B\x1B\x28\x42",'utf8','jis','h',"\xD0\x99"),
("\x1B\x24\x42\x27\x2C\x1B\x28\x42",'utf8','jis','h',"\xD0\x9A"),
("\x1B\x24\x42\x27\x2D\x1B\x28\x42",'utf8','jis','h',"\xD0\x9B"),
("\x1B\x24\x42\x27\x2E\x1B\x28\x42",'utf8','jis','h',"\xD0\x9C"),
("\x1B\x24\x42\x27\x2F\x1B\x28\x42",'utf8','jis','h',"\xD0\x9D"),
("\x1B\x24\x42\x27\x30\x1B\x28\x42",'utf8','jis','h',"\xD0\x9E"),
("\x1B\x24\x42\x27\x31\x1B\x28\x42",'utf8','jis','h',"\xD0\x9F"),
("\x1B\x24\x42\x27\x32\x1B\x28\x42",'utf8','jis','h',"\xD0\xA0"),
("\x1B\x24\x42\x27\x33\x1B\x28\x42",'utf8','jis','h',"\xD0\xA1"),
("\x1B\x24\x42\x27\x34\x1B\x28\x42",'utf8','jis','h',"\xD0\xA2"),
("\x1B\x24\x42\x27\x35\x1B\x28\x42",'utf8','jis','h',"\xD0\xA3"),
("\x1B\x24\x42\x27\x36\x1B\x28\x42",'utf8','jis','h',"\xD0\xA4"),
("\x1B\x24\x42\x27\x37\x1B\x28\x42",'utf8','jis','h',"\xD0\xA5"),
("\x1B\x24\x42\x27\x38\x1B\x28\x42",'utf8','jis','h',"\xD0\xA6"),
("\x1B\x24\x42\x27\x39\x1B\x28\x42",'utf8','jis','h',"\xD0\xA7"),
("\x1B\x24\x42\x27\x3A\x1B\x28\x42",'utf8','jis','h',"\xD0\xA8"),
("\x1B\x24\x42\x27\x3B\x1B\x28\x42",'utf8','jis','h',"\xD0\xA9"),
("\x1B\x24\x42\x27\x3C\x1B\x28\x42",'utf8','jis','h',"\xD0\xAA"),
("\x1B\x24\x42\x27\x3D\x1B\x28\x42",'utf8','jis','h',"\xD0\xAB"),
("\x1B\x24\x42\x27\x3E\x1B\x28\x42",'utf8','jis','h',"\xD0\xAC"),
("\x1B\x24\x42\x27\x3F\x1B\x28\x42",'utf8','jis','h',"\xD0\xAD"),
("\x1B\x24\x42\x27\x40\x1B\x28\x42",'utf8','jis','h',"\xD0\xAE"),
("\x1B\x24\x42\x27\x41\x1B\x28\x42",'utf8','jis','h',"\xD0\xAF"),
("\x1B\x24\x42\x27\x42\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x43\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x44\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x45\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x46\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x47\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x48\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x49\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x4A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x4B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x4C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x4D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x4E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x4F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x50\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x51\x1B\x28\x42",'utf8','jis','h',"\xD0\xB0"),
("\x1B\x24\x42\x27\x52\x1B\x28\x42",'utf8','jis','h',"\xD0\xB1"),
("\x1B\x24\x42\x27\x53\x1B\x28\x42",'utf8','jis','h',"\xD0\xB2"),
("\x1B\x24\x42\x27\x54\x1B\x28\x42",'utf8','jis','h',"\xD0\xB3"),
("\x1B\x24\x42\x27\x55\x1B\x28\x42",'utf8','jis','h',"\xD0\xB4"),
("\x1B\x24\x42\x27\x56\x1B\x28\x42",'utf8','jis','h',"\xD0\xB5"),
("\x1B\x24\x42\x27\x57\x1B\x28\x42",'utf8','jis','h',"\xD1\x91"),
("\x1B\x24\x42\x27\x58\x1B\x28\x42",'utf8','jis','h',"\xD0\xB6"),
("\x1B\x24\x42\x27\x59\x1B\x28\x42",'utf8','jis','h',"\xD0\xB7"),
("\x1B\x24\x42\x27\x5A\x1B\x28\x42",'utf8','jis','h',"\xD0\xB8"),
("\x1B\x24\x42\x27\x5B\x1B\x28\x42",'utf8','jis','h',"\xD0\xB9"),
("\x1B\x24\x42\x27\x5C\x1B\x28\x42",'utf8','jis','h',"\xD0\xBA"),
("\x1B\x24\x42\x27\x5D\x1B\x28\x42",'utf8','jis','h',"\xD0\xBB"),
("\x1B\x24\x42\x27\x5E\x1B\x28\x42",'utf8','jis','h',"\xD0\xBC"),
("\x1B\x24\x42\x27\x5F\x1B\x28\x42",'utf8','jis','h',"\xD0\xBD"),
("\x1B\x24\x42\x27\x60\x1B\x28\x42",'utf8','jis','h',"\xD0\xBE"),
("\x1B\x24\x42\x27\x61\x1B\x28\x42",'utf8','jis','h',"\xD0\xBF"),
("\x1B\x24\x42\x27\x62\x1B\x28\x42",'utf8','jis','h',"\xD1\x80"),
("\x1B\x24\x42\x27\x63\x1B\x28\x42",'utf8','jis','h',"\xD1\x81"),
("\x1B\x24\x42\x27\x64\x1B\x28\x42",'utf8','jis','h',"\xD1\x82"),
("\x1B\x24\x42\x27\x65\x1B\x28\x42",'utf8','jis','h',"\xD1\x83"),
("\x1B\x24\x42\x27\x66\x1B\x28\x42",'utf8','jis','h',"\xD1\x84"),
("\x1B\x24\x42\x27\x67\x1B\x28\x42",'utf8','jis','h',"\xD1\x85"),
("\x1B\x24\x42\x27\x68\x1B\x28\x42",'utf8','jis','h',"\xD1\x86"),
("\x1B\x24\x42\x27\x69\x1B\x28\x42",'utf8','jis','h',"\xD1\x87"),
("\x1B\x24\x42\x27\x6A\x1B\x28\x42",'utf8','jis','h',"\xD1\x88"),
("\x1B\x24\x42\x27\x6B\x1B\x28\x42",'utf8','jis','h',"\xD1\x89"),
("\x1B\x24\x42\x27\x6C\x1B\x28\x42",'utf8','jis','h',"\xD1\x8A"),
("\x1B\x24\x42\x27\x6D\x1B\x28\x42",'utf8','jis','h',"\xD1\x8B"),
("\x1B\x24\x42\x27\x6E\x1B\x28\x42",'utf8','jis','h',"\xD1\x8C"),
("\x1B\x24\x42\x27\x6F\x1B\x28\x42",'utf8','jis','h',"\xD1\x8D"),
("\x1B\x24\x42\x27\x70\x1B\x28\x42",'utf8','jis','h',"\xD1\x8E"),
("\x1B\x24\x42\x27\x71\x1B\x28\x42",'utf8','jis','h',"\xD1\x8F"),
("\x1B\x24\x42\x27\x72\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x73\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x74\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x75\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x76\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x77\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x78\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x79\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x7A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x7B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x7C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x7D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x27\x7E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x21\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\x80"),
("\x1B\x24\x42\x28\x22\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\x82"),
("\x1B\x24\x42\x28\x23\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\x8C"),
("\x1B\x24\x42\x28\x24\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\x90"),
("\x1B\x24\x42\x28\x25\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\x98"),
("\x1B\x24\x42\x28\x26\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\x94"),
("\x1B\x24\x42\x28\x27\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\x9C"),
("\x1B\x24\x42\x28\x28\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xAC"),
("\x1B\x24\x42\x28\x29\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xA4"),
("\x1B\x24\x42\x28\x2A\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xB4"),
("\x1B\x24\x42\x28\x2B\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xBC"),
("\x1B\x24\x42\x28\x2C\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\x81"),
("\x1B\x24\x42\x28\x2D\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\x83"),
("\x1B\x24\x42\x28\x2E\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\x8F"),
("\x1B\x24\x42\x28\x2F\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\x93"),
("\x1B\x24\x42\x28\x30\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\x9B"),
("\x1B\x24\x42\x28\x31\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\x97"),
("\x1B\x24\x42\x28\x32\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xA3"),
("\x1B\x24\x42\x28\x33\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xB3"),
("\x1B\x24\x42\x28\x34\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xAB"),
("\x1B\x24\x42\x28\x35\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xBB"),
("\x1B\x24\x42\x28\x36\x1B\x28\x42",'utf8','jis','h',"\xE2\x95\x8B"),
("\x1B\x24\x42\x28\x37\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xA0"),
("\x1B\x24\x42\x28\x38\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xAF"),
("\x1B\x24\x42\x28\x39\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xA8"),
("\x1B\x24\x42\x28\x3A\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xB7"),
("\x1B\x24\x42\x28\x3B\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xBF"),
("\x1B\x24\x42\x28\x3C\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\x9D"),
("\x1B\x24\x42\x28\x3D\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xB0"),
("\x1B\x24\x42\x28\x3E\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xA5"),
("\x1B\x24\x42\x28\x3F\x1B\x28\x42",'utf8','jis','h',"\xE2\x94\xB8"),
("\x1B\x24\x42\x28\x40\x1B\x28\x42",'utf8','jis','h',"\xE2\x95\x82"),
("\x1B\x24\x42\x28\x41\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x42\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x43\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x44\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x45\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x46\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x47\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x48\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x49\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x4A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x4B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x4C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x4D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x4E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x4F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x50\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x51\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x52\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x53\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x54\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x55\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x56\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x57\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x58\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x59\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x5A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x5B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x5C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x5D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x5E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x5F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x60\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x61\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x62\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x63\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x64\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x65\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x66\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x67\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x68\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x69\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x6A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x6B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x6C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x6D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x6E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x6F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x70\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x71\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x72\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x73\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x74\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x75\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x76\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x77\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x78\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x79\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x7A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x7B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x7C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x7D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x28\x7E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x21\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x22\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x23\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x24\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x25\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x26\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x27\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x28\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x29\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x2A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x2B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x2C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x2D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x2E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x2F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x30\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x31\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x32\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x33\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x34\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x35\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x36\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x37\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x38\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x39\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x3A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x3B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x3C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x3D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x3E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x3F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x40\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x41\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x42\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x43\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x44\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x45\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x46\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x47\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x48\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x49\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x4A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x4B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x4C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x4D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x4E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x4F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x50\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x51\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x52\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x53\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x54\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x55\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x56\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x57\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x58\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x59\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x5A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x5B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x5C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x5D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x5E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x5F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x60\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x61\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x62\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x63\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x64\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x65\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x66\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x67\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x68\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x69\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x6A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x6B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x6C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x6D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x6E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x6F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x70\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x71\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x72\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x73\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x74\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x75\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x76\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x77\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x78\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x79\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x7A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x7B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x7C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x7D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x29\x7E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x21\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x22\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x23\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x24\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x25\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x26\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x27\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x28\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x29\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x2A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x2B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x2C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x2D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x2E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x2F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x30\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x31\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x32\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x33\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x34\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x35\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x36\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x37\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x38\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x39\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x3A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x3B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x3C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x3D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x3E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x3F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x40\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x41\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x42\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x43\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x44\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x45\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x46\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x47\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x48\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x49\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x4A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x4B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x4C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x4D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x4E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x4F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x50\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x51\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x52\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x53\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x54\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x55\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x56\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x57\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x58\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x59\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x5A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x5B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x5C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x5D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x5E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x5F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x60\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x61\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x62\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x63\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x64\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x65\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x66\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x67\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x68\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x69\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x6A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x6B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x6C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x6D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x6E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x6F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x70\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x71\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x72\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x73\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x74\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x75\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x76\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x77\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x78\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x79\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x7A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x7B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x7C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x7D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2A\x7E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x21\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x22\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x23\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x24\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x25\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x26\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x27\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x28\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x29\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x2A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x2B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x2C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x2D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x2E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x2F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x30\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x31\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x32\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x33\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x34\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x35\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x36\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x37\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x38\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x39\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x3A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x3B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x3C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x3D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x3E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x3F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x40\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x41\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x42\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x43\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x44\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x45\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x46\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x47\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x48\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x49\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x4A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x4B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x4C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x4D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x4E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x4F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x50\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x51\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x52\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x53\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x54\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x55\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
