######################################################################
#
# t/5092_utf8_by_jis_h_2of9.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\x1B\x24\x42\x2B\x56\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x57\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x58\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x59\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x5A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x5B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x5C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x5D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x5E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x5F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x60\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x61\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x62\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x63\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x64\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x65\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x66\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x67\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x68\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x69\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x6A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x6B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x6C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x6D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x6E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x6F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x70\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x71\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x72\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x73\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x74\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x75\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x76\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x77\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x78\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x79\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x7A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x7B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x7C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x7D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2B\x7E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x21\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x22\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x23\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x24\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x25\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x26\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x27\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x28\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x29\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x2A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x2B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x2C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x2D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x2E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x2F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x30\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x31\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x32\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x33\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x34\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x35\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x36\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x37\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x38\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x39\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x3A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x3B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x3C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x3D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x3E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x3F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x40\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x41\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x42\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x43\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x44\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x45\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x46\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x47\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x48\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x49\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x4A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x4B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x4C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x4D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x4E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x4F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x50\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x51\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x52\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x53\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x54\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x55\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x56\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x57\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x58\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x59\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x5A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x5B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x5C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x5D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x5E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x5F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x60\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x61\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x62\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x63\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x64\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x65\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x66\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x67\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x68\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x69\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x6A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x6B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x6C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x6D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x6E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x6F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x70\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x71\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x72\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x73\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x74\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x75\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x76\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x77\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x78\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x79\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x7A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x7B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x7C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x7D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2C\x7E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2D\x21\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xA0"),
("\x1B\x24\x42\x2D\x22\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xA1"),
("\x1B\x24\x42\x2D\x23\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xA2"),
("\x1B\x24\x42\x2D\x24\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xA3"),
("\x1B\x24\x42\x2D\x25\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xA4"),
("\x1B\x24\x42\x2D\x26\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xA5"),
("\x1B\x24\x42\x2D\x27\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xA6"),
("\x1B\x24\x42\x2D\x28\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xA7"),
("\x1B\x24\x42\x2D\x29\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xA8"),
("\x1B\x24\x42\x2D\x2A\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xA9"),
("\x1B\x24\x42\x2D\x2B\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xAA"),
("\x1B\x24\x42\x2D\x2C\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xAB"),
("\x1B\x24\x42\x2D\x2D\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xAC"),
("\x1B\x24\x42\x2D\x2E\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xAD"),
("\x1B\x24\x42\x2D\x2F\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xAE"),
("\x1B\x24\x42\x2D\x30\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xAF"),
("\x1B\x24\x42\x2D\x31\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xB0"),
("\x1B\x24\x42\x2D\x32\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xB1"),
("\x1B\x24\x42\x2D\x33\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xB2"),
("\x1B\x24\x42\x2D\x34\x1B\x28\x42",'utf8','jis','h',"\xE2\x91\xB3"),
("\x1B\x24\x42\x2D\x35\x1B\x28\x42",'utf8','jis','h',"\xE2\x85\xA0"),
("\x1B\x24\x42\x2D\x36\x1B\x28\x42",'utf8','jis','h',"\xE2\x85\xA1"),
("\x1B\x24\x42\x2D\x37\x1B\x28\x42",'utf8','jis','h',"\xE2\x85\xA2"),
("\x1B\x24\x42\x2D\x38\x1B\x28\x42",'utf8','jis','h',"\xE2\x85\xA3"),
("\x1B\x24\x42\x2D\x39\x1B\x28\x42",'utf8','jis','h',"\xE2\x85\xA4"),
("\x1B\x24\x42\x2D\x3A\x1B\x28\x42",'utf8','jis','h',"\xE2\x85\xA5"),
("\x1B\x24\x42\x2D\x3B\x1B\x28\x42",'utf8','jis','h',"\xE2\x85\xA6"),
("\x1B\x24\x42\x2D\x3C\x1B\x28\x42",'utf8','jis','h',"\xE2\x85\xA7"),
("\x1B\x24\x42\x2D\x3D\x1B\x28\x42",'utf8','jis','h',"\xE2\x85\xA8"),
("\x1B\x24\x42\x2D\x3E\x1B\x28\x42",'utf8','jis','h',"\xE2\x85\xA9"),
("\x1B\x24\x42\x2D\x3F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2D\x40\x1B\x28\x42",'utf8','jis','h',"\xE3\x8D\x89"),
("\x1B\x24\x42\x2D\x41\x1B\x28\x42",'utf8','jis','h',"\xE3\x8C\x94"),
("\x1B\x24\x42\x2D\x42\x1B\x28\x42",'utf8','jis','h',"\xE3\x8C\xA2"),
("\x1B\x24\x42\x2D\x43\x1B\x28\x42",'utf8','jis','h',"\xE3\x8D\x8D"),
("\x1B\x24\x42\x2D\x44\x1B\x28\x42",'utf8','jis','h',"\xE3\x8C\x98"),
("\x1B\x24\x42\x2D\x45\x1B\x28\x42",'utf8','jis','h',"\xE3\x8C\xA7"),
("\x1B\x24\x42\x2D\x46\x1B\x28\x42",'utf8','jis','h',"\xE3\x8C\x83"),
("\x1B\x24\x42\x2D\x47\x1B\x28\x42",'utf8','jis','h',"\xE3\x8C\xB6"),
("\x1B\x24\x42\x2D\x48\x1B\x28\x42",'utf8','jis','h',"\xE3\x8D\x91"),
("\x1B\x24\x42\x2D\x49\x1B\x28\x42",'utf8','jis','h',"\xE3\x8D\x97"),
("\x1B\x24\x42\x2D\x4A\x1B\x28\x42",'utf8','jis','h',"\xE3\x8C\x8D"),
("\x1B\x24\x42\x2D\x4B\x1B\x28\x42",'utf8','jis','h',"\xE3\x8C\xA6"),
("\x1B\x24\x42\x2D\x4C\x1B\x28\x42",'utf8','jis','h',"\xE3\x8C\xA3"),
("\x1B\x24\x42\x2D\x4D\x1B\x28\x42",'utf8','jis','h',"\xE3\x8C\xAB"),
("\x1B\x24\x42\x2D\x4E\x1B\x28\x42",'utf8','jis','h',"\xE3\x8D\x8A"),
("\x1B\x24\x42\x2D\x4F\x1B\x28\x42",'utf8','jis','h',"\xE3\x8C\xBB"),
("\x1B\x24\x42\x2D\x50\x1B\x28\x42",'utf8','jis','h',"\xE3\x8E\x9C"),
("\x1B\x24\x42\x2D\x51\x1B\x28\x42",'utf8','jis','h',"\xE3\x8E\x9D"),
("\x1B\x24\x42\x2D\x52\x1B\x28\x42",'utf8','jis','h',"\xE3\x8E\x9E"),
("\x1B\x24\x42\x2D\x53\x1B\x28\x42",'utf8','jis','h',"\xE3\x8E\x8E"),
("\x1B\x24\x42\x2D\x54\x1B\x28\x42",'utf8','jis','h',"\xE3\x8E\x8F"),
("\x1B\x24\x42\x2D\x55\x1B\x28\x42",'utf8','jis','h',"\xE3\x8F\x84"),
("\x1B\x24\x42\x2D\x56\x1B\x28\x42",'utf8','jis','h',"\xE3\x8E\xA1"),
("\x1B\x24\x42\x2D\x57\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2D\x58\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2D\x59\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2D\x5A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2D\x5B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2D\x5C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2D\x5D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2D\x5E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2D\x5F\x1B\x28\x42",'utf8','jis','h',"\xE3\x8D\xBB"),
("\x1B\x24\x42\x2D\x60\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x9D"),
("\x1B\x24\x42\x2D\x61\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x9F"),
("\x1B\x24\x42\x2D\x62\x1B\x28\x42",'utf8','jis','h',"\xE2\x84\x96"),
("\x1B\x24\x42\x2D\x63\x1B\x28\x42",'utf8','jis','h',"\xE3\x8F\x8D"),
("\x1B\x24\x42\x2D\x64\x1B\x28\x42",'utf8','jis','h',"\xE2\x84\xA1"),
("\x1B\x24\x42\x2D\x65\x1B\x28\x42",'utf8','jis','h',"\xE3\x8A\xA4"),
("\x1B\x24\x42\x2D\x66\x1B\x28\x42",'utf8','jis','h',"\xE3\x8A\xA5"),
("\x1B\x24\x42\x2D\x67\x1B\x28\x42",'utf8','jis','h',"\xE3\x8A\xA6"),
("\x1B\x24\x42\x2D\x68\x1B\x28\x42",'utf8','jis','h',"\xE3\x8A\xA7"),
("\x1B\x24\x42\x2D\x69\x1B\x28\x42",'utf8','jis','h',"\xE3\x8A\xA8"),
("\x1B\x24\x42\x2D\x6A\x1B\x28\x42",'utf8','jis','h',"\xE3\x88\xB1"),
("\x1B\x24\x42\x2D\x6B\x1B\x28\x42",'utf8','jis','h',"\xE3\x88\xB2"),
("\x1B\x24\x42\x2D\x6C\x1B\x28\x42",'utf8','jis','h',"\xE3\x88\xB9"),
("\x1B\x24\x42\x2D\x6D\x1B\x28\x42",'utf8','jis','h',"\xE3\x8D\xBE"),
("\x1B\x24\x42\x2D\x6E\x1B\x28\x42",'utf8','jis','h',"\xE3\x8D\xBD"),
("\x1B\x24\x42\x2D\x6F\x1B\x28\x42",'utf8','jis','h',"\xE3\x8D\xBC"),
("\x1B\x24\x42\x2D\x70\x1B\x28\x42",'utf8','jis','h',"\xE2\x89\x92"),
("\x1B\x24\x42\x2D\x71\x1B\x28\x42",'utf8','jis','h',"\xE2\x89\xA1"),
("\x1B\x24\x42\x2D\x72\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xAB"),
("\x1B\x24\x42\x2D\x73\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xAE"),
("\x1B\x24\x42\x2D\x74\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\x91"),
("\x1B\x24\x42\x2D\x75\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\x9A"),
("\x1B\x24\x42\x2D\x76\x1B\x28\x42",'utf8','jis','h',"\xE2\x8A\xA5"),
("\x1B\x24\x42\x2D\x77\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xA0"),
("\x1B\x24\x42\x2D\x78\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\x9F"),
("\x1B\x24\x42\x2D\x79\x1B\x28\x42",'utf8','jis','h',"\xE2\x8A\xBF"),
("\x1B\x24\x42\x2D\x7A\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xB5"),
("\x1B\x24\x42\x2D\x7B\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xA9"),
("\x1B\x24\x42\x2D\x7C\x1B\x28\x42",'utf8','jis','h',"\xE2\x88\xAA"),
("\x1B\x24\x42\x2D\x7D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2D\x7E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x21\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x22\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x23\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x24\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x25\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x26\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x27\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x28\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x29\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x2A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x2B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x2C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x2D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x2E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x2F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x30\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x31\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x32\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x33\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x34\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x35\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x36\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x37\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x38\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x39\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x3A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x3B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x3C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x3D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x3E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x3F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x40\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x41\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x42\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x43\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x44\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x45\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x46\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x47\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x48\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x49\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x4A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x4B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x4C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x4D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x4E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x4F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x50\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x51\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x52\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x53\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x54\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x55\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x56\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x57\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x58\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x59\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x5A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x5B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x5C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x5D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x5E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x5F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x60\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x61\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x62\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x63\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x64\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x65\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x66\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x67\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x68\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x69\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x6A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x6B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x6C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x6D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x6E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x6F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x70\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x71\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x72\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x73\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x74\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x75\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x76\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x77\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x78\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x79\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x7A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x7B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x7C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x7D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2E\x7E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x21\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x22\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x23\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x24\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x25\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x26\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x27\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x28\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x29\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x2A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x2B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x2C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x2D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x2E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x2F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x30\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x31\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x32\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x33\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x34\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x35\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x36\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x37\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x38\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x39\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x3A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x3B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x3C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x3D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x3E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x3F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x40\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x41\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x42\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x43\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x44\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x45\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x46\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x47\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x48\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x49\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x4A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x4B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x4C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x4D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x4E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x4F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x50\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x51\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x52\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x53\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x54\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x55\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x56\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x57\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x58\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x59\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x5A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x5B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x5C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x5D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x5E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x5F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x60\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x61\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x62\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x63\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x64\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x65\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x66\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x67\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x68\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x69\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x6A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x6B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x6C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x6D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x6E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x6F\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x70\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x71\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x72\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x73\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x74\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x75\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x76\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x77\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x78\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x79\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x7A\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x7B\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x7C\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x7D\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x2F\x7E\x1B\x28\x42",'utf8','jis','h',"\xE3\x80\x93"),
("\x1B\x24\x42\x30\x21\x1B\x28\x42",'utf8','jis','h',"\xE4\xBA\x9C"),
("\x1B\x24\x42\x30\x22\x1B\x28\x42",'utf8','jis','h',"\xE5\x94\x96"),
("\x1B\x24\x42\x30\x23\x1B\x28\x42",'utf8','jis','h',"\xE5\xA8\x83"),
("\x1B\x24\x42\x30\x24\x1B\x28\x42",'utf8','jis','h',"\xE9\x98\xBF"),
("\x1B\x24\x42\x30\x25\x1B\x28\x42",'utf8','jis','h',"\xE5\x93\x80"),
("\x1B\x24\x42\x30\x26\x1B\x28\x42",'utf8','jis','h',"\xE6\x84\x9B"),
("\x1B\x24\x42\x30\x27\x1B\x28\x42",'utf8','jis','h',"\xE6\x8C\xA8"),
("\x1B\x24\x42\x30\x28\x1B\x28\x42",'utf8','jis','h',"\xE5\xA7\xB6"),
("\x1B\x24\x42\x30\x29\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\xA2"),
("\x1B\x24\x42\x30\x2A\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\xB5"),
("\x1B\x24\x42\x30\x2B\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\x9C"),
("\x1B\x24\x42\x30\x2C\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\x90"),
("\x1B\x24\x42\x30\x2D\x1B\x28\x42",'utf8','jis','h',"\xE6\x82\xAA"),
("\x1B\x24\x42\x30\x2E\x1B\x28\x42",'utf8','jis','h',"\xE6\x8F\xA1"),
("\x1B\x24\x42\x30\x2F\x1B\x28\x42",'utf8','jis','h',"\xE6\xB8\xA5"),
("\x1B\x24\x42\x30\x30\x1B\x28\x42",'utf8','jis','h',"\xE6\x97\xAD"),
("\x1B\x24\x42\x30\x31\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\xA6"),
("\x1B\x24\x42\x30\x32\x1B\x28\x42",'utf8','jis','h',"\xE8\x8A\xA6"),
("\x1B\x24\x42\x30\x33\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\xB5"),
("\x1B\x24\x42\x30\x34\x1B\x28\x42",'utf8','jis','h',"\xE6\xA2\x93"),
("\x1B\x24\x42\x30\x35\x1B\x28\x42",'utf8','jis','h',"\xE5\x9C\xA7"),
("\x1B\x24\x42\x30\x36\x1B\x28\x42",'utf8','jis','h',"\xE6\x96\xA1"),
("\x1B\x24\x42\x30\x37\x1B\x28\x42",'utf8','jis','h',"\xE6\x89\xB1"),
("\x1B\x24\x42\x30\x38\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\x9B"),
("\x1B\x24\x42\x30\x39\x1B\x28\x42",'utf8','jis','h',"\xE5\xA7\x90"),
("\x1B\x24\x42\x30\x3A\x1B\x28\x42",'utf8','jis','h',"\xE8\x99\xBB"),
("\x1B\x24\x42\x30\x3B\x1B\x28\x42",'utf8','jis','h',"\xE9\xA3\xB4"),
("\x1B\x24\x42\x30\x3C\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\xA2"),
("\x1B\x24\x42\x30\x3D\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\xBE"),
("\x1B\x24\x42\x30\x3E\x1B\x28\x42",'utf8','jis','h',"\xE9\xAE\x8E"),
("\x1B\x24\x42\x30\x3F\x1B\x28\x42",'utf8','jis','h',"\xE6\x88\x96"),
("\x1B\x24\x42\x30\x40\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\x9F"),
("\x1B\x24\x42\x30\x41\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\xB7"),
("\x1B\x24\x42\x30\x42\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\x89"),
("\x1B\x24\x42\x30\x43\x1B\x28\x42",'utf8','jis','h',"\xE5\xBA\xB5"),
("\x1B\x24\x42\x30\x44\x1B\x28\x42",'utf8','jis','h',"\xE6\x8C\x89"),
("\x1B\x24\x42\x30\x45\x1B\x28\x42",'utf8','jis','h',"\xE6\x9A\x97"),
("\x1B\x24\x42\x30\x46\x1B\x28\x42",'utf8','jis','h',"\xE6\xA1\x88"),
("\x1B\x24\x42\x30\x47\x1B\x28\x42",'utf8','jis','h',"\xE9\x97\x87"),
("\x1B\x24\x42\x30\x48\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\x8D"),
("\x1B\x24\x42\x30\x49\x1B\x28\x42",'utf8','jis','h',"\xE6\x9D\x8F"),
("\x1B\x24\x42\x30\x4A\x1B\x28\x42",'utf8','jis','h',"\xE4\xBB\xA5"),
("\x1B\x24\x42\x30\x4B\x1B\x28\x42",'utf8','jis','h',"\xE4\xBC\x8A"),
("\x1B\x24\x42\x30\x4C\x1B\x28\x42",'utf8','jis','h',"\xE4\xBD\x8D"),
("\x1B\x24\x42\x30\x4D\x1B\x28\x42",'utf8','jis','h',"\xE4\xBE\x9D"),
("\x1B\x24\x42\x30\x4E\x1B\x28\x42",'utf8','jis','h',"\xE5\x81\x89"),
("\x1B\x24\x42\x30\x4F\x1B\x28\x42",'utf8','jis','h',"\xE5\x9B\xB2"),
("\x1B\x24\x42\x30\x50\x1B\x28\x42",'utf8','jis','h',"\xE5\xA4\xB7"),
("\x1B\x24\x42\x30\x51\x1B\x28\x42",'utf8','jis','h',"\xE5\xA7\x94"),
("\x1B\x24\x42\x30\x52\x1B\x28\x42",'utf8','jis','h',"\xE5\xA8\x81"),
("\x1B\x24\x42\x30\x53\x1B\x28\x42",'utf8','jis','h',"\xE5\xB0\x89"),
("\x1B\x24\x42\x30\x54\x1B\x28\x42",'utf8','jis','h',"\xE6\x83\x9F"),
("\x1B\x24\x42\x30\x55\x1B\x28\x42",'utf8','jis','h',"\xE6\x84\x8F"),
("\x1B\x24\x42\x30\x56\x1B\x28\x42",'utf8','jis','h',"\xE6\x85\xB0"),
("\x1B\x24\x42\x30\x57\x1B\x28\x42",'utf8','jis','h',"\xE6\x98\x93"),
("\x1B\x24\x42\x30\x58\x1B\x28\x42",'utf8','jis','h',"\xE6\xA4\x85"),
("\x1B\x24\x42\x30\x59\x1B\x28\x42",'utf8','jis','h',"\xE7\x82\xBA"),
("\x1B\x24\x42\x30\x5A\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\x8F"),
("\x1B\x24\x42\x30\x5B\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\xB0"),
("\x1B\x24\x42\x30\x5C\x1B\x28\x42",'utf8','jis','h',"\xE7\xA7\xBB"),
("\x1B\x24\x42\x30\x5D\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\xAD"),
("\x1B\x24\x42\x30\x5E\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\xAF"),
("\x1B\x24\x42\x30\x5F\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\x83"),
("\x1B\x24\x42\x30\x60\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\x8E"),
("\x1B\x24\x42\x30\x61\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\xA3"),
("\x1B\x24\x42\x30\x62\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\x82"),
("\x1B\x24\x42\x30\x63\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x95"),
("\x1B\x24\x42\x30\x64\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\xBA"),
("\x1B\x24\x42\x30\x65\x1B\x28\x42",'utf8','jis','h',"\xE5\x8C\xBB"),
("\x1B\x24\x42\x30\x66\x1B\x28\x42",'utf8','jis','h',"\xE4\xBA\x95"),
("\x1B\x24\x42\x30\x67\x1B\x28\x42",'utf8','jis','h',"\xE4\xBA\xA5"),
("\x1B\x24\x42\x30\x68\x1B\x28\x42",'utf8','jis','h',"\xE5\x9F\x9F"),
("\x1B\x24\x42\x30\x69\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\xB2"),
("\x1B\x24\x42\x30\x6A\x1B\x28\x42",'utf8','jis','h',"\xE9\x83\x81"),
("\x1B\x24\x42\x30\x6B\x1B\x28\x42",'utf8','jis','h',"\xE7\xA3\xAF"),
("\x1B\x24\x42\x30\x6C\x1B\x28\x42",'utf8','jis','h',"\xE4\xB8\x80"),
("\x1B\x24\x42\x30\x6D\x1B\x28\x42",'utf8','jis','h',"\xE5\xA3\xB1"),
("\x1B\x24\x42\x30\x6E\x1B\x28\x42",'utf8','jis','h',"\xE6\xBA\xA2"),
("\x1B\x24\x42\x30\x6F\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\xB8"),
("\x1B\x24\x42\x30\x70\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\xB2"),
("\x1B\x24\x42\x30\x71\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\xA8"),
("\x1B\x24\x42\x30\x72\x1B\x28\x42",'utf8','jis','h',"\xE8\x8A\x8B"),
("\x1B\x24\x42\x30\x73\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\xAF"),
("\x1B\x24\x42\x30\x74\x1B\x28\x42",'utf8','jis','h',"\xE5\x85\x81"),
("\x1B\x24\x42\x30\x75\x1B\x28\x42",'utf8','jis','h',"\xE5\x8D\xB0"),
("\x1B\x24\x42\x30\x76\x1B\x28\x42",'utf8','jis','h',"\xE5\x92\xBD"),
("\x1B\x24\x42\x30\x77\x1B\x28\x42",'utf8','jis','h',"\xE5\x93\xA1"),
("\x1B\x24\x42\x30\x78\x1B\x28\x42",'utf8','jis','h',"\xE5\x9B\xA0"),
("\x1B\x24\x42\x30\x79\x1B\x28\x42",'utf8','jis','h',"\xE5\xA7\xBB"),
("\x1B\x24\x42\x30\x7A\x1B\x28\x42",'utf8','jis','h',"\xE5\xBC\x95"),
("\x1B\x24\x42\x30\x7B\x1B\x28\x42",'utf8','jis','h',"\xE9\xA3\xB2"),
("\x1B\x24\x42\x30\x7C\x1B\x28\x42",'utf8','jis','h',"\xE6\xB7\xAB"),
("\x1B\x24\x42\x30\x7D\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\xA4"),
("\x1B\x24\x42\x30\x7E\x1B\x28\x42",'utf8','jis','h',"\xE8\x94\xAD"),
("\x1B\x24\x42\x31\x21\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\xA2"),
("\x1B\x24\x42\x31\x22\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\xB0"),
("\x1B\x24\x42\x31\x23\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\xA0"),
("\x1B\x24\x42\x31\x24\x1B\x28\x42",'utf8','jis','h',"\xE9\x9F\xBB"),
("\x1B\x24\x42\x31\x25\x1B\x28\x42",'utf8','jis','h',"\xE5\x90\x8B"),
("\x1B\x24\x42\x31\x26\x1B\x28\x42",'utf8','jis','h',"\xE5\x8F\xB3"),
("\x1B\x24\x42\x31\x27\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\x87"),
("\x1B\x24\x42\x31\x28\x1B\x28\x42",'utf8','jis','h',"\xE7\x83\x8F"),
("\x1B\x24\x42\x31\x29\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\xBD"),
("\x1B\x24\x42\x31\x2A\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\x82"),
("\x1B\x24\x42\x31\x2B\x1B\x28\x42",'utf8','jis','h',"\xE9\x9B\xA8"),
("\x1B\x24\x42\x31\x2C\x1B\x28\x42",'utf8','jis','h',"\xE5\x8D\xAF"),
("\x1B\x24\x42\x31\x2D\x1B\x28\x42",'utf8','jis','h',"\xE9\xB5\x9C"),
("\x1B\x24\x42\x31\x2E\x1B\x28\x42",'utf8','jis','h',"\xE7\xAA\xBA"),
("\x1B\x24\x42\x31\x2F\x1B\x28\x42",'utf8','jis','h',"\xE4\xB8\x91"),
("\x1B\x24\x42\x31\x30\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\x93"),
("\x1B\x24\x42\x31\x31\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\xBC"),
("\x1B\x24\x42\x31\x32\x1B\x28\x42",'utf8','jis','h',"\xE6\xB8\xA6"),
("\x1B\x24\x42\x31\x33\x1B\x28\x42",'utf8','jis','h',"\xE5\x98\x98"),
("\x1B\x24\x42\x31\x34\x1B\x28\x42",'utf8','jis','h',"\xE5\x94\x84"),
("\x1B\x24\x42\x31\x35\x1B\x28\x42",'utf8','jis','h',"\xE6\xAC\x9D"),
("\x1B\x24\x42\x31\x36\x1B\x28\x42",'utf8','jis','h',"\xE8\x94\x9A"),
("\x1B\x24\x42\x31\x37\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\xBB"),
("\x1B\x24\x42\x31\x38\x1B\x28\x42",'utf8','jis','h',"\xE5\xA7\xA5"),
("\x1B\x24\x42\x31\x39\x1B\x28\x42",'utf8','jis','h',"\xE5\x8E\xA9"),
("\x1B\x24\x42\x31\x3A\x1B\x28\x42",'utf8','jis','h',"\xE6\xB5\xA6"),
("\x1B\x24\x42\x31\x3B\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\x9C"),
("\x1B\x24\x42\x31\x3C\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\x8F"),
("\x1B\x24\x42\x31\x3D\x1B\x28\x42",'utf8','jis','h',"\xE5\x99\x82"),
("\x1B\x24\x42\x31\x3E\x1B\x28\x42",'utf8','jis','h',"\xE4\xBA\x91"),
("\x1B\x24\x42\x31\x3F\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x8B"),
("\x1B\x24\x42\x31\x40\x1B\x28\x42",'utf8','jis','h',"\xE9\x9B\xB2"),
("\x1B\x24\x42\x31\x41\x1B\x28\x42",'utf8','jis','h',"\xE8\x8D\x8F"),
("\x1B\x24\x42\x31\x42\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\x8C"),
("\x1B\x24\x42\x31\x43\x1B\x28\x42",'utf8','jis','h',"\xE5\x8F\xA1"),
("\x1B\x24\x42\x31\x44\x1B\x28\x42",'utf8','jis','h',"\xE5\x96\xB6"),
("\x1B\x24\x42\x31\x45\x1B\x28\x42",'utf8','jis','h',"\xE5\xAC\xB0"),
("\x1B\x24\x42\x31\x46\x1B\x28\x42",'utf8','jis','h',"\xE5\xBD\xB1"),
("\x1B\x24\x42\x31\x47\x1B\x28\x42",'utf8','jis','h',"\xE6\x98\xA0"),
("\x1B\x24\x42\x31\x48\x1B\x28\x42",'utf8','jis','h',"\xE6\x9B\xB3"),
("\x1B\x24\x42\x31\x49\x1B\x28\x42",'utf8','jis','h',"\xE6\xA0\x84"),
("\x1B\x24\x42\x31\x4A\x1B\x28\x42",'utf8','jis','h',"\xE6\xB0\xB8"),
("\x1B\x24\x42\x31\x4B\x1B\x28\x42",'utf8','jis','h',"\xE6\xB3\xB3"),
("\x1B\x24\x42\x31\x4C\x1B\x28\x42",'utf8','jis','h',"\xE6\xB4\xA9"),
("\x1B\x24\x42\x31\x4D\x1B\x28\x42",'utf8','jis','h',"\xE7\x91\x9B"),
("\x1B\x24\x42\x31\x4E\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\x88"),
("\x1B\x24\x42\x31\x4F\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\x8E"),
("\x1B\x24\x42\x31\x50\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\xB4"),
("\x1B\x24\x42\x31\x51\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\xB1"),
("\x1B\x24\x42\x31\x52\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\x9B"),
("\x1B\x24\x42\x31\x53\x1B\x28\x42",'utf8','jis','h',"\xE8\xA9\xA0"),
("\x1B\x24\x42\x31\x54\x1B\x28\x42",'utf8','jis','h',"\xE9\x8B\xAD"),
("\x1B\x24\x42\x31\x55\x1B\x28\x42",'utf8','jis','h',"\xE6\xB6\xB2"),
("\x1B\x24\x42\x31\x56\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\xAB"),
("\x1B\x24\x42\x31\x57\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\x8A"),
("\x1B\x24\x42\x31\x58\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\x85"),
("\x1B\x24\x42\x31\x59\x1B\x28\x42",'utf8','jis','h',"\xE6\x82\xA6"),
("\x1B\x24\x42\x31\x5A\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\x81"),
("\x1B\x24\x42\x31\x5B\x1B\x28\x42",'utf8','jis','h',"\xE8\xB6\x8A"),
("\x1B\x24\x42\x31\x5C\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\xB2"),
("\x1B\x24\x42\x31\x5D\x1B\x28\x42",'utf8','jis','h',"\xE6\xA6\x8E"),
("\x1B\x24\x42\x31\x5E\x1B\x28\x42",'utf8','jis','h',"\xE5\x8E\xAD"),
("\x1B\x24\x42\x31\x5F\x1B\x28\x42",'utf8','jis','h',"\xE5\x86\x86"),
("\x1B\x24\x42\x31\x60\x1B\x28\x42",'utf8','jis','h',"\xE5\x9C\x92"),
("\x1B\x24\x42\x31\x61\x1B\x28\x42",'utf8','jis','h',"\xE5\xA0\xB0"),
("\x1B\x24\x42\x31\x62\x1B\x28\x42",'utf8','jis','h',"\xE5\xA5\x84"),
("\x1B\x24\x42\x31\x63\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\xB4"),
("\x1B\x24\x42\x31\x64\x1B\x28\x42",'utf8','jis','h',"\xE5\xBB\xB6"),
("\x1B\x24\x42\x31\x65\x1B\x28\x42",'utf8','jis','h',"\xE6\x80\xA8"),
("\x1B\x24\x42\x31\x66\x1B\x28\x42",'utf8','jis','h',"\xE6\x8E\xA9"),
("\x1B\x24\x42\x31\x67\x1B\x28\x42",'utf8','jis','h',"\xE6\x8F\xB4"),
("\x1B\x24\x42\x31\x68\x1B\x28\x42",'utf8','jis','h',"\xE6\xB2\xBF"),
("\x1B\x24\x42\x31\x69\x1B\x28\x42",'utf8','jis','h',"\xE6\xBC\x94"),
("\x1B\x24\x42\x31\x6A\x1B\x28\x42",'utf8','jis','h',"\xE7\x82\x8E"),
("\x1B\x24\x42\x31\x6B\x1B\x28\x42",'utf8','jis','h',"\xE7\x84\x94"),
("\x1B\x24\x42\x31\x6C\x1B\x28\x42",'utf8','jis','h',"\xE7\x85\x99"),
("\x1B\x24\x42\x31\x6D\x1B\x28\x42",'utf8','jis','h',"\xE7\x87\x95"),
("\x1B\x24\x42\x31\x6E\x1B\x28\x42",'utf8','jis','h',"\xE7\x8C\xBF"),
("\x1B\x24\x42\x31\x6F\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\x81"),
("\x1B\x24\x42\x31\x70\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\xB6"),
("\x1B\x24\x42\x31\x71\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\x91"),
("\x1B\x24\x42\x31\x72\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\x97"),
("\x1B\x24\x42\x31\x73\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\xA0"),
("\x1B\x24\x42\x31\x74\x1B\x28\x42",'utf8','jis','h',"\xE9\x89\x9B"),
("\x1B\x24\x42\x31\x75\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\x9B"),
("\x1B\x24\x42\x31\x76\x1B\x28\x42",'utf8','jis','h',"\xE5\xA1\xA9"),
("\x1B\x24\x42\x31\x77\x1B\x28\x42",'utf8','jis','h',"\xE6\x96\xBC"),
("\x1B\x24\x42\x31\x78\x1B\x28\x42",'utf8','jis','h',"\xE6\xB1\x9A"),
("\x1B\x24\x42\x31\x79\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\xA5"),
("\x1B\x24\x42\x31\x7A\x1B\x28\x42",'utf8','jis','h',"\xE5\x87\xB9"),
("\x1B\x24\x42\x31\x7B\x1B\x28\x42",'utf8','jis','h',"\xE5\xA4\xAE"),
("\x1B\x24\x42\x31\x7C\x1B\x28\x42",'utf8','jis','h',"\xE5\xA5\xA5"),
("\x1B\x24\x42\x31\x7D\x1B\x28\x42",'utf8','jis','h',"\xE5\xBE\x80"),
("\x1B\x24\x42\x31\x7E\x1B\x28\x42",'utf8','jis','h',"\xE5\xBF\x9C"),
("\x1B\x24\x42\x32\x21\x1B\x28\x42",'utf8','jis','h',"\xE6\x8A\xBC"),
("\x1B\x24\x42\x32\x22\x1B\x28\x42",'utf8','jis','h',"\xE6\x97\xBA"),
("\x1B\x24\x42\x32\x23\x1B\x28\x42",'utf8','jis','h',"\xE6\xA8\xAA"),
("\x1B\x24\x42\x32\x24\x1B\x28\x42",'utf8','jis','h',"\xE6\xAC\xA7"),
("\x1B\x24\x42\x32\x25\x1B\x28\x42",'utf8','jis','h',"\xE6\xAE\xB4"),
("\x1B\x24\x42\x32\x26\x1B\x28\x42",'utf8','jis','h',"\xE7\x8E\x8B"),
("\x1B\x24\x42\x32\x27\x1B\x28\x42",'utf8','jis','h',"\xE7\xBF\x81"),
("\x1B\x24\x42\x32\x28\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\x96"),
("\x1B\x24\x42\x32\x29\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\xAC"),
("\x1B\x24\x42\x32\x2A\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\x8E"),
("\x1B\x24\x42\x32\x2B\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\x84"),
("\x1B\x24\x42\x32\x2C\x1B\x28\x42",'utf8','jis','h',"\xE5\xB2\xA1"),
("\x1B\x24\x42\x32\x2D\x1B\x28\x42",'utf8','jis','h',"\xE6\xB2\x96"),
("\x1B\x24\x42\x32\x2E\x1B\x28\x42",'utf8','jis','h',"\xE8\x8D\xBB"),
("\x1B\x24\x42\x32\x2F\x1B\x28\x42",'utf8','jis','h',"\xE5\x84\x84"),
("\x1B\x24\x42\x32\x30\x1B\x28\x42",'utf8','jis','h',"\xE5\xB1\x8B"),
("\x1B\x24\x42\x32\x31\x1B\x28\x42",'utf8','jis','h',"\xE6\x86\xB6"),
("\x1B\x24\x42\x32\x32\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\x86"),
("\x1B\x24\x42\x32\x33\x1B\x28\x42",'utf8','jis','h',"\xE6\xA1\xB6"),
("\x1B\x24\x42\x32\x34\x1B\x28\x42",'utf8','jis','h',"\xE7\x89\xA1"),
("\x1B\x24\x42\x32\x35\x1B\x28\x42",'utf8','jis','h',"\xE4\xB9\x99"),
("\x1B\x24\x42\x32\x36\x1B\x28\x42",'utf8','jis','h',"\xE4\xBF\xBA"),
("\x1B\x24\x42\x32\x37\x1B\x28\x42",'utf8','jis','h',"\xE5\x8D\xB8"),
("\x1B\x24\x42\x32\x38\x1B\x28\x42",'utf8','jis','h',"\xE6\x81\xA9"),
("\x1B\x24\x42\x32\x39\x1B\x28\x42",'utf8','jis','h',"\xE6\xB8\xA9"),
("\x1B\x24\x42\x32\x3A\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\x8F"),
("\x1B\x24\x42\x32\x3B\x1B\x28\x42",'utf8','jis','h',"\xE9\x9F\xB3"),
("\x1B\x24\x42\x32\x3C\x1B\x28\x42",'utf8','jis','h',"\xE4\xB8\x8B"),
("\x1B\x24\x42\x32\x3D\x1B\x28\x42",'utf8','jis','h',"\xE5\x8C\x96"),
("\x1B\x24\x42\x32\x3E\x1B\x28\x42",'utf8','jis','h',"\xE4\xBB\xAE"),
("\x1B\x24\x42\x32\x3F\x1B\x28\x42",'utf8','jis','h',"\xE4\xBD\x95"),
("\x1B\x24\x42\x32\x40\x1B\x28\x42",'utf8','jis','h',"\xE4\xBC\xBD"),
("\x1B\x24\x42\x32\x41\x1B\x28\x42",'utf8','jis','h',"\xE4\xBE\xA1"),
("\x1B\x24\x42\x32\x42\x1B\x28\x42",'utf8','jis','h',"\xE4\xBD\xB3"),
("\x1B\x24\x42\x32\x43\x1B\x28\x42",'utf8','jis','h',"\xE5\x8A\xA0"),
("\x1B\x24\x42\x32\x44\x1B\x28\x42",'utf8','jis','h',"\xE5\x8F\xAF"),
("\x1B\x24\x42\x32\x45\x1B\x28\x42",'utf8','jis','h',"\xE5\x98\x89"),
("\x1B\x24\x42\x32\x46\x1B\x28\x42",'utf8','jis','h',"\xE5\xA4\x8F"),
("\x1B\x24\x42\x32\x47\x1B\x28\x42",'utf8','jis','h',"\xE5\xAB\x81"),
("\x1B\x24\x42\x32\x48\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\xB6"),
("\x1B\x24\x42\x32\x49\x1B\x28\x42",'utf8','jis','h',"\xE5\xAF\xA1"),
("\x1B\x24\x42\x32\x4A\x1B\x28\x42",'utf8','jis','h',"\xE7\xA7\x91"),
("\x1B\x24\x42\x32\x4B\x1B\x28\x42",'utf8','jis','h',"\xE6\x9A\x87"),
("\x1B\x24\x42\x32\x4C\x1B\x28\x42",'utf8','jis','h',"\xE6\x9E\x9C"),
("\x1B\x24\x42\x32\x4D\x1B\x28\x42",'utf8','jis','h',"\xE6\x9E\xB6"),
("\x1B\x24\x42\x32\x4E\x1B\x28\x42",'utf8','jis','h',"\xE6\xAD\x8C"),
("\x1B\x24\x42\x32\x4F\x1B\x28\x42",'utf8','jis','h',"\xE6\xB2\xB3"),
("\x1B\x24\x42\x32\x50\x1B\x28\x42",'utf8','jis','h',"\xE7\x81\xAB"),
("\x1B\x24\x42\x32\x51\x1B\x28\x42",'utf8','jis','h',"\xE7\x8F\x82"),
("\x1B\x24\x42\x32\x52\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\x8D"),
("\x1B\x24\x42\x32\x53\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\xBE"),
("\x1B\x24\x42\x32\x54\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\xBC"),
("\x1B\x24\x42\x32\x55\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\x87"),
("\x1B\x24\x42\x32\x56\x1B\x28\x42",'utf8','jis','h',"\xE8\x8A\xB1"),
("\x1B\x24\x42\x32\x57\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\x9B"),
("\x1B\x24\x42\x32\x58\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\x84"),
("\x1B\x24\x42\x32\x59\x1B\x28\x42",'utf8','jis','h',"\xE8\x8D\xB7"),
("\x1B\x24\x42\x32\x5A\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\xAF"),
("\x1B\x24\x42\x32\x5B\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\x93"),
("\x1B\x24\x42\x32\x5C\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\xA6"),
("\x1B\x24\x42\x32\x5D\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\xB2"),
("\x1B\x24\x42\x32\x5E\x1B\x28\x42",'utf8','jis','h',"\xE5\x98\xA9"),
("\x1B\x24\x42\x32\x5F\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xA8"),
("\x1B\x24\x42\x32\x60\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\xA6"),
("\x1B\x24\x42\x32\x61\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x8E"),
("\x1B\x24\x42\x32\x62\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\x9E"),
("\x1B\x24\x42\x32\x63\x1B\x28\x42",'utf8','jis','h',"\xE8\x9A\x8A"),
("\x1B\x24\x42\x32\x64\x1B\x28\x42",'utf8','jis','h',"\xE4\xBF\x84"),
("\x1B\x24\x42\x32\x65\x1B\x28\x42",'utf8','jis','h',"\xE5\xB3\xA8"),
("\x1B\x24\x42\x32\x66\x1B\x28\x42",'utf8','jis','h',"\xE6\x88\x91"),
("\x1B\x24\x42\x32\x67\x1B\x28\x42",'utf8','jis','h',"\xE7\x89\x99"),
("\x1B\x24\x42\x32\x68\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\xBB"),
("\x1B\x24\x42\x32\x69\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\xA5"),
("\x1B\x24\x42\x32\x6A\x1B\x28\x42",'utf8','jis','h',"\xE8\x8A\xBD"),
("\x1B\x24\x42\x32\x6B\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\xBE"),
("\x1B\x24\x42\x32\x6C\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\x80"),
("\x1B\x24\x42\x32\x6D\x1B\x28\x42",'utf8','jis','h',"\xE9\x9B\x85"),
("\x1B\x24\x42\x32\x6E\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\x93"),
("\x1B\x24\x42\x32\x6F\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\x95"),
("\x1B\x24\x42\x32\x70\x1B\x28\x42",'utf8','jis','h',"\xE4\xBB\x8B"),
("\x1B\x24\x42\x32\x71\x1B\x28\x42",'utf8','jis','h',"\xE4\xBC\x9A"),
("\x1B\x24\x42\x32\x72\x1B\x28\x42",'utf8','jis','h',"\xE8\xA7\xA3"),
("\x1B\x24\x42\x32\x73\x1B\x28\x42",'utf8','jis','h',"\xE5\x9B\x9E"),
("\x1B\x24\x42\x32\x74\x1B\x28\x42",'utf8','jis','h',"\xE5\xA1\x8A"),
("\x1B\x24\x42\x32\x75\x1B\x28\x42",'utf8','jis','h',"\xE5\xA3\x8A"),
("\x1B\x24\x42\x32\x76\x1B\x28\x42",'utf8','jis','h',"\xE5\xBB\xBB"),
("\x1B\x24\x42\x32\x77\x1B\x28\x42",'utf8','jis','h',"\xE5\xBF\xAB"),
("\x1B\x24\x42\x32\x78\x1B\x28\x42",'utf8','jis','h',"\xE6\x80\xAA"),
("\x1B\x24\x42\x32\x79\x1B\x28\x42",'utf8','jis','h',"\xE6\x82\x94"),
("\x1B\x24\x42\x32\x7A\x1B\x28\x42",'utf8','jis','h',"\xE6\x81\xA2"),
("\x1B\x24\x42\x32\x7B\x1B\x28\x42",'utf8','jis','h',"\xE6\x87\x90"),
("\x1B\x24\x42\x32\x7C\x1B\x28\x42",'utf8','jis','h',"\xE6\x88\x92"),
("\x1B\x24\x42\x32\x7D\x1B\x28\x42",'utf8','jis','h',"\xE6\x8B\x90"),
("\x1B\x24\x42\x32\x7E\x1B\x28\x42",'utf8','jis','h',"\xE6\x94\xB9"),
("\x1B\x24\x42\x33\x21\x1B\x28\x42",'utf8','jis','h',"\xE9\xAD\x81"),
("\x1B\x24\x42\x33\x22\x1B\x28\x42",'utf8','jis','h',"\xE6\x99\xA6"),
("\x1B\x24\x42\x33\x23\x1B\x28\x42",'utf8','jis','h',"\xE6\xA2\xB0"),
("\x1B\x24\x42\x33\x24\x1B\x28\x42",'utf8','jis','h',"\xE6\xB5\xB7"),
("\x1B\x24\x42\x33\x25\x1B\x28\x42",'utf8','jis','h',"\xE7\x81\xB0"),
("\x1B\x24\x42\x33\x26\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\x8C"),
("\x1B\x24\x42\x33\x27\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\x86"),
("\x1B\x24\x42\x33\x28\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\xB5"),
("\x1B\x24\x42\x33\x29\x1B\x28\x42",'utf8','jis','h',"\xE8\x8A\xA5"),
("\x1B\x24\x42\x33\x2A\x1B\x28\x42",'utf8','jis','h',"\xE8\x9F\xB9"),
("\x1B\x24\x42\x33\x2B\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\x8B"),
("\x1B\x24\x42\x33\x2C\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\x8E"),
("\x1B\x24\x42\x33\x2D\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\x9D"),
("\x1B\x24\x42\x33\x2E\x1B\x28\x42",'utf8','jis','h',"\xE5\x87\xB1"),
("\x1B\x24\x42\x33\x2F\x1B\x28\x42",'utf8','jis','h',"\xE5\x8A\xBE"),
("\x1B\x24\x42\x33\x30\x1B\x28\x42",'utf8','jis','h',"\xE5\xA4\x96"),
("\x1B\x24\x42\x33\x31\x1B\x28\x42",'utf8','jis','h',"\xE5\x92\xB3"),
("\x1B\x24\x42\x33\x32\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\xB3"),
("\x1B\x24\x42\x33\x33\x1B\x28\x42",'utf8','jis','h',"\xE5\xB4\x96"),
("\x1B\x24\x42\x33\x34\x1B\x28\x42",'utf8','jis','h',"\xE6\x85\xA8"),
("\x1B\x24\x42\x33\x35\x1B\x28\x42",'utf8','jis','h',"\xE6\xA6\x82"),
("\x1B\x24\x42\x33\x36\x1B\x28\x42",'utf8','jis','h',"\xE6\xB6\xAF"),
("\x1B\x24\x42\x33\x37\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\x8D"),
("\x1B\x24\x42\x33\x38\x1B\x28\x42",'utf8','jis','h',"\xE8\x93\x8B"),
("\x1B\x24\x42\x33\x39\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\x97"),
("\x1B\x24\x42\x33\x3A\x1B\x28\x42",'utf8','jis','h',"\xE8\xA9\xB2"),
("\x1B\x24\x42\x33\x3B\x1B\x28\x42",'utf8','jis','h',"\xE9\x8E\xA7"),
("\x1B\x24\x42\x33\x3C\x1B\x28\x42",'utf8','jis','h',"\xE9\xAA\xB8"),
("\x1B\x24\x42\x33\x3D\x1B\x28\x42",'utf8','jis','h',"\xE6\xB5\xAC"),
("\x1B\x24\x42\x33\x3E\x1B\x28\x42",'utf8','jis','h',"\xE9\xA6\xA8"),
("\x1B\x24\x42\x33\x3F\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\x99"),
("\x1B\x24\x42\x33\x40\x1B\x28\x42",'utf8','jis','h',"\xE5\x9E\xA3"),
("\x1B\x24\x42\x33\x41\x1B\x28\x42",'utf8','jis','h',"\xE6\x9F\xBF"),
("\x1B\x24\x42\x33\x42\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\x8E"),
("\x1B\x24\x42\x33\x43\x1B\x28\x42",'utf8','jis','h',"\xE9\x88\x8E"),
("\x1B\x24\x42\x33\x44\x1B\x28\x42",'utf8','jis','h',"\xE5\x8A\x83"),
("\x1B\x24\x42\x33\x45\x1B\x28\x42",'utf8','jis','h',"\xE5\x9A\x87"),
("\x1B\x24\x42\x33\x46\x1B\x28\x42",'utf8','jis','h',"\xE5\x90\x84"),
("\x1B\x24\x42\x33\x47\x1B\x28\x42",'utf8','jis','h',"\xE5\xBB\x93"),
("\x1B\x24\x42\x33\x48\x1B\x28\x42",'utf8','jis','h',"\xE6\x8B\xA1"),
("\x1B\x24\x42\x33\x49\x1B\x28\x42",'utf8','jis','h',"\xE6\x92\xB9"),
("\x1B\x24\x42\x33\x4A\x1B\x28\x42",'utf8','jis','h',"\xE6\xA0\xBC"),
("\x1B\x24\x42\x33\x4B\x1B\x28\x42",'utf8','jis','h',"\xE6\xA0\xB8"),
("\x1B\x24\x42\x33\x4C\x1B\x28\x42",'utf8','jis','h',"\xE6\xAE\xBB"),
("\x1B\x24\x42\x33\x4D\x1B\x28\x42",'utf8','jis','h',"\xE7\x8D\xB2"),
("\x1B\x24\x42\x33\x4E\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\xBA"),
("\x1B\x24\x42\x33\x4F\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\xAB"),
("\x1B\x24\x42\x33\x50\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\x9A"),
("\x1B\x24\x42\x33\x51\x1B\x28\x42",'utf8','jis','h',"\xE8\xA7\x92"),
("\x1B\x24\x42\x33\x52\x1B\x28\x42",'utf8','jis','h',"\xE8\xB5\xAB"),
("\x1B\x24\x42\x33\x53\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\x83"),
("\x1B\x24\x42\x33\x54\x1B\x28\x42",'utf8','jis','h',"\xE9\x83\xAD"),
("\x1B\x24\x42\x33\x55\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\xA3"),
("\x1B\x24\x42\x33\x56\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\x94"),
("\x1B\x24\x42\x33\x57\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\xA9"),
("\x1B\x24\x42\x33\x58\x1B\x28\x42",'utf8','jis','h',"\xE5\xAD\xA6"),
("\x1B\x24\x42\x33\x59\x1B\x28\x42",'utf8','jis','h',"\xE5\xB2\xB3"),
("\x1B\x24\x42\x33\x5A\x1B\x28\x42",'utf8','jis','h',"\xE6\xA5\xBD"),
("\x1B\x24\x42\x33\x5B\x1B\x28\x42",'utf8','jis','h',"\xE9\xA1\x8D"),
("\x1B\x24\x42\x33\x5C\x1B\x28\x42",'utf8','jis','h',"\xE9\xA1\x8E"),
("\x1B\x24\x42\x33\x5D\x1B\x28\x42",'utf8','jis','h',"\xE6\x8E\x9B"),
("\x1B\x24\x42\x33\x5E\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\xA0"),
("\x1B\x24\x42\x33\x5F\x1B\x28\x42",'utf8','jis','h',"\xE6\xA8\xAB"),
("\x1B\x24\x42\x33\x60\x1B\x28\x42",'utf8','jis','h',"\xE6\xA9\xBF"),
("\x1B\x24\x42\x33\x61\x1B\x28\x42",'utf8','jis','h',"\xE6\xA2\xB6"),
("\x1B\x24\x42\x33\x62\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\x8D"),
("\x1B\x24\x42\x33\x63\x1B\x28\x42",'utf8','jis','h',"\xE6\xBD\x9F"),
("\x1B\x24\x42\x33\x64\x1B\x28\x42",'utf8','jis','h',"\xE5\x89\xB2"),
("\x1B\x24\x42\x33\x65\x1B\x28\x42",'utf8','jis','h',"\xE5\x96\x9D"),
("\x1B\x24\x42\x33\x66\x1B\x28\x42",'utf8','jis','h',"\xE6\x81\xB0"),
("\x1B\x24\x42\x33\x67\x1B\x28\x42",'utf8','jis','h',"\xE6\x8B\xAC"),
("\x1B\x24\x42\x33\x68\x1B\x28\x42",'utf8','jis','h',"\xE6\xB4\xBB"),
("\x1B\x24\x42\x33\x69\x1B\x28\x42",'utf8','jis','h',"\xE6\xB8\x87"),
("\x1B\x24\x42\x33\x6A\x1B\x28\x42",'utf8','jis','h',"\xE6\xBB\x91"),
("\x1B\x24\x42\x33\x6B\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\x9B"),
("\x1B\x24\x42\x33\x6C\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\x90"),
("\x1B\x24\x42\x33\x6D\x1B\x28\x42",'utf8','jis','h',"\xE8\xBD\x84"),
("\x1B\x24\x42\x33\x6E\x1B\x28\x42",'utf8','jis','h',"\xE4\xB8\x94"),
("\x1B\x24\x42\x33\x6F\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\xB9"),
("\x1B\x24\x42\x33\x70\x1B\x28\x42",'utf8','jis','h',"\xE5\x8F\xB6"),
("\x1B\x24\x42\x33\x71\x1B\x28\x42",'utf8','jis','h',"\xE6\xA4\x9B"),
("\x1B\x24\x42\x33\x72\x1B\x28\x42",'utf8','jis','h',"\xE6\xA8\xBA"),
("\x1B\x24\x42\x33\x73\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\x84"),
("\x1B\x24\x42\x33\x74\x1B\x28\x42",'utf8','jis','h',"\xE6\xA0\xAA"),
("\x1B\x24\x42\x33\x75\x1B\x28\x42",'utf8','jis','h',"\xE5\x85\x9C"),
("\x1B\x24\x42\x33\x76\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\x83"),
("\x1B\x24\x42\x33\x77\x1B\x28\x42",'utf8','jis','h',"\xE8\x92\xB2"),
("\x1B\x24\x42\x33\x78\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\x9C"),
("\x1B\x24\x42\x33\x79\x1B\x28\x42",'utf8','jis','h',"\xE9\x8E\x8C"),
("\x1B\x24\x42\x33\x7A\x1B\x28\x42",'utf8','jis','h',"\xE5\x99\x9B"),
("\x1B\x24\x42\x33\x7B\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\xA8"),
("\x1B\x24\x42\x33\x7C\x1B\x28\x42",'utf8','jis','h',"\xE6\xA0\xA2"),
("\x1B\x24\x42\x33\x7D\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\x85"),
("\x1B\x24\x42\x33\x7E\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\xB1"),
("\x1B\x24\x42\x34\x21\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\xA5"),
("\x1B\x24\x42\x34\x22\x1B\x28\x42",'utf8','jis','h',"\xE5\x88\x88"),
("\x1B\x24\x42\x34\x23\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\x85"),
("\x1B\x24\x42\x34\x24\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\xA6"),
("\x1B\x24\x42\x34\x25\x1B\x28\x42",'utf8','jis','h',"\xE4\xB9\xBE"),
("\x1B\x24\x42\x34\x26\x1B\x28\x42",'utf8','jis','h',"\xE4\xBE\x83"),
("\x1B\x24\x42\x34\x27\x1B\x28\x42",'utf8','jis','h',"\xE5\x86\xA0"),
("\x1B\x24\x42\x34\x28\x1B\x28\x42",'utf8','jis','h',"\xE5\xAF\x92"),
("\x1B\x24\x42\x34\x29\x1B\x28\x42",'utf8','jis','h',"\xE5\x88\x8A"),
("\x1B\x24\x42\x34\x2A\x1B\x28\x42",'utf8','jis','h',"\xE5\x8B\x98"),
("\x1B\x24\x42\x34\x2B\x1B\x28\x42",'utf8','jis','h',"\xE5\x8B\xA7"),
("\x1B\x24\x42\x34\x2C\x1B\x28\x42",'utf8','jis','h',"\xE5\xB7\xBB"),
("\x1B\x24\x42\x34\x2D\x1B\x28\x42",'utf8','jis','h',"\xE5\x96\x9A"),
("\x1B\x24\x42\x34\x2E\x1B\x28\x42",'utf8','jis','h',"\xE5\xA0\xAA"),
("\x1B\x24\x42\x34\x2F\x1B\x28\x42",'utf8','jis','h',"\xE5\xA7\xA6"),
("\x1B\x24\x42\x34\x30\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\x8C"),
("\x1B\x24\x42\x34\x31\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\x98"),
("\x1B\x24\x42\x34\x32\x1B\x28\x42",'utf8','jis','h',"\xE5\xAF\x9B"),
("\x1B\x24\x42\x34\x33\x1B\x28\x42",'utf8','jis','h',"\xE5\xB9\xB2"),
("\x1B\x24\x42\x34\x34\x1B\x28\x42",'utf8','jis','h',"\xE5\xB9\xB9"),
("\x1B\x24\x42\x34\x35\x1B\x28\x42",'utf8','jis','h',"\xE6\x82\xA3"),
("\x1B\x24\x42\x34\x36\x1B\x28\x42",'utf8','jis','h',"\xE6\x84\x9F"),
("\x1B\x24\x42\x34\x37\x1B\x28\x42",'utf8','jis','h',"\xE6\x85\xA3"),
("\x1B\x24\x42\x34\x38\x1B\x28\x42",'utf8','jis','h',"\xE6\x86\xBE"),
("\x1B\x24\x42\x34\x39\x1B\x28\x42",'utf8','jis','h',"\xE6\x8F\x9B"),
("\x1B\x24\x42\x34\x3A\x1B\x28\x42",'utf8','jis','h',"\xE6\x95\xA2"),
("\x1B\x24\x42\x34\x3B\x1B\x28\x42",'utf8','jis','h',"\xE6\x9F\x91"),
("\x1B\x24\x42\x34\x3C\x1B\x28\x42",'utf8','jis','h',"\xE6\xA1\x93"),
("\x1B\x24\x42\x34\x3D\x1B\x28\x42",'utf8','jis','h',"\xE6\xA3\xBA"),
("\x1B\x24\x42\x34\x3E\x1B\x28\x42",'utf8','jis','h',"\xE6\xAC\xBE"),
("\x1B\x24\x42\x34\x3F\x1B\x28\x42",'utf8','jis','h',"\xE6\xAD\x93"),
("\x1B\x24\x42\x34\x40\x1B\x28\x42",'utf8','jis','h',"\xE6\xB1\x97"),
("\x1B\x24\x42\x34\x41\x1B\x28\x42",'utf8','jis','h',"\xE6\xBC\xA2"),
("\x1B\x24\x42\x34\x42\x1B\x28\x42",'utf8','jis','h',"\xE6\xBE\x97"),
("\x1B\x24\x42\x34\x43\x1B\x28\x42",'utf8','jis','h',"\xE6\xBD\x85"),
("\x1B\x24\x42\x34\x44\x1B\x28\x42",'utf8','jis','h',"\xE7\x92\xB0"),
("\x1B\x24\x42\x34\x45\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\x98"),
("\x1B\x24\x42\x34\x46\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\xA3"),
("\x1B\x24\x42\x34\x47\x1B\x28\x42",'utf8','jis','h',"\xE7\x9C\x8B"),
("\x1B\x24\x42\x34\x48\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\xBF"),
("\x1B\x24\x42\x34\x49\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\xA1"),
("\x1B\x24\x42\x34\x4A\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\xA1"),
("\x1B\x24\x42\x34\x4B\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\xA9"),
("\x1B\x24\x42\x34\x4C\x1B\x28\x42",'utf8','jis','h',"\xE7\xBC\xB6"),
("\x1B\x24\x42\x34\x4D\x1B\x28\x42",'utf8','jis','h',"\xE7\xBF\xB0"),
("\x1B\x24\x42\x34\x4E\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\x9D"),
("\x1B\x24\x42\x34\x4F\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\xA6"),
("\x1B\x24\x42\x34\x50\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\x9E"),
("\x1B\x24\x42\x34\x51\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\xB3"),
("\x1B\x24\x42\x34\x52\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\x8C"),
("\x1B\x24\x42\x34\x53\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xAB"),
("\x1B\x24\x42\x34\x54\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\x84"),
("\x1B\x24\x42\x34\x55\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\x91"),
("\x1B\x24\x42\x34\x56\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\x93"),
("\x1B\x24\x42\x34\x57\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\x91"),
("\x1B\x24\x42\x34\x58\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\xA2"),
("\x1B\x24\x42\x34\x59\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\xA5"),
("\x1B\x24\x42\x34\x5A\x1B\x28\x42",'utf8','jis','h',"\xE9\x9F\x93"),
("\x1B\x24\x42\x34\x5B\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\xA8"),
("\x1B\x24\x42\x34\x5C\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\x98"),
("\x1B\x24\x42\x34\x5D\x1B\x28\x42",'utf8','jis','h',"\xE4\xB8\xB8"),
("\x1B\x24\x42\x34\x5E\x1B\x28\x42",'utf8','jis','h',"\xE5\x90\xAB"),
("\x1B\x24\x42\x34\x5F\x1B\x28\x42",'utf8','jis','h',"\xE5\xB2\xB8"),
("\x1B\x24\x42\x34\x60\x1B\x28\x42",'utf8','jis','h',"\xE5\xB7\x8C"),
("\x1B\x24\x42\x34\x61\x1B\x28\x42",'utf8','jis','h',"\xE7\x8E\xA9"),
("\x1B\x24\x42\x34\x62\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\x8C"),
("\x1B\x24\x42\x34\x63\x1B\x28\x42",'utf8','jis','h',"\xE7\x9C\xBC"),
("\x1B\x24\x42\x34\x64\x1B\x28\x42",'utf8','jis','h',"\xE5\xB2\xA9"),
("\x1B\x24\x42\x34\x65\x1B\x28\x42",'utf8','jis','h',"\xE7\xBF\xAB"),
("\x1B\x24\x42\x34\x66\x1B\x28\x42",'utf8','jis','h',"\xE8\xB4\x8B"),
("\x1B\x24\x42\x34\x67\x1B\x28\x42",'utf8','jis','h',"\xE9\x9B\x81"),
("\x1B\x24\x42\x34\x68\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\x91"),
("\x1B\x24\x42\x34\x69\x1B\x28\x42",'utf8','jis','h',"\xE9\xA1\x94"),
("\x1B\x24\x42\x34\x6A\x1B\x28\x42",'utf8','jis','h',"\xE9\xA1\x98"),
("\x1B\x24\x42\x34\x6B\x1B\x28\x42",'utf8','jis','h',"\xE4\xBC\x81"),
("\x1B\x24\x42\x34\x6C\x1B\x28\x42",'utf8','jis','h',"\xE4\xBC\x8E"),
("\x1B\x24\x42\x34\x6D\x1B\x28\x42",'utf8','jis','h',"\xE5\x8D\xB1"),
("\x1B\x24\x42\x34\x6E\x1B\x28\x42",'utf8','jis','h',"\xE5\x96\x9C"),
("\x1B\x24\x42\x34\x6F\x1B\x28\x42",'utf8','jis','h',"\xE5\x99\xA8"),
("\x1B\x24\x42\x34\x70\x1B\x28\x42",'utf8','jis','h',"\xE5\x9F\xBA"),
("\x1B\x24\x42\x34\x71\x1B\x28\x42",'utf8','jis','h',"\xE5\xA5\x87"),
("\x1B\x24\x42\x34\x72\x1B\x28\x42",'utf8','jis','h',"\xE5\xAC\x89"),
("\x1B\x24\x42\x34\x73\x1B\x28\x42",'utf8','jis','h',"\xE5\xAF\x84"),
("\x1B\x24\x42\x34\x74\x1B\x28\x42",'utf8','jis','h',"\xE5\xB2\x90"),
("\x1B\x24\x42\x34\x75\x1B\x28\x42",'utf8','jis','h',"\xE5\xB8\x8C"),
("\x1B\x24\x42\x34\x76\x1B\x28\x42",'utf8','jis','h',"\xE5\xB9\xBE"),
("\x1B\x24\x42\x34\x77\x1B\x28\x42",'utf8','jis','h',"\xE5\xBF\x8C"),
("\x1B\x24\x42\x34\x78\x1B\x28\x42",'utf8','jis','h',"\xE6\x8F\xAE"),
("\x1B\x24\x42\x34\x79\x1B\x28\x42",'utf8','jis','h',"\xE6\x9C\xBA"),
("\x1B\x24\x42\x34\x7A\x1B\x28\x42",'utf8','jis','h',"\xE6\x97\x97"),
("\x1B\x24\x42\x34\x7B\x1B\x28\x42",'utf8','jis','h',"\xE6\x97\xA2"),
("\x1B\x24\x42\x34\x7C\x1B\x28\x42",'utf8','jis','h',"\xE6\x9C\x9F"),
("\x1B\x24\x42\x34\x7D\x1B\x28\x42",'utf8','jis','h',"\xE6\xA3\x8B"),
("\x1B\x24\x42\x34\x7E\x1B\x28\x42",'utf8','jis','h',"\xE6\xA3\x84"),
("\x1B\x24\x42\x35\x21\x1B\x28\x42",'utf8','jis','h',"\xE6\xA9\x9F"),
("\x1B\x24\x42\x35\x22\x1B\x28\x42",'utf8','jis','h',"\xE5\xB8\xB0"),
("\x1B\x24\x42\x35\x23\x1B\x28\x42",'utf8','jis','h',"\xE6\xAF\x85"),
("\x1B\x24\x42\x35\x24\x1B\x28\x42",'utf8','jis','h',"\xE6\xB0\x97"),
("\x1B\x24\x42\x35\x25\x1B\x28\x42",'utf8','jis','h',"\xE6\xB1\xBD"),
("\x1B\x24\x42\x35\x26\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\xBF"),
("\x1B\x24\x42\x35\x27\x1B\x28\x42",'utf8','jis','h',"\xE7\xA5\x88"),
("\x1B\x24\x42\x35\x28\x1B\x28\x42",'utf8','jis','h',"\xE5\xAD\xA3"),
("\x1B\x24\x42\x35\x29\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\x80"),
("\x1B\x24\x42\x35\x2A\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\x80"),
("\x1B\x24\x42\x35\x2B\x1B\x28\x42",'utf8','jis','h',"\xE5\xBE\xBD"),
("\x1B\x24\x42\x35\x2C\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\x8F"),
("\x1B\x24\x42\x35\x2D\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\x98"),
("\x1B\x24\x42\x35\x2E\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xB4"),
("\x1B\x24\x42\x35\x2F\x1B\x28\x42",'utf8','jis','h',"\xE8\xB5\xB7"),
("\x1B\x24\x42\x35\x30\x1B\x28\x42",'utf8','jis','h',"\xE8\xBB\x8C"),
("\x1B\x24\x42\x35\x31\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\x9D"),
("\x1B\x24\x42\x35\x32\x1B\x28\x42",'utf8','jis','h',"\xE9\xA3\xA2"),
("\x1B\x24\x42\x35\x33\x1B\x28\x42",'utf8','jis','h',"\xE9\xA8\x8E"),
("\x1B\x24\x42\x35\x34\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\xBC"),
("\x1B\x24\x42\x35\x35\x1B\x28\x42",'utf8','jis','h',"\xE4\xBA\x80"),
("\x1B\x24\x42\x35\x36\x1B\x28\x42",'utf8','jis','h',"\xE5\x81\xBD"),
("\x1B\x24\x42\x35\x37\x1B\x28\x42",'utf8','jis','h',"\xE5\x84\x80"),
("\x1B\x24\x42\x35\x38\x1B\x28\x42",'utf8','jis','h',"\xE5\xA6\x93"),
("\x1B\x24\x42\x35\x39\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\x9C"),
("\x1B\x24\x42\x35\x3A\x1B\x28\x42",'utf8','jis','h',"\xE6\x88\xAF"),
("\x1B\x24\x42\x35\x3B\x1B\x28\x42",'utf8','jis','h',"\xE6\x8A\x80"),
("\x1B\x24\x42\x35\x3C\x1B\x28\x42",'utf8','jis','h',"\xE6\x93\xAC"),
("\x1B\x24\x42\x35\x3D\x1B\x28\x42",'utf8','jis','h',"\xE6\xAC\xBA"),
("\x1B\x24\x42\x35\x3E\x1B\x28\x42",'utf8','jis','h',"\xE7\x8A\xA0"),
("\x1B\x24\x42\x35\x3F\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\x91"),
("\x1B\x24\x42\x35\x40\x1B\x28\x42",'utf8','jis','h',"\xE7\xA5\x87"),
("\x1B\x24\x42\x35\x41\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\xA9"),
("\x1B\x24\x42\x35\x42\x1B\x28\x42",'utf8','jis','h',"\xE8\x9F\xBB"),
("\x1B\x24\x42\x35\x43\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\xBC"),
("\x1B\x24\x42\x35\x44\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\xB0"),
("\x1B\x24\x42\x35\x45\x1B\x28\x42",'utf8','jis','h',"\xE6\x8E\xAC"),
("\x1B\x24\x42\x35\x46\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\x8A"),
("\x1B\x24\x42\x35\x47\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\xA0"),
("\x1B\x24\x42\x35\x48\x1B\x28\x42",'utf8','jis','h',"\xE5\x90\x89"),
("\x1B\x24\x42\x35\x49\x1B\x28\x42",'utf8','jis','h',"\xE5\x90\x83"),
("\x1B\x24\x42\x35\x4A\x1B\x28\x42",'utf8','jis','h',"\xE5\x96\xAB"),
("\x1B\x24\x42\x35\x4B\x1B\x28\x42",'utf8','jis','h',"\xE6\xA1\x94"),
("\x1B\x24\x42\x35\x4C\x1B\x28\x42",'utf8','jis','h',"\xE6\xA9\x98"),
("\x1B\x24\x42\x35\x4D\x1B\x28\x42",'utf8','jis','h',"\xE8\xA9\xB0"),
("\x1B\x24\x42\x35\x4E\x1B\x28\x42",'utf8','jis','h',"\xE7\xA0\xA7"),
("\x1B\x24\x42\x35\x4F\x1B\x28\x42",'utf8','jis','h',"\xE6\x9D\xB5"),
("\x1B\x24\x42\x35\x50\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\x8D"),
("\x1B\x24\x42\x35\x51\x1B\x28\x42",'utf8','jis','h',"\xE5\x8D\xB4"),
("\x1B\x24\x42\x35\x52\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\xA2"),
("\x1B\x24\x42\x35\x53\x1B\x28\x42",'utf8','jis','h',"\xE8\x84\x9A"),
("\x1B\x24\x42\x35\x54\x1B\x28\x42",'utf8','jis','h',"\xE8\x99\x90"),
("\x1B\x24\x42\x35\x55\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x86"),
("\x1B\x24\x42\x35\x56\x1B\x28\x42",'utf8','jis','h',"\xE4\xB8\x98"),
("\x1B\x24\x42\x35\x57\x1B\x28\x42",'utf8','jis','h',"\xE4\xB9\x85"),
("\x1B\x24\x42\x35\x58\x1B\x28\x42",'utf8','jis','h',"\xE4\xBB\x87"),
("\x1B\x24\x42\x35\x59\x1B\x28\x42",'utf8','jis','h',"\xE4\xBC\x91"),
("\x1B\x24\x42\x35\x5A\x1B\x28\x42",'utf8','jis','h',"\xE5\x8F\x8A"),
("\x1B\x24\x42\x35\x5B\x1B\x28\x42",'utf8','jis','h',"\xE5\x90\xB8"),
("\x1B\x24\x42\x35\x5C\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\xAE"),
("\x1B\x24\x42\x35\x5D\x1B\x28\x42",'utf8','jis','h',"\xE5\xBC\x93"),
("\x1B\x24\x42\x35\x5E\x1B\x28\x42",'utf8','jis','h',"\xE6\x80\xA5"),
("\x1B\x24\x42\x35\x5F\x1B\x28\x42",'utf8','jis','h',"\xE6\x95\x91"),
("\x1B\x24\x42\x35\x60\x1B\x28\x42",'utf8','jis','h',"\xE6\x9C\xBD"),
("\x1B\x24\x42\x35\x61\x1B\x28\x42",'utf8','jis','h',"\xE6\xB1\x82"),
("\x1B\x24\x42\x35\x62\x1B\x28\x42",'utf8','jis','h',"\xE6\xB1\xB2"),
("\x1B\x24\x42\x35\x63\x1B\x28\x42",'utf8','jis','h',"\xE6\xB3\xA3"),
("\x1B\x24\x42\x35\x64\x1B\x28\x42",'utf8','jis','h',"\xE7\x81\xB8"),
("\x1B\x24\x42\x35\x65\x1B\x28\x42",'utf8','jis','h',"\xE7\x90\x83"),
("\x1B\x24\x42\x35\x66\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\xB6"),
("\x1B\x24\x42\x35\x67\x1B\x28\x42",'utf8','jis','h',"\xE7\xAA\xAE"),
("\x1B\x24\x42\x35\x68\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\x88"),
("\x1B\x24\x42\x35\x69\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\x9A"),
("\x1B\x24\x42\x35\x6A\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\xBE"),
("\x1B\x24\x42\x35\x6B\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\xA6"),
("\x1B\x24\x42\x35\x6C\x1B\x28\x42",'utf8','jis','h',"\xE6\x97\xA7"),
("\x1B\x24\x42\x35\x6D\x1B\x28\x42",'utf8','jis','h',"\xE7\x89\x9B"),
("\x1B\x24\x42\x35\x6E\x1B\x28\x42",'utf8','jis','h',"\xE5\x8E\xBB"),
("\x1B\x24\x42\x35\x6F\x1B\x28\x42",'utf8','jis','h',"\xE5\xB1\x85"),
("\x1B\x24\x42\x35\x70\x1B\x28\x42",'utf8','jis','h',"\xE5\xB7\xA8"),
("\x1B\x24\x42\x35\x71\x1B\x28\x42",'utf8','jis','h',"\xE6\x8B\x92"),
("\x1B\x24\x42\x35\x72\x1B\x28\x42",'utf8','jis','h',"\xE6\x8B\xA0"),
("\x1B\x24\x42\x35\x73\x1B\x28\x42",'utf8','jis','h',"\xE6\x8C\x99"),
("\x1B\x24\x42\x35\x74\x1B\x28\x42",'utf8','jis','h',"\xE6\xB8\xA0"),
("\x1B\x24\x42\x35\x75\x1B\x28\x42",'utf8','jis','h',"\xE8\x99\x9A"),
("\x1B\x24\x42\x35\x76\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\xB1"),
("\x1B\x24\x42\x35\x77\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\x9D"),
("\x1B\x24\x42\x35\x78\x1B\x28\x42",'utf8','jis','h',"\xE9\x8B\xB8"),
("\x1B\x24\x42\x35\x79\x1B\x28\x42",'utf8','jis','h',"\xE6\xBC\x81"),
("\x1B\x24\x42\x35\x7A\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\xA6"),
("\x1B\x24\x42\x35\x7B\x1B\x28\x42",'utf8','jis','h',"\xE9\xAD\x9A"),
("\x1B\x24\x42\x35\x7C\x1B\x28\x42",'utf8','jis','h',"\xE4\xBA\xA8"),
("\x1B\x24\x42\x35\x7D\x1B\x28\x42",'utf8','jis','h',"\xE4\xBA\xAB"),
("\x1B\x24\x42\x35\x7E\x1B\x28\x42",'utf8','jis','h',"\xE4\xBA\xAC"),
("\x1B\x24\x42\x36\x21\x1B\x28\x42",'utf8','jis','h',"\xE4\xBE\x9B"),
("\x1B\x24\x42\x36\x22\x1B\x28\x42",'utf8','jis','h',"\xE4\xBE\xA0"),
("\x1B\x24\x42\x36\x23\x1B\x28\x42",'utf8','jis','h',"\xE5\x83\x91"),
("\x1B\x24\x42\x36\x24\x1B\x28\x42",'utf8','jis','h',"\xE5\x85\x87"),
("\x1B\x24\x42\x36\x25\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\xB6"),
("\x1B\x24\x42\x36\x26\x1B\x28\x42",'utf8','jis','h',"\xE5\x85\xB1"),
("\x1B\x24\x42\x36\x27\x1B\x28\x42",'utf8','jis','h',"\xE5\x87\xB6"),
("\x1B\x24\x42\x36\x28\x1B\x28\x42",'utf8','jis','h',"\xE5\x8D\x94"),
("\x1B\x24\x42\x36\x29\x1B\x28\x42",'utf8','jis','h',"\xE5\x8C\xA1"),
("\x1B\x24\x42\x36\x2A\x1B\x28\x42",'utf8','jis','h',"\xE5\x8D\xBF"),
("\x1B\x24\x42\x36\x2B\x1B\x28\x42",'utf8','jis','h',"\xE5\x8F\xAB"),
("\x1B\x24\x42\x36\x2C\x1B\x28\x42",'utf8','jis','h',"\xE5\x96\xAC"),
("\x1B\x24\x42\x36\x2D\x1B\x28\x42",'utf8','jis','h',"\xE5\xA2\x83"),
("\x1B\x24\x42\x36\x2E\x1B\x28\x42",'utf8','jis','h',"\xE5\xB3\xA1"),
("\x1B\x24\x42\x36\x2F\x1B\x28\x42",'utf8','jis','h',"\xE5\xBC\xB7"),
("\x1B\x24\x42\x36\x30\x1B\x28\x42",'utf8','jis','h',"\xE5\xBD\x8A"),
("\x1B\x24\x42\x36\x31\x1B\x28\x42",'utf8','jis','h',"\xE6\x80\xAF"),
("\x1B\x24\x42\x36\x32\x1B\x28\x42",'utf8','jis','h',"\xE6\x81\x90"),
("\x1B\x24\x42\x36\x33\x1B\x28\x42",'utf8','jis','h',"\xE6\x81\xAD"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
