######################################################################
#
# t/5094_utf8_by_jis_h_4of9.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\x1B\x24\x42\x40\x70\x1B\x28\x42",'utf8','jis','h',"\xE6\x89\x87"),
("\x1B\x24\x42\x40\x71\x1B\x28\x42",'utf8','jis','h',"\xE6\x92\xB0"),
("\x1B\x24\x42\x40\x72\x1B\x28\x42",'utf8','jis','h',"\xE6\xA0\x93"),
("\x1B\x24\x42\x40\x73\x1B\x28\x42",'utf8','jis','h',"\xE6\xA0\xB4"),
("\x1B\x24\x42\x40\x74\x1B\x28\x42",'utf8','jis','h',"\xE6\xB3\x89"),
("\x1B\x24\x42\x40\x75\x1B\x28\x42",'utf8','jis','h',"\xE6\xB5\x85"),
("\x1B\x24\x42\x40\x76\x1B\x28\x42",'utf8','jis','h',"\xE6\xB4\x97"),
("\x1B\x24\x42\x40\x77\x1B\x28\x42",'utf8','jis','h',"\xE6\x9F\x93"),
("\x1B\x24\x42\x40\x78\x1B\x28\x42",'utf8','jis','h',"\xE6\xBD\x9C"),
("\x1B\x24\x42\x40\x79\x1B\x28\x42",'utf8','jis','h',"\xE7\x85\x8E"),
("\x1B\x24\x42\x40\x7A\x1B\x28\x42",'utf8','jis','h',"\xE7\x85\xBD"),
("\x1B\x24\x42\x40\x7B\x1B\x28\x42",'utf8','jis','h',"\xE6\x97\x8B"),
("\x1B\x24\x42\x40\x7C\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\xBF"),
("\x1B\x24\x42\x40\x7D\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\xAD"),
("\x1B\x24\x42\x40\x7E\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\x9A"),
("\x1B\x24\x42\x41\x21\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\x8A"),
("\x1B\x24\x42\x41\x22\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\xA8"),
("\x1B\x24\x42\x41\x23\x1B\x28\x42",'utf8','jis','h',"\xE8\x85\xBA"),
("\x1B\x24\x42\x41\x24\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\x9B"),
("\x1B\x24\x42\x41\x25\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\xB9"),
("\x1B\x24\x42\x41\x26\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\xA6"),
("\x1B\x24\x42\x41\x27\x1B\x28\x42",'utf8','jis','h',"\xE8\xA9\xAE"),
("\x1B\x24\x42\x41\x28\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\x8E"),
("\x1B\x24\x42\x41\x29\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\xB5"),
("\x1B\x24\x42\x41\x2A\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\xB8"),
("\x1B\x24\x42\x41\x2B\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\xB7"),
("\x1B\x24\x42\x41\x2C\x1B\x28\x42",'utf8','jis','h',"\xE9\x8A\xAD"),
("\x1B\x24\x42\x41\x2D\x1B\x28\x42",'utf8','jis','h',"\xE9\x8A\x91"),
("\x1B\x24\x42\x41\x2E\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\x83"),
("\x1B\x24\x42\x41\x2F\x1B\x28\x42",'utf8','jis','h',"\xE9\xAE\xAE"),
("\x1B\x24\x42\x41\x30\x1B\x28\x42",'utf8','jis','h',"\xE5\x89\x8D"),
("\x1B\x24\x42\x41\x31\x1B\x28\x42",'utf8','jis','h',"\xE5\x96\x84"),
("\x1B\x24\x42\x41\x32\x1B\x28\x42",'utf8','jis','h',"\xE6\xBC\xB8"),
("\x1B\x24\x42\x41\x33\x1B\x28\x42",'utf8','jis','h',"\xE7\x84\xB6"),
("\x1B\x24\x42\x41\x34\x1B\x28\x42",'utf8','jis','h',"\xE5\x85\xA8"),
("\x1B\x24\x42\x41\x35\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\x85"),
("\x1B\x24\x42\x41\x36\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\x95"),
("\x1B\x24\x42\x41\x37\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\xB3"),
("\x1B\x24\x42\x41\x38\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\x8E"),
("\x1B\x24\x42\x41\x39\x1B\x28\x42",'utf8','jis','h',"\xE5\x99\x8C"),
("\x1B\x24\x42\x41\x3A\x1B\x28\x42",'utf8','jis','h',"\xE5\xA1\x91"),
("\x1B\x24\x42\x41\x3B\x1B\x28\x42",'utf8','jis','h',"\xE5\xB2\xA8"),
("\x1B\x24\x42\x41\x3C\x1B\x28\x42",'utf8','jis','h',"\xE6\x8E\xAA"),
("\x1B\x24\x42\x41\x3D\x1B\x28\x42",'utf8','jis','h',"\xE6\x9B\xBE"),
("\x1B\x24\x42\x41\x3E\x1B\x28\x42",'utf8','jis','h',"\xE6\x9B\xBD"),
("\x1B\x24\x42\x41\x3F\x1B\x28\x42",'utf8','jis','h',"\xE6\xA5\x9A"),
("\x1B\x24\x42\x41\x40\x1B\x28\x42",'utf8','jis','h',"\xE7\x8B\x99"),
("\x1B\x24\x42\x41\x41\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\x8F"),
("\x1B\x24\x42\x41\x42\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\x8E"),
("\x1B\x24\x42\x41\x43\x1B\x28\x42",'utf8','jis','h',"\xE7\xA4\x8E"),
("\x1B\x24\x42\x41\x44\x1B\x28\x42",'utf8','jis','h',"\xE7\xA5\x96"),
("\x1B\x24\x42\x41\x45\x1B\x28\x42",'utf8','jis','h',"\xE7\xA7\x9F"),
("\x1B\x24\x42\x41\x46\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\x97"),
("\x1B\x24\x42\x41\x47\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\xA0"),
("\x1B\x24\x42\x41\x48\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\x84"),
("\x1B\x24\x42\x41\x49\x1B\x28\x42",'utf8','jis','h',"\xE8\x98\x87"),
("\x1B\x24\x42\x41\x4A\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\xB4"),
("\x1B\x24\x42\x41\x4B\x1B\x28\x42",'utf8','jis','h',"\xE9\x98\xBB"),
("\x1B\x24\x42\x41\x4C\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\xA1"),
("\x1B\x24\x42\x41\x4D\x1B\x28\x42",'utf8','jis','h',"\xE9\xBC\xA0"),
("\x1B\x24\x42\x41\x4E\x1B\x28\x42",'utf8','jis','h',"\xE5\x83\xA7"),
("\x1B\x24\x42\x41\x4F\x1B\x28\x42",'utf8','jis','h',"\xE5\x89\xB5"),
("\x1B\x24\x42\x41\x50\x1B\x28\x42",'utf8','jis','h',"\xE5\x8F\x8C"),
("\x1B\x24\x42\x41\x51\x1B\x28\x42",'utf8','jis','h',"\xE5\x8F\xA2"),
("\x1B\x24\x42\x41\x52\x1B\x28\x42",'utf8','jis','h',"\xE5\x80\x89"),
("\x1B\x24\x42\x41\x53\x1B\x28\x42",'utf8','jis','h',"\xE5\x96\xAA"),
("\x1B\x24\x42\x41\x54\x1B\x28\x42",'utf8','jis','h',"\xE5\xA3\xAE"),
("\x1B\x24\x42\x41\x55\x1B\x28\x42",'utf8','jis','h',"\xE5\xA5\x8F"),
("\x1B\x24\x42\x41\x56\x1B\x28\x42",'utf8','jis','h',"\xE7\x88\xBD"),
("\x1B\x24\x42\x41\x57\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\x8B"),
("\x1B\x24\x42\x41\x58\x1B\x28\x42",'utf8','jis','h',"\xE5\xB1\xA4"),
("\x1B\x24\x42\x41\x59\x1B\x28\x42",'utf8','jis','h',"\xE5\x8C\x9D"),
("\x1B\x24\x42\x41\x5A\x1B\x28\x42",'utf8','jis','h',"\xE6\x83\xA3"),
("\x1B\x24\x42\x41\x5B\x1B\x28\x42",'utf8','jis','h',"\xE6\x83\xB3"),
("\x1B\x24\x42\x41\x5C\x1B\x28\x42",'utf8','jis','h',"\xE6\x8D\x9C"),
("\x1B\x24\x42\x41\x5D\x1B\x28\x42",'utf8','jis','h',"\xE6\x8E\x83"),
("\x1B\x24\x42\x41\x5E\x1B\x28\x42",'utf8','jis','h',"\xE6\x8C\xBF"),
("\x1B\x24\x42\x41\x5F\x1B\x28\x42",'utf8','jis','h',"\xE6\x8E\xBB"),
("\x1B\x24\x42\x41\x60\x1B\x28\x42",'utf8','jis','h',"\xE6\x93\x8D"),
("\x1B\x24\x42\x41\x61\x1B\x28\x42",'utf8','jis','h',"\xE6\x97\xA9"),
("\x1B\x24\x42\x41\x62\x1B\x28\x42",'utf8','jis','h',"\xE6\x9B\xB9"),
("\x1B\x24\x42\x41\x63\x1B\x28\x42",'utf8','jis','h',"\xE5\xB7\xA3"),
("\x1B\x24\x42\x41\x64\x1B\x28\x42",'utf8','jis','h',"\xE6\xA7\x8D"),
("\x1B\x24\x42\x41\x65\x1B\x28\x42",'utf8','jis','h',"\xE6\xA7\xBD"),
("\x1B\x24\x42\x41\x66\x1B\x28\x42",'utf8','jis','h',"\xE6\xBC\x95"),
("\x1B\x24\x42\x41\x67\x1B\x28\x42",'utf8','jis','h',"\xE7\x87\xA5"),
("\x1B\x24\x42\x41\x68\x1B\x28\x42",'utf8','jis','h',"\xE4\xBA\x89"),
("\x1B\x24\x42\x41\x69\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\xA9"),
("\x1B\x24\x42\x41\x6A\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\xB8"),
("\x1B\x24\x42\x41\x6B\x1B\x28\x42",'utf8','jis','h',"\xE7\xAA\x93"),
("\x1B\x24\x42\x41\x6C\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\x9F"),
("\x1B\x24\x42\x41\x6D\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\x8F"),
("\x1B\x24\x42\x41\x6E\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\x9C"),
("\x1B\x24\x42\x41\x6F\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\xA1"),
("\x1B\x24\x42\x41\x70\x1B\x28\x42",'utf8','jis','h',"\xE8\x8D\x89"),
("\x1B\x24\x42\x41\x71\x1B\x28\x42",'utf8','jis','h',"\xE8\x8D\x98"),
("\x1B\x24\x42\x41\x72\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\xAC"),
("\x1B\x24\x42\x41\x73\x1B\x28\x42",'utf8','jis','h',"\xE8\x92\xBC"),
("\x1B\x24\x42\x41\x74\x1B\x28\x42",'utf8','jis','h',"\xE8\x97\xBB"),
("\x1B\x24\x42\x41\x75\x1B\x28\x42",'utf8','jis','h',"\xE8\xA3\x85"),
("\x1B\x24\x42\x41\x76\x1B\x28\x42",'utf8','jis','h',"\xE8\xB5\xB0"),
("\x1B\x24\x42\x41\x77\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x81"),
("\x1B\x24\x42\x41\x78\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\xAD"),
("\x1B\x24\x42\x41\x79\x1B\x28\x42",'utf8','jis','h',"\xE9\x8E\x97"),
("\x1B\x24\x42\x41\x7A\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\x9C"),
("\x1B\x24\x42\x41\x7B\x1B\x28\x42",'utf8','jis','h',"\xE9\xA8\x92"),
("\x1B\x24\x42\x41\x7C\x1B\x28\x42",'utf8','jis','h',"\xE5\x83\x8F"),
("\x1B\x24\x42\x41\x7D\x1B\x28\x42",'utf8','jis','h',"\xE5\xA2\x97"),
("\x1B\x24\x42\x41\x7E\x1B\x28\x42",'utf8','jis','h',"\xE6\x86\x8E"),
("\x1B\x24\x42\x42\x21\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\x93"),
("\x1B\x24\x42\x42\x22\x1B\x28\x42",'utf8','jis','h',"\xE8\x94\xB5"),
("\x1B\x24\x42\x42\x23\x1B\x28\x42",'utf8','jis','h',"\xE8\xB4\x88"),
("\x1B\x24\x42\x42\x24\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\xA0"),
("\x1B\x24\x42\x42\x25\x1B\x28\x42",'utf8','jis','h',"\xE4\xBF\x83"),
("\x1B\x24\x42\x42\x26\x1B\x28\x42",'utf8','jis','h',"\xE5\x81\xB4"),
("\x1B\x24\x42\x42\x27\x1B\x28\x42",'utf8','jis','h',"\xE5\x89\x87"),
("\x1B\x24\x42\x42\x28\x1B\x28\x42",'utf8','jis','h',"\xE5\x8D\xB3"),
("\x1B\x24\x42\x42\x29\x1B\x28\x42",'utf8','jis','h',"\xE6\x81\xAF"),
("\x1B\x24\x42\x42\x2A\x1B\x28\x42",'utf8','jis','h',"\xE6\x8D\x89"),
("\x1B\x24\x42\x42\x2B\x1B\x28\x42",'utf8','jis','h',"\xE6\x9D\x9F"),
("\x1B\x24\x42\x42\x2C\x1B\x28\x42",'utf8','jis','h',"\xE6\xB8\xAC"),
("\x1B\x24\x42\x42\x2D\x1B\x28\x42",'utf8','jis','h',"\xE8\xB6\xB3"),
("\x1B\x24\x42\x42\x2E\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x9F"),
("\x1B\x24\x42\x42\x2F\x1B\x28\x42",'utf8','jis','h',"\xE4\xBF\x97"),
("\x1B\x24\x42\x42\x30\x1B\x28\x42",'utf8','jis','h',"\xE5\xB1\x9E"),
("\x1B\x24\x42\x42\x31\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\x8A"),
("\x1B\x24\x42\x42\x32\x1B\x28\x42",'utf8','jis','h',"\xE6\x97\x8F"),
("\x1B\x24\x42\x42\x33\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\x9A"),
("\x1B\x24\x42\x42\x34\x1B\x28\x42",'utf8','jis','h',"\xE5\x8D\x92"),
("\x1B\x24\x42\x42\x35\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\x96"),
("\x1B\x24\x42\x42\x36\x1B\x28\x42",'utf8','jis','h',"\xE5\x85\xB6"),
("\x1B\x24\x42\x42\x37\x1B\x28\x42",'utf8','jis','h',"\xE6\x8F\x83"),
("\x1B\x24\x42\x42\x38\x1B\x28\x42",'utf8','jis','h',"\xE5\xAD\x98"),
("\x1B\x24\x42\x42\x39\x1B\x28\x42",'utf8','jis','h',"\xE5\xAD\xAB"),
("\x1B\x24\x42\x42\x3A\x1B\x28\x42",'utf8','jis','h',"\xE5\xB0\x8A"),
("\x1B\x24\x42\x42\x3B\x1B\x28\x42",'utf8','jis','h',"\xE6\x90\x8D"),
("\x1B\x24\x42\x42\x3C\x1B\x28\x42",'utf8','jis','h',"\xE6\x9D\x91"),
("\x1B\x24\x42\x42\x3D\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x9C"),
("\x1B\x24\x42\x42\x3E\x1B\x28\x42",'utf8','jis','h',"\xE4\xBB\x96"),
("\x1B\x24\x42\x42\x3F\x1B\x28\x42",'utf8','jis','h',"\xE5\xA4\x9A"),
("\x1B\x24\x42\x42\x40\x1B\x28\x42",'utf8','jis','h',"\xE5\xA4\xAA"),
("\x1B\x24\x42\x42\x41\x1B\x28\x42",'utf8','jis','h',"\xE6\xB1\xB0"),
("\x1B\x24\x42\x42\x42\x1B\x28\x42",'utf8','jis','h',"\xE8\xA9\x91"),
("\x1B\x24\x42\x42\x43\x1B\x28\x42",'utf8','jis','h',"\xE5\x94\xBE"),
("\x1B\x24\x42\x42\x44\x1B\x28\x42",'utf8','jis','h',"\xE5\xA0\x95"),
("\x1B\x24\x42\x42\x45\x1B\x28\x42",'utf8','jis','h',"\xE5\xA6\xA5"),
("\x1B\x24\x42\x42\x46\x1B\x28\x42",'utf8','jis','h',"\xE6\x83\xB0"),
("\x1B\x24\x42\x42\x47\x1B\x28\x42",'utf8','jis','h',"\xE6\x89\x93"),
("\x1B\x24\x42\x42\x48\x1B\x28\x42",'utf8','jis','h',"\xE6\x9F\x81"),
("\x1B\x24\x42\x42\x49\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\xB5"),
("\x1B\x24\x42\x42\x4A\x1B\x28\x42",'utf8','jis','h',"\xE6\xA5\x95"),
("\x1B\x24\x42\x42\x4B\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\x80"),
("\x1B\x24\x42\x42\x4C\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\x84"),
("\x1B\x24\x42\x42\x4D\x1B\x28\x42",'utf8','jis','h',"\xE9\xA8\xA8"),
("\x1B\x24\x42\x42\x4E\x1B\x28\x42",'utf8','jis','h',"\xE4\xBD\x93"),
("\x1B\x24\x42\x42\x4F\x1B\x28\x42",'utf8','jis','h',"\xE5\xA0\x86"),
("\x1B\x24\x42\x42\x50\x1B\x28\x42",'utf8','jis','h',"\xE5\xAF\xBE"),
("\x1B\x24\x42\x42\x51\x1B\x28\x42",'utf8','jis','h',"\xE8\x80\x90"),
("\x1B\x24\x42\x42\x52\x1B\x28\x42",'utf8','jis','h',"\xE5\xB2\xB1"),
("\x1B\x24\x42\x42\x53\x1B\x28\x42",'utf8','jis','h',"\xE5\xB8\xAF"),
("\x1B\x24\x42\x42\x54\x1B\x28\x42",'utf8','jis','h',"\xE5\xBE\x85"),
("\x1B\x24\x42\x42\x55\x1B\x28\x42",'utf8','jis','h',"\xE6\x80\xA0"),
("\x1B\x24\x42\x42\x56\x1B\x28\x42",'utf8','jis','h',"\xE6\x85\x8B"),
("\x1B\x24\x42\x42\x57\x1B\x28\x42",'utf8','jis','h',"\xE6\x88\xB4"),
("\x1B\x24\x42\x42\x58\x1B\x28\x42",'utf8','jis','h',"\xE6\x9B\xBF"),
("\x1B\x24\x42\x42\x59\x1B\x28\x42",'utf8','jis','h',"\xE6\xB3\xB0"),
("\x1B\x24\x42\x42\x5A\x1B\x28\x42",'utf8','jis','h',"\xE6\xBB\x9E"),
("\x1B\x24\x42\x42\x5B\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\x8E"),
("\x1B\x24\x42\x42\x5C\x1B\x28\x42",'utf8','jis','h',"\xE8\x85\xBF"),
("\x1B\x24\x42\x42\x5D\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\x94"),
("\x1B\x24\x42\x42\x5E\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\x8B"),
("\x1B\x24\x42\x42\x5F\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xB8"),
("\x1B\x24\x42\x42\x60\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x80"),
("\x1B\x24\x42\x42\x61\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\xAE"),
("\x1B\x24\x42\x42\x62\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\x8A"),
("\x1B\x24\x42\x42\x63\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\x9B"),
("\x1B\x24\x42\x42\x64\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\x9B"),
("\x1B\x24\x42\x42\x65\x1B\x28\x42",'utf8','jis','h',"\xE4\xBB\xA3"),
("\x1B\x24\x42\x42\x66\x1B\x28\x42",'utf8','jis','h',"\xE5\x8F\xB0"),
("\x1B\x24\x42\x42\x67\x1B\x28\x42",'utf8','jis','h',"\xE5\xA4\xA7"),
("\x1B\x24\x42\x42\x68\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\xAC"),
("\x1B\x24\x42\x42\x69\x1B\x28\x42",'utf8','jis','h',"\xE9\x86\x8D"),
("\x1B\x24\x42\x42\x6A\x1B\x28\x42",'utf8','jis','h',"\xE9\xA1\x8C"),
("\x1B\x24\x42\x42\x6B\x1B\x28\x42",'utf8','jis','h',"\xE9\xB7\xB9"),
("\x1B\x24\x42\x42\x6C\x1B\x28\x42",'utf8','jis','h',"\xE6\xBB\x9D"),
("\x1B\x24\x42\x42\x6D\x1B\x28\x42",'utf8','jis','h',"\xE7\x80\xA7"),
("\x1B\x24\x42\x42\x6E\x1B\x28\x42",'utf8','jis','h',"\xE5\x8D\x93"),
("\x1B\x24\x42\x42\x6F\x1B\x28\x42",'utf8','jis','h',"\xE5\x95\x84"),
("\x1B\x24\x42\x42\x70\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\x85"),
("\x1B\x24\x42\x42\x71\x1B\x28\x42",'utf8','jis','h',"\xE6\x89\x98"),
("\x1B\x24\x42\x42\x72\x1B\x28\x42",'utf8','jis','h',"\xE6\x8A\x9E"),
("\x1B\x24\x42\x42\x73\x1B\x28\x42",'utf8','jis','h',"\xE6\x8B\x93"),
("\x1B\x24\x42\x42\x74\x1B\x28\x42",'utf8','jis','h',"\xE6\xB2\xA2"),
("\x1B\x24\x42\x42\x75\x1B\x28\x42",'utf8','jis','h',"\xE6\xBF\xAF"),
("\x1B\x24\x42\x42\x76\x1B\x28\x42",'utf8','jis','h',"\xE7\x90\xA2"),
("\x1B\x24\x42\x42\x77\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\x97"),
("\x1B\x24\x42\x42\x78\x1B\x28\x42",'utf8','jis','h',"\xE9\x90\xB8"),
("\x1B\x24\x42\x42\x79\x1B\x28\x42",'utf8','jis','h',"\xE6\xBF\x81"),
("\x1B\x24\x42\x42\x7A\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\xBE"),
("\x1B\x24\x42\x42\x7B\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\xB8"),
("\x1B\x24\x42\x42\x7C\x1B\x28\x42",'utf8','jis','h',"\xE5\x87\xA7"),
("\x1B\x24\x42\x42\x7D\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\xB8"),
("\x1B\x24\x42\x42\x7E\x1B\x28\x42",'utf8','jis','h',"\xE5\x8F\xAA"),
("\x1B\x24\x42\x43\x21\x1B\x28\x42",'utf8','jis','h',"\xE5\x8F\xA9"),
("\x1B\x24\x42\x43\x22\x1B\x28\x42",'utf8','jis','h',"\xE4\xBD\x86"),
("\x1B\x24\x42\x43\x23\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x94"),
("\x1B\x24\x42\x43\x24\x1B\x28\x42",'utf8','jis','h',"\xE8\xBE\xB0"),
("\x1B\x24\x42\x43\x25\x1B\x28\x42",'utf8','jis','h',"\xE5\xA5\xAA"),
("\x1B\x24\x42\x43\x26\x1B\x28\x42",'utf8','jis','h',"\xE8\x84\xB1"),
("\x1B\x24\x42\x43\x27\x1B\x28\x42",'utf8','jis','h',"\xE5\xB7\xBD"),
("\x1B\x24\x42\x43\x28\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\xAA"),
("\x1B\x24\x42\x43\x29\x1B\x28\x42",'utf8','jis','h',"\xE8\xBE\xBF"),
("\x1B\x24\x42\x43\x2A\x1B\x28\x42",'utf8','jis','h',"\xE6\xA3\x9A"),
("\x1B\x24\x42\x43\x2B\x1B\x28\x42",'utf8','jis','h',"\xE8\xB0\xB7"),
("\x1B\x24\x42\x43\x2C\x1B\x28\x42",'utf8','jis','h',"\xE7\x8B\xB8"),
("\x1B\x24\x42\x43\x2D\x1B\x28\x42",'utf8','jis','h',"\xE9\xB1\x88"),
("\x1B\x24\x42\x43\x2E\x1B\x28\x42",'utf8','jis','h',"\xE6\xA8\xBD"),
("\x1B\x24\x42\x43\x2F\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\xB0"),
("\x1B\x24\x42\x43\x30\x1B\x28\x42",'utf8','jis','h',"\xE4\xB8\xB9"),
("\x1B\x24\x42\x43\x31\x1B\x28\x42",'utf8','jis','h',"\xE5\x8D\x98"),
("\x1B\x24\x42\x43\x32\x1B\x28\x42",'utf8','jis','h',"\xE5\x98\x86"),
("\x1B\x24\x42\x43\x33\x1B\x28\x42",'utf8','jis','h',"\xE5\x9D\xA6"),
("\x1B\x24\x42\x43\x34\x1B\x28\x42",'utf8','jis','h',"\xE6\x8B\x85"),
("\x1B\x24\x42\x43\x35\x1B\x28\x42",'utf8','jis','h',"\xE6\x8E\xA2"),
("\x1B\x24\x42\x43\x36\x1B\x28\x42",'utf8','jis','h',"\xE6\x97\xA6"),
("\x1B\x24\x42\x43\x37\x1B\x28\x42",'utf8','jis','h',"\xE6\xAD\x8E"),
("\x1B\x24\x42\x43\x38\x1B\x28\x42",'utf8','jis','h',"\xE6\xB7\xA1"),
("\x1B\x24\x42\x43\x39\x1B\x28\x42",'utf8','jis','h',"\xE6\xB9\x9B"),
("\x1B\x24\x42\x43\x3A\x1B\x28\x42",'utf8','jis','h',"\xE7\x82\xAD"),
("\x1B\x24\x42\x43\x3B\x1B\x28\x42",'utf8','jis','h',"\xE7\x9F\xAD"),
("\x1B\x24\x42\x43\x3C\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\xAF"),
("\x1B\x24\x42\x43\x3D\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\xAA"),
("\x1B\x24\x42\x43\x3E\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\xBB"),
("\x1B\x24\x42\x43\x3F\x1B\x28\x42",'utf8','jis','h',"\xE8\x80\xBD"),
("\x1B\x24\x42\x43\x40\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\x86"),
("\x1B\x24\x42\x43\x41\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\x8B"),
("\x1B\x24\x42\x43\x42\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\x95"),
("\x1B\x24\x42\x43\x43\x1B\x28\x42",'utf8','jis','h',"\xE9\x8D\x9B"),
("\x1B\x24\x42\x43\x44\x1B\x28\x42",'utf8','jis','h',"\xE5\x9B\xA3"),
("\x1B\x24\x42\x43\x45\x1B\x28\x42",'utf8','jis','h',"\xE5\xA3\x87"),
("\x1B\x24\x42\x43\x46\x1B\x28\x42",'utf8','jis','h',"\xE5\xBC\xBE"),
("\x1B\x24\x42\x43\x47\x1B\x28\x42",'utf8','jis','h',"\xE6\x96\xAD"),
("\x1B\x24\x42\x43\x48\x1B\x28\x42",'utf8','jis','h',"\xE6\x9A\x96"),
("\x1B\x24\x42\x43\x49\x1B\x28\x42",'utf8','jis','h',"\xE6\xAA\x80"),
("\x1B\x24\x42\x43\x4A\x1B\x28\x42",'utf8','jis','h',"\xE6\xAE\xB5"),
("\x1B\x24\x42\x43\x4B\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\xB7"),
("\x1B\x24\x42\x43\x4C\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\x87"),
("\x1B\x24\x42\x43\x4D\x1B\x28\x42",'utf8','jis','h',"\xE5\x80\xA4"),
("\x1B\x24\x42\x43\x4E\x1B\x28\x42",'utf8','jis','h',"\xE7\x9F\xA5"),
("\x1B\x24\x42\x43\x4F\x1B\x28\x42",'utf8','jis','h',"\xE5\x9C\xB0"),
("\x1B\x24\x42\x43\x50\x1B\x28\x42",'utf8','jis','h',"\xE5\xBC\x9B"),
("\x1B\x24\x42\x43\x51\x1B\x28\x42",'utf8','jis','h',"\xE6\x81\xA5"),
("\x1B\x24\x42\x43\x52\x1B\x28\x42",'utf8','jis','h',"\xE6\x99\xBA"),
("\x1B\x24\x42\x43\x53\x1B\x28\x42",'utf8','jis','h',"\xE6\xB1\xA0"),
("\x1B\x24\x42\x43\x54\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\xB4"),
("\x1B\x24\x42\x43\x55\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\x9A"),
("\x1B\x24\x42\x43\x56\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\xAE"),
("\x1B\x24\x42\x43\x57\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\xB4"),
("\x1B\x24\x42\x43\x58\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\x98"),
("\x1B\x24\x42\x43\x59\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x85"),
("\x1B\x24\x42\x43\x5A\x1B\x28\x42",'utf8','jis','h',"\xE9\xA6\xB3"),
("\x1B\x24\x42\x43\x5B\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\x89"),
("\x1B\x24\x42\x43\x5C\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\x9C"),
("\x1B\x24\x42\x43\x5D\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\xB9"),
("\x1B\x24\x42\x43\x5E\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\x91"),
("\x1B\x24\x42\x43\x5F\x1B\x28\x42",'utf8','jis','h',"\xE8\x93\x84"),
("\x1B\x24\x42\x43\x60\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x90"),
("\x1B\x24\x42\x43\x61\x1B\x28\x42",'utf8','jis','h',"\xE7\xA7\xA9"),
("\x1B\x24\x42\x43\x62\x1B\x28\x42",'utf8','jis','h',"\xE7\xAA\x92"),
("\x1B\x24\x42\x43\x63\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\xB6"),
("\x1B\x24\x42\x43\x64\x1B\x28\x42",'utf8','jis','h',"\xE5\xAB\xA1"),
("\x1B\x24\x42\x43\x65\x1B\x28\x42",'utf8','jis','h',"\xE7\x9D\x80"),
("\x1B\x24\x42\x43\x66\x1B\x28\x42",'utf8','jis','h',"\xE4\xB8\xAD"),
("\x1B\x24\x42\x43\x67\x1B\x28\x42",'utf8','jis','h',"\xE4\xBB\xB2"),
("\x1B\x24\x42\x43\x68\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\x99"),
("\x1B\x24\x42\x43\x69\x1B\x28\x42",'utf8','jis','h',"\xE5\xBF\xA0"),
("\x1B\x24\x42\x43\x6A\x1B\x28\x42",'utf8','jis','h',"\xE6\x8A\xBD"),
("\x1B\x24\x42\x43\x6B\x1B\x28\x42",'utf8','jis','h',"\xE6\x98\xBC"),
("\x1B\x24\x42\x43\x6C\x1B\x28\x42",'utf8','jis','h',"\xE6\x9F\xB1"),
("\x1B\x24\x42\x43\x6D\x1B\x28\x42",'utf8','jis','h',"\xE6\xB3\xA8"),
("\x1B\x24\x42\x43\x6E\x1B\x28\x42",'utf8','jis','h',"\xE8\x99\xAB"),
("\x1B\x24\x42\x43\x6F\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\xB7"),
("\x1B\x24\x42\x43\x70\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\xBB"),
("\x1B\x24\x42\x43\x71\x1B\x28\x42",'utf8','jis','h',"\xE9\x85\x8E"),
("\x1B\x24\x42\x43\x72\x1B\x28\x42",'utf8','jis','h',"\xE9\x8B\xB3"),
("\x1B\x24\x42\x43\x73\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\x90"),
("\x1B\x24\x42\x43\x74\x1B\x28\x42",'utf8','jis','h',"\xE6\xA8\x97"),
("\x1B\x24\x42\x43\x75\x1B\x28\x42",'utf8','jis','h',"\xE7\x80\xA6"),
("\x1B\x24\x42\x43\x76\x1B\x28\x42",'utf8','jis','h',"\xE7\x8C\xAA"),
("\x1B\x24\x42\x43\x77\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\xA7"),
("\x1B\x24\x42\x43\x78\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\x97"),
("\x1B\x24\x42\x43\x79\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xAF"),
("\x1B\x24\x42\x43\x7A\x1B\x28\x42",'utf8','jis','h',"\xE4\xB8\x81"),
("\x1B\x24\x42\x43\x7B\x1B\x28\x42",'utf8','jis','h',"\xE5\x85\x86"),
("\x1B\x24\x42\x43\x7C\x1B\x28\x42",'utf8','jis','h',"\xE5\x87\x8B"),
("\x1B\x24\x42\x43\x7D\x1B\x28\x42",'utf8','jis','h',"\xE5\x96\x8B"),
("\x1B\x24\x42\x43\x7E\x1B\x28\x42",'utf8','jis','h',"\xE5\xAF\xB5"),
("\x1B\x24\x42\x44\x21\x1B\x28\x42",'utf8','jis','h',"\xE5\xB8\x96"),
("\x1B\x24\x42\x44\x22\x1B\x28\x42",'utf8','jis','h',"\xE5\xB8\xB3"),
("\x1B\x24\x42\x44\x23\x1B\x28\x42",'utf8','jis','h',"\xE5\xBA\x81"),
("\x1B\x24\x42\x44\x24\x1B\x28\x42",'utf8','jis','h',"\xE5\xBC\x94"),
("\x1B\x24\x42\x44\x25\x1B\x28\x42",'utf8','jis','h',"\xE5\xBC\xB5"),
("\x1B\x24\x42\x44\x26\x1B\x28\x42",'utf8','jis','h',"\xE5\xBD\xAB"),
("\x1B\x24\x42\x44\x27\x1B\x28\x42",'utf8','jis','h',"\xE5\xBE\xB4"),
("\x1B\x24\x42\x44\x28\x1B\x28\x42",'utf8','jis','h',"\xE6\x87\xB2"),
("\x1B\x24\x42\x44\x29\x1B\x28\x42",'utf8','jis','h',"\xE6\x8C\x91"),
("\x1B\x24\x42\x44\x2A\x1B\x28\x42",'utf8','jis','h',"\xE6\x9A\xA2"),
("\x1B\x24\x42\x44\x2B\x1B\x28\x42",'utf8','jis','h',"\xE6\x9C\x9D"),
("\x1B\x24\x42\x44\x2C\x1B\x28\x42",'utf8','jis','h',"\xE6\xBD\xAE"),
("\x1B\x24\x42\x44\x2D\x1B\x28\x42",'utf8','jis','h',"\xE7\x89\x92"),
("\x1B\x24\x42\x44\x2E\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\xBA"),
("\x1B\x24\x42\x44\x2F\x1B\x28\x42",'utf8','jis','h',"\xE7\x9C\xBA"),
("\x1B\x24\x42\x44\x30\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\xB4"),
("\x1B\x24\x42\x44\x31\x1B\x28\x42",'utf8','jis','h',"\xE8\x84\xB9"),
("\x1B\x24\x42\x44\x32\x1B\x28\x42",'utf8','jis','h',"\xE8\x85\xB8"),
("\x1B\x24\x42\x44\x33\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\xB6"),
("\x1B\x24\x42\x44\x34\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\xBF"),
("\x1B\x24\x42\x44\x35\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\x9C"),
("\x1B\x24\x42\x44\x36\x1B\x28\x42",'utf8','jis','h',"\xE8\xB6\x85"),
("\x1B\x24\x42\x44\x37\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\xB3"),
("\x1B\x24\x42\x44\x38\x1B\x28\x42",'utf8','jis','h',"\xE9\x8A\x9A"),
("\x1B\x24\x42\x44\x39\x1B\x28\x42",'utf8','jis','h',"\xE9\x95\xB7"),
("\x1B\x24\x42\x44\x3A\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\x82"),
("\x1B\x24\x42\x44\x3B\x1B\x28\x42",'utf8','jis','h',"\xE9\xB3\xA5"),
("\x1B\x24\x42\x44\x3C\x1B\x28\x42",'utf8','jis','h',"\xE5\x8B\x85"),
("\x1B\x24\x42\x44\x3D\x1B\x28\x42",'utf8','jis','h',"\xE6\x8D\x97"),
("\x1B\x24\x42\x44\x3E\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\xB4"),
("\x1B\x24\x42\x44\x3F\x1B\x28\x42",'utf8','jis','h',"\xE6\x9C\x95"),
("\x1B\x24\x42\x44\x40\x1B\x28\x42",'utf8','jis','h',"\xE6\xB2\x88"),
("\x1B\x24\x42\x44\x41\x1B\x28\x42",'utf8','jis','h',"\xE7\x8F\x8D"),
("\x1B\x24\x42\x44\x42\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\x83"),
("\x1B\x24\x42\x44\x43\x1B\x28\x42",'utf8','jis','h',"\xE9\x8E\xAE"),
("\x1B\x24\x42\x44\x44\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\xB3"),
("\x1B\x24\x42\x44\x45\x1B\x28\x42",'utf8','jis','h',"\xE6\xB4\xA5"),
("\x1B\x24\x42\x44\x46\x1B\x28\x42",'utf8','jis','h',"\xE5\xA2\x9C"),
("\x1B\x24\x42\x44\x47\x1B\x28\x42",'utf8','jis','h',"\xE6\xA4\x8E"),
("\x1B\x24\x42\x44\x48\x1B\x28\x42",'utf8','jis','h',"\xE6\xA7\x8C"),
("\x1B\x24\x42\x44\x49\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\xBD"),
("\x1B\x24\x42\x44\x4A\x1B\x28\x42",'utf8','jis','h',"\xE9\x8E\x9A"),
("\x1B\x24\x42\x44\x4B\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\x9B"),
("\x1B\x24\x42\x44\x4C\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x9A"),
("\x1B\x24\x42\x44\x4D\x1B\x28\x42",'utf8','jis','h',"\xE5\xA1\x9A"),
("\x1B\x24\x42\x44\x4E\x1B\x28\x42",'utf8','jis','h',"\xE6\xA0\x82"),
("\x1B\x24\x42\x44\x4F\x1B\x28\x42",'utf8','jis','h',"\xE6\x8E\xB4"),
("\x1B\x24\x42\x44\x50\x1B\x28\x42",'utf8','jis','h',"\xE6\xA7\xBB"),
("\x1B\x24\x42\x44\x51\x1B\x28\x42",'utf8','jis','h',"\xE4\xBD\x83"),
("\x1B\x24\x42\x44\x52\x1B\x28\x42",'utf8','jis','h',"\xE6\xBC\xAC"),
("\x1B\x24\x42\x44\x53\x1B\x28\x42",'utf8','jis','h',"\xE6\x9F\x98"),
("\x1B\x24\x42\x44\x54\x1B\x28\x42",'utf8','jis','h',"\xE8\xBE\xBB"),
("\x1B\x24\x42\x44\x55\x1B\x28\x42",'utf8','jis','h',"\xE8\x94\xA6"),
("\x1B\x24\x42\x44\x56\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\xB4"),
("\x1B\x24\x42\x44\x57\x1B\x28\x42",'utf8','jis','h',"\xE9\x8D\x94"),
("\x1B\x24\x42\x44\x58\x1B\x28\x42",'utf8','jis','h',"\xE6\xA4\xBF"),
("\x1B\x24\x42\x44\x59\x1B\x28\x42",'utf8','jis','h',"\xE6\xBD\xB0"),
("\x1B\x24\x42\x44\x5A\x1B\x28\x42",'utf8','jis','h',"\xE5\x9D\xAA"),
("\x1B\x24\x42\x44\x5B\x1B\x28\x42",'utf8','jis','h',"\xE5\xA3\xB7"),
("\x1B\x24\x42\x44\x5C\x1B\x28\x42",'utf8','jis','h',"\xE5\xAC\xAC"),
("\x1B\x24\x42\x44\x5D\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\xAC"),
("\x1B\x24\x42\x44\x5E\x1B\x28\x42",'utf8','jis','h',"\xE7\x88\xAA"),
("\x1B\x24\x42\x44\x5F\x1B\x28\x42",'utf8','jis','h',"\xE5\x90\x8A"),
("\x1B\x24\x42\x44\x60\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\xA3"),
("\x1B\x24\x42\x44\x61\x1B\x28\x42",'utf8','jis','h',"\xE9\xB6\xB4"),
("\x1B\x24\x42\x44\x62\x1B\x28\x42",'utf8','jis','h',"\xE4\xBA\xAD"),
("\x1B\x24\x42\x44\x63\x1B\x28\x42",'utf8','jis','h',"\xE4\xBD\x8E"),
("\x1B\x24\x42\x44\x64\x1B\x28\x42",'utf8','jis','h',"\xE5\x81\x9C"),
("\x1B\x24\x42\x44\x65\x1B\x28\x42",'utf8','jis','h',"\xE5\x81\xB5"),
("\x1B\x24\x42\x44\x66\x1B\x28\x42",'utf8','jis','h',"\xE5\x89\x83"),
("\x1B\x24\x42\x44\x67\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\x9E"),
("\x1B\x24\x42\x44\x68\x1B\x28\x42",'utf8','jis','h',"\xE5\x91\x88"),
("\x1B\x24\x42\x44\x69\x1B\x28\x42",'utf8','jis','h',"\xE5\xA0\xA4"),
("\x1B\x24\x42\x44\x6A\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\x9A"),
("\x1B\x24\x42\x44\x6B\x1B\x28\x42",'utf8','jis','h',"\xE5\xB8\x9D"),
("\x1B\x24\x42\x44\x6C\x1B\x28\x42",'utf8','jis','h',"\xE5\xBA\x95"),
("\x1B\x24\x42\x44\x6D\x1B\x28\x42",'utf8','jis','h',"\xE5\xBA\xAD"),
("\x1B\x24\x42\x44\x6E\x1B\x28\x42",'utf8','jis','h',"\xE5\xBB\xB7"),
("\x1B\x24\x42\x44\x6F\x1B\x28\x42",'utf8','jis','h',"\xE5\xBC\x9F"),
("\x1B\x24\x42\x44\x70\x1B\x28\x42",'utf8','jis','h',"\xE6\x82\x8C"),
("\x1B\x24\x42\x44\x71\x1B\x28\x42",'utf8','jis','h',"\xE6\x8A\xB5"),
("\x1B\x24\x42\x44\x72\x1B\x28\x42",'utf8','jis','h',"\xE6\x8C\xBA"),
("\x1B\x24\x42\x44\x73\x1B\x28\x42",'utf8','jis','h',"\xE6\x8F\x90"),
("\x1B\x24\x42\x44\x74\x1B\x28\x42",'utf8','jis','h',"\xE6\xA2\xAF"),
("\x1B\x24\x42\x44\x75\x1B\x28\x42",'utf8','jis','h',"\xE6\xB1\x80"),
("\x1B\x24\x42\x44\x76\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\x87"),
("\x1B\x24\x42\x44\x77\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\x8E"),
("\x1B\x24\x42\x44\x78\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\x8B"),
("\x1B\x24\x42\x44\x79\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\xA0"),
("\x1B\x24\x42\x44\x7A\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\x87"),
("\x1B\x24\x42\x44\x7B\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\x82"),
("\x1B\x24\x42\x44\x7C\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\xA6"),
("\x1B\x24\x42\x44\x7D\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\x84"),
("\x1B\x24\x42\x44\x7E\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x93"),
("\x1B\x24\x42\x45\x21\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\xB8"),
("\x1B\x24\x42\x45\x22\x1B\x28\x42",'utf8','jis','h',"\xE9\x84\xAD"),
("\x1B\x24\x42\x45\x23\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\x98"),
("\x1B\x24\x42\x45\x24\x1B\x28\x42",'utf8','jis','h',"\xE9\xBC\x8E"),
("\x1B\x24\x42\x45\x25\x1B\x28\x42",'utf8','jis','h',"\xE6\xB3\xA5"),
("\x1B\x24\x42\x45\x26\x1B\x28\x42",'utf8','jis','h',"\xE6\x91\x98"),
("\x1B\x24\x42\x45\x27\x1B\x28\x42",'utf8','jis','h',"\xE6\x93\xA2"),
("\x1B\x24\x42\x45\x28\x1B\x28\x42",'utf8','jis','h',"\xE6\x95\xB5"),
("\x1B\x24\x42\x45\x29\x1B\x28\x42",'utf8','jis','h',"\xE6\xBB\xB4"),
("\x1B\x24\x42\x45\x2A\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\x84"),
("\x1B\x24\x42\x45\x2B\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\x9B"),
("\x1B\x24\x42\x45\x2C\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\xA9"),
("\x1B\x24\x42\x45\x2D\x1B\x28\x42",'utf8','jis','h',"\xE9\x8F\x91"),
("\x1B\x24\x42\x45\x2E\x1B\x28\x42",'utf8','jis','h',"\xE6\xBA\xBA"),
("\x1B\x24\x42\x45\x2F\x1B\x28\x42",'utf8','jis','h',"\xE5\x93\xB2"),
("\x1B\x24\x42\x45\x30\x1B\x28\x42",'utf8','jis','h',"\xE5\xBE\xB9"),
("\x1B\x24\x42\x45\x31\x1B\x28\x42",'utf8','jis','h',"\xE6\x92\xA4"),
("\x1B\x24\x42\x45\x32\x1B\x28\x42",'utf8','jis','h',"\xE8\xBD\x8D"),
("\x1B\x24\x42\x45\x33\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\xAD"),
("\x1B\x24\x42\x45\x34\x1B\x28\x42",'utf8','jis','h',"\xE9\x89\x84"),
("\x1B\x24\x42\x45\x35\x1B\x28\x42",'utf8','jis','h',"\xE5\x85\xB8"),
("\x1B\x24\x42\x45\x36\x1B\x28\x42",'utf8','jis','h',"\xE5\xA1\xAB"),
("\x1B\x24\x42\x45\x37\x1B\x28\x42",'utf8','jis','h',"\xE5\xA4\xA9"),
("\x1B\x24\x42\x45\x38\x1B\x28\x42",'utf8','jis','h',"\xE5\xB1\x95"),
("\x1B\x24\x42\x45\x39\x1B\x28\x42",'utf8','jis','h',"\xE5\xBA\x97"),
("\x1B\x24\x42\x45\x3A\x1B\x28\x42",'utf8','jis','h',"\xE6\xB7\xBB"),
("\x1B\x24\x42\x45\x3B\x1B\x28\x42",'utf8','jis','h',"\xE7\xBA\x8F"),
("\x1B\x24\x42\x45\x3C\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\x9C"),
("\x1B\x24\x42\x45\x3D\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xBC"),
("\x1B\x24\x42\x45\x3E\x1B\x28\x42",'utf8','jis','h',"\xE8\xBB\xA2"),
("\x1B\x24\x42\x45\x3F\x1B\x28\x42",'utf8','jis','h',"\xE9\xA1\x9B"),
("\x1B\x24\x42\x45\x40\x1B\x28\x42",'utf8','jis','h',"\xE7\x82\xB9"),
("\x1B\x24\x42\x45\x41\x1B\x28\x42",'utf8','jis','h',"\xE4\xBC\x9D"),
("\x1B\x24\x42\x45\x42\x1B\x28\x42",'utf8','jis','h',"\xE6\xAE\xBF"),
("\x1B\x24\x42\x45\x43\x1B\x28\x42",'utf8','jis','h',"\xE6\xBE\xB1"),
("\x1B\x24\x42\x45\x44\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\xB0"),
("\x1B\x24\x42\x45\x45\x1B\x28\x42",'utf8','jis','h',"\xE9\x9B\xBB"),
("\x1B\x24\x42\x45\x46\x1B\x28\x42",'utf8','jis','h',"\xE5\x85\x8E"),
("\x1B\x24\x42\x45\x47\x1B\x28\x42",'utf8','jis','h',"\xE5\x90\x90"),
("\x1B\x24\x42\x45\x48\x1B\x28\x42",'utf8','jis','h',"\xE5\xA0\xB5"),
("\x1B\x24\x42\x45\x49\x1B\x28\x42",'utf8','jis','h',"\xE5\xA1\x97"),
("\x1B\x24\x42\x45\x4A\x1B\x28\x42",'utf8','jis','h',"\xE5\xA6\xAC"),
("\x1B\x24\x42\x45\x4B\x1B\x28\x42",'utf8','jis','h',"\xE5\xB1\xA0"),
("\x1B\x24\x42\x45\x4C\x1B\x28\x42",'utf8','jis','h',"\xE5\xBE\x92"),
("\x1B\x24\x42\x45\x4D\x1B\x28\x42",'utf8','jis','h',"\xE6\x96\x97"),
("\x1B\x24\x42\x45\x4E\x1B\x28\x42",'utf8','jis','h',"\xE6\x9D\x9C"),
("\x1B\x24\x42\x45\x4F\x1B\x28\x42",'utf8','jis','h',"\xE6\xB8\xA1"),
("\x1B\x24\x42\x45\x50\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xBB"),
("\x1B\x24\x42\x45\x51\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\x9F"),
("\x1B\x24\x42\x45\x52\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\xAD"),
("\x1B\x24\x42\x45\x53\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x94"),
("\x1B\x24\x42\x45\x54\x1B\x28\x42",'utf8','jis','h',"\xE9\x83\xBD"),
("\x1B\x24\x42\x45\x55\x1B\x28\x42",'utf8','jis','h',"\xE9\x8D\x8D"),
("\x1B\x24\x42\x45\x56\x1B\x28\x42",'utf8','jis','h',"\xE7\xA0\xA5"),
("\x1B\x24\x42\x45\x57\x1B\x28\x42",'utf8','jis','h',"\xE7\xA0\xBA"),
("\x1B\x24\x42\x45\x58\x1B\x28\x42",'utf8','jis','h',"\xE5\x8A\xAA"),
("\x1B\x24\x42\x45\x59\x1B\x28\x42",'utf8','jis','h',"\xE5\xBA\xA6"),
("\x1B\x24\x42\x45\x5A\x1B\x28\x42",'utf8','jis','h',"\xE5\x9C\x9F"),
("\x1B\x24\x42\x45\x5B\x1B\x28\x42",'utf8','jis','h',"\xE5\xA5\xB4"),
("\x1B\x24\x42\x45\x5C\x1B\x28\x42",'utf8','jis','h',"\xE6\x80\x92"),
("\x1B\x24\x42\x45\x5D\x1B\x28\x42",'utf8','jis','h',"\xE5\x80\x92"),
("\x1B\x24\x42\x45\x5E\x1B\x28\x42",'utf8','jis','h',"\xE5\x85\x9A"),
("\x1B\x24\x42\x45\x5F\x1B\x28\x42",'utf8','jis','h',"\xE5\x86\xAC"),
("\x1B\x24\x42\x45\x60\x1B\x28\x42",'utf8','jis','h',"\xE5\x87\x8D"),
("\x1B\x24\x42\x45\x61\x1B\x28\x42",'utf8','jis','h',"\xE5\x88\x80"),
("\x1B\x24\x42\x45\x62\x1B\x28\x42",'utf8','jis','h',"\xE5\x94\x90"),
("\x1B\x24\x42\x45\x63\x1B\x28\x42",'utf8','jis','h',"\xE5\xA1\x94"),
("\x1B\x24\x42\x45\x64\x1B\x28\x42",'utf8','jis','h',"\xE5\xA1\x98"),
("\x1B\x24\x42\x45\x65\x1B\x28\x42",'utf8','jis','h',"\xE5\xA5\x97"),
("\x1B\x24\x42\x45\x66\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\x95"),
("\x1B\x24\x42\x45\x67\x1B\x28\x42",'utf8','jis','h',"\xE5\xB3\xB6"),
("\x1B\x24\x42\x45\x68\x1B\x28\x42",'utf8','jis','h',"\xE5\xB6\x8B"),
("\x1B\x24\x42\x45\x69\x1B\x28\x42",'utf8','jis','h',"\xE6\x82\xBC"),
("\x1B\x24\x42\x45\x6A\x1B\x28\x42",'utf8','jis','h',"\xE6\x8A\x95"),
("\x1B\x24\x42\x45\x6B\x1B\x28\x42",'utf8','jis','h',"\xE6\x90\xAD"),
("\x1B\x24\x42\x45\x6C\x1B\x28\x42",'utf8','jis','h',"\xE6\x9D\xB1"),
("\x1B\x24\x42\x45\x6D\x1B\x28\x42",'utf8','jis','h',"\xE6\xA1\x83"),
("\x1B\x24\x42\x45\x6E\x1B\x28\x42",'utf8','jis','h',"\xE6\xA2\xBC"),
("\x1B\x24\x42\x45\x6F\x1B\x28\x42",'utf8','jis','h',"\xE6\xA3\x9F"),
("\x1B\x24\x42\x45\x70\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\x97"),
("\x1B\x24\x42\x45\x71\x1B\x28\x42",'utf8','jis','h',"\xE6\xB7\x98"),
("\x1B\x24\x42\x45\x72\x1B\x28\x42",'utf8','jis','h',"\xE6\xB9\xAF"),
("\x1B\x24\x42\x45\x73\x1B\x28\x42",'utf8','jis','h',"\xE6\xB6\x9B"),
("\x1B\x24\x42\x45\x74\x1B\x28\x42",'utf8','jis','h',"\xE7\x81\xAF"),
("\x1B\x24\x42\x45\x75\x1B\x28\x42",'utf8','jis','h',"\xE7\x87\x88"),
("\x1B\x24\x42\x45\x76\x1B\x28\x42",'utf8','jis','h',"\xE5\xBD\x93"),
("\x1B\x24\x42\x45\x77\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\x98"),
("\x1B\x24\x42\x45\x78\x1B\x28\x42",'utf8','jis','h',"\xE7\xA5\xB7"),
("\x1B\x24\x42\x45\x79\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\x89"),
("\x1B\x24\x42\x45\x7A\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\x94"),
("\x1B\x24\x42\x45\x7B\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\x92"),
("\x1B\x24\x42\x45\x7C\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\x96"),
("\x1B\x24\x42\x45\x7D\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\xB1"),
("\x1B\x24\x42\x45\x7E\x1B\x28\x42",'utf8','jis','h',"\xE5\x88\xB0"),
("\x1B\x24\x42\x46\x21\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\xA3"),
("\x1B\x24\x42\x46\x22\x1B\x28\x42",'utf8','jis','h',"\xE8\x95\xA9"),
("\x1B\x24\x42\x46\x23\x1B\x28\x42",'utf8','jis','h',"\xE8\x97\xA4"),
("\x1B\x24\x42\x46\x24\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\x8E"),
("\x1B\x24\x42\x46\x25\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\x84"),
("\x1B\x24\x42\x46\x26\x1B\x28\x42",'utf8','jis','h',"\xE8\xB1\x86"),
("\x1B\x24\x42\x46\x27\x1B\x28\x42",'utf8','jis','h',"\xE8\xB8\x8F"),
("\x1B\x24\x42\x46\x28\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x83"),
("\x1B\x24\x42\x46\x29\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x8F"),
("\x1B\x24\x42\x46\x2A\x1B\x28\x42",'utf8','jis','h',"\xE9\x90\x99"),
("\x1B\x24\x42\x46\x2B\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\xB6"),
("\x1B\x24\x42\x46\x2C\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\xAD"),
("\x1B\x24\x42\x46\x2D\x1B\x28\x42",'utf8','jis','h',"\xE9\xA8\xB0"),
("\x1B\x24\x42\x46\x2E\x1B\x28\x42",'utf8','jis','h',"\xE9\x97\x98"),
("\x1B\x24\x42\x46\x2F\x1B\x28\x42",'utf8','jis','h',"\xE5\x83\x8D"),
("\x1B\x24\x42\x46\x30\x1B\x28\x42",'utf8','jis','h',"\xE5\x8B\x95"),
("\x1B\x24\x42\x46\x31\x1B\x28\x42",'utf8','jis','h',"\xE5\x90\x8C"),
("\x1B\x24\x42\x46\x32\x1B\x28\x42",'utf8','jis','h',"\xE5\xA0\x82"),
("\x1B\x24\x42\x46\x33\x1B\x28\x42",'utf8','jis','h',"\xE5\xB0\x8E"),
("\x1B\x24\x42\x46\x34\x1B\x28\x42",'utf8','jis','h',"\xE6\x86\xA7"),
("\x1B\x24\x42\x46\x35\x1B\x28\x42",'utf8','jis','h',"\xE6\x92\x9E"),
("\x1B\x24\x42\x46\x36\x1B\x28\x42",'utf8','jis','h',"\xE6\xB4\x9E"),
("\x1B\x24\x42\x46\x37\x1B\x28\x42",'utf8','jis','h',"\xE7\x9E\xB3"),
("\x1B\x24\x42\x46\x38\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\xA5"),
("\x1B\x24\x42\x46\x39\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\xB4"),
("\x1B\x24\x42\x46\x3A\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\x84"),
("\x1B\x24\x42\x46\x3B\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x93"),
("\x1B\x24\x42\x46\x3C\x1B\x28\x42",'utf8','jis','h',"\xE9\x8A\x85"),
("\x1B\x24\x42\x46\x3D\x1B\x28\x42",'utf8','jis','h',"\xE5\xB3\xA0"),
("\x1B\x24\x42\x46\x3E\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\x87"),
("\x1B\x24\x42\x46\x3F\x1B\x28\x42",'utf8','jis','h',"\xE5\x8C\xBF"),
("\x1B\x24\x42\x46\x40\x1B\x28\x42",'utf8','jis','h',"\xE5\xBE\x97"),
("\x1B\x24\x42\x46\x41\x1B\x28\x42",'utf8','jis','h',"\xE5\xBE\xB3"),
("\x1B\x24\x42\x46\x42\x1B\x28\x42",'utf8','jis','h',"\xE6\xB6\x9C"),
("\x1B\x24\x42\x46\x43\x1B\x28\x42",'utf8','jis','h',"\xE7\x89\xB9"),
("\x1B\x24\x42\x46\x44\x1B\x28\x42",'utf8','jis','h',"\xE7\x9D\xA3"),
("\x1B\x24\x42\x46\x45\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\xBF"),
("\x1B\x24\x42\x46\x46\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\xA4"),
("\x1B\x24\x42\x46\x47\x1B\x28\x42",'utf8','jis','h',"\xE6\xAF\x92"),
("\x1B\x24\x42\x46\x48\x1B\x28\x42",'utf8','jis','h',"\xE7\x8B\xAC"),
("\x1B\x24\x42\x46\x49\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\xAD"),
("\x1B\x24\x42\x46\x4A\x1B\x28\x42",'utf8','jis','h',"\xE6\xA0\x83"),
("\x1B\x24\x42\x46\x4B\x1B\x28\x42",'utf8','jis','h',"\xE6\xA9\xA1"),
("\x1B\x24\x42\x46\x4C\x1B\x28\x42",'utf8','jis','h',"\xE5\x87\xB8"),
("\x1B\x24\x42\x46\x4D\x1B\x28\x42",'utf8','jis','h',"\xE7\xAA\x81"),
("\x1B\x24\x42\x46\x4E\x1B\x28\x42",'utf8','jis','h',"\xE6\xA4\xB4"),
("\x1B\x24\x42\x46\x4F\x1B\x28\x42",'utf8','jis','h',"\xE5\xB1\x8A"),
("\x1B\x24\x42\x46\x50\x1B\x28\x42",'utf8','jis','h',"\xE9\xB3\xB6"),
("\x1B\x24\x42\x46\x51\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\xAB"),
("\x1B\x24\x42\x46\x52\x1B\x28\x42",'utf8','jis','h',"\xE5\xAF\x85"),
("\x1B\x24\x42\x46\x53\x1B\x28\x42",'utf8','jis','h',"\xE9\x85\x89"),
("\x1B\x24\x42\x46\x54\x1B\x28\x42",'utf8','jis','h',"\xE7\x80\x9E"),
("\x1B\x24\x42\x46\x55\x1B\x28\x42",'utf8','jis','h',"\xE5\x99\xB8"),
("\x1B\x24\x42\x46\x56\x1B\x28\x42",'utf8','jis','h',"\xE5\xB1\xAF"),
("\x1B\x24\x42\x46\x57\x1B\x28\x42",'utf8','jis','h',"\xE6\x83\x87"),
("\x1B\x24\x42\x46\x58\x1B\x28\x42",'utf8','jis','h',"\xE6\x95\xA6"),
("\x1B\x24\x42\x46\x59\x1B\x28\x42",'utf8','jis','h',"\xE6\xB2\x8C"),
("\x1B\x24\x42\x46\x5A\x1B\x28\x42",'utf8','jis','h',"\xE8\xB1\x9A"),
("\x1B\x24\x42\x46\x5B\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x81"),
("\x1B\x24\x42\x46\x5C\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\x93"),
("\x1B\x24\x42\x46\x5D\x1B\x28\x42",'utf8','jis','h',"\xE5\x91\x91"),
("\x1B\x24\x42\x46\x5E\x1B\x28\x42",'utf8','jis','h',"\xE6\x9B\x87"),
("\x1B\x24\x42\x46\x5F\x1B\x28\x42",'utf8','jis','h',"\xE9\x88\x8D"),
("\x1B\x24\x42\x46\x60\x1B\x28\x42",'utf8','jis','h',"\xE5\xA5\x88"),
("\x1B\x24\x42\x46\x61\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\xA3"),
("\x1B\x24\x42\x46\x62\x1B\x28\x42",'utf8','jis','h',"\xE5\x86\x85"),
("\x1B\x24\x42\x46\x63\x1B\x28\x42",'utf8','jis','h',"\xE4\xB9\x8D"),
("\x1B\x24\x42\x46\x64\x1B\x28\x42",'utf8','jis','h',"\xE5\x87\xAA"),
("\x1B\x24\x42\x46\x65\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\x99"),
("\x1B\x24\x42\x46\x66\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\x8E"),
("\x1B\x24\x42\x46\x67\x1B\x28\x42",'utf8','jis','h',"\xE7\x81\x98"),
("\x1B\x24\x42\x46\x68\x1B\x28\x42",'utf8','jis','h',"\xE6\x8D\xBA"),
("\x1B\x24\x42\x46\x69\x1B\x28\x42",'utf8','jis','h',"\xE9\x8D\x8B"),
("\x1B\x24\x42\x46\x6A\x1B\x28\x42",'utf8','jis','h',"\xE6\xA5\xA2"),
("\x1B\x24\x42\x46\x6B\x1B\x28\x42",'utf8','jis','h',"\xE9\xA6\xB4"),
("\x1B\x24\x42\x46\x6C\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\x84"),
("\x1B\x24\x42\x46\x6D\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\xB7"),
("\x1B\x24\x42\x46\x6E\x1B\x28\x42",'utf8','jis','h',"\xE5\x8D\x97"),
("\x1B\x24\x42\x46\x6F\x1B\x28\x42",'utf8','jis','h',"\xE6\xA5\xA0"),
("\x1B\x24\x42\x46\x70\x1B\x28\x42",'utf8','jis','h',"\xE8\xBB\x9F"),
("\x1B\x24\x42\x46\x71\x1B\x28\x42",'utf8','jis','h',"\xE9\x9B\xA3"),
("\x1B\x24\x42\x46\x72\x1B\x28\x42",'utf8','jis','h',"\xE6\xB1\x9D"),
("\x1B\x24\x42\x46\x73\x1B\x28\x42",'utf8','jis','h',"\xE4\xBA\x8C"),
("\x1B\x24\x42\x46\x74\x1B\x28\x42",'utf8','jis','h',"\xE5\xB0\xBC"),
("\x1B\x24\x42\x46\x75\x1B\x28\x42",'utf8','jis','h',"\xE5\xBC\x90"),
("\x1B\x24\x42\x46\x76\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\xA9"),
("\x1B\x24\x42\x46\x77\x1B\x28\x42",'utf8','jis','h',"\xE5\x8C\x82"),
("\x1B\x24\x42\x46\x78\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\x91"),
("\x1B\x24\x42\x46\x79\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\x89"),
("\x1B\x24\x42\x46\x7A\x1B\x28\x42",'utf8','jis','h',"\xE8\x99\xB9"),
("\x1B\x24\x42\x46\x7B\x1B\x28\x42",'utf8','jis','h',"\xE5\xBB\xBF"),
("\x1B\x24\x42\x46\x7C\x1B\x28\x42",'utf8','jis','h',"\xE6\x97\xA5"),
("\x1B\x24\x42\x46\x7D\x1B\x28\x42",'utf8','jis','h',"\xE4\xB9\xB3"),
("\x1B\x24\x42\x46\x7E\x1B\x28\x42",'utf8','jis','h',"\xE5\x85\xA5"),
("\x1B\x24\x42\x47\x21\x1B\x28\x42",'utf8','jis','h',"\xE5\xA6\x82"),
("\x1B\x24\x42\x47\x22\x1B\x28\x42",'utf8','jis','h',"\xE5\xB0\xBF"),
("\x1B\x24\x42\x47\x23\x1B\x28\x42",'utf8','jis','h',"\xE9\x9F\xAE"),
("\x1B\x24\x42\x47\x24\x1B\x28\x42",'utf8','jis','h',"\xE4\xBB\xBB"),
("\x1B\x24\x42\x47\x25\x1B\x28\x42",'utf8','jis','h',"\xE5\xA6\x8A"),
("\x1B\x24\x42\x47\x26\x1B\x28\x42",'utf8','jis','h',"\xE5\xBF\x8D"),
("\x1B\x24\x42\x47\x27\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\x8D"),
("\x1B\x24\x42\x47\x28\x1B\x28\x42",'utf8','jis','h',"\xE6\xBF\xA1"),
("\x1B\x24\x42\x47\x29\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\xB0"),
("\x1B\x24\x42\x47\x2A\x1B\x28\x42",'utf8','jis','h',"\xE7\xA5\xA2"),
("\x1B\x24\x42\x47\x2B\x1B\x28\x42",'utf8','jis','h',"\xE5\xAF\xA7"),
("\x1B\x24\x42\x47\x2C\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\xB1"),
("\x1B\x24\x42\x47\x2D\x1B\x28\x42",'utf8','jis','h',"\xE7\x8C\xAB"),
("\x1B\x24\x42\x47\x2E\x1B\x28\x42",'utf8','jis','h',"\xE7\x86\xB1"),
("\x1B\x24\x42\x47\x2F\x1B\x28\x42",'utf8','jis','h',"\xE5\xB9\xB4"),
("\x1B\x24\x42\x47\x30\x1B\x28\x42",'utf8','jis','h',"\xE5\xBF\xB5"),
("\x1B\x24\x42\x47\x31\x1B\x28\x42",'utf8','jis','h',"\xE6\x8D\xBB"),
("\x1B\x24\x42\x47\x32\x1B\x28\x42",'utf8','jis','h',"\xE6\x92\x9A"),
("\x1B\x24\x42\x47\x33\x1B\x28\x42",'utf8','jis','h',"\xE7\x87\x83"),
("\x1B\x24\x42\x47\x34\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\x98"),
("\x1B\x24\x42\x47\x35\x1B\x28\x42",'utf8','jis','h',"\xE4\xB9\x83"),
("\x1B\x24\x42\x47\x36\x1B\x28\x42",'utf8','jis','h',"\xE5\xBB\xBC"),
("\x1B\x24\x42\x47\x37\x1B\x28\x42",'utf8','jis','h',"\xE4\xB9\x8B"),
("\x1B\x24\x42\x47\x38\x1B\x28\x42",'utf8','jis','h',"\xE5\x9F\x9C"),
("\x1B\x24\x42\x47\x39\x1B\x28\x42",'utf8','jis','h',"\xE5\x9A\xA2"),
("\x1B\x24\x42\x47\x3A\x1B\x28\x42",'utf8','jis','h',"\xE6\x82\xA9"),
("\x1B\x24\x42\x47\x3B\x1B\x28\x42",'utf8','jis','h',"\xE6\xBF\x83"),
("\x1B\x24\x42\x47\x3C\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\x8D"),
("\x1B\x24\x42\x47\x3D\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\xBD"),
("\x1B\x24\x42\x47\x3E\x1B\x28\x42",'utf8','jis','h',"\xE8\x84\xB3"),
("\x1B\x24\x42\x47\x3F\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\xBF"),
("\x1B\x24\x42\x47\x40\x1B\x28\x42",'utf8','jis','h',"\xE8\xBE\xB2"),
("\x1B\x24\x42\x47\x41\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\x97"),
("\x1B\x24\x42\x47\x42\x1B\x28\x42",'utf8','jis','h',"\xE8\x9A\xA4"),
("\x1B\x24\x42\x47\x43\x1B\x28\x42",'utf8','jis','h',"\xE5\xB7\xB4"),
("\x1B\x24\x42\x47\x44\x1B\x28\x42",'utf8','jis','h',"\xE6\x8A\x8A"),
("\x1B\x24\x42\x47\x45\x1B\x28\x42",'utf8','jis','h',"\xE6\x92\xAD"),
("\x1B\x24\x42\x47\x46\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\x87"),
("\x1B\x24\x42\x47\x47\x1B\x28\x42",'utf8','jis','h',"\xE6\x9D\xB7"),
("\x1B\x24\x42\x47\x48\x1B\x28\x42",'utf8','jis','h',"\xE6\xB3\xA2"),
("\x1B\x24\x42\x47\x49\x1B\x28\x42",'utf8','jis','h',"\xE6\xB4\xBE"),
("\x1B\x24\x42\x47\x4A\x1B\x28\x42",'utf8','jis','h',"\xE7\x90\xB6"),
("\x1B\x24\x42\x47\x4B\x1B\x28\x42",'utf8','jis','h',"\xE7\xA0\xB4"),
("\x1B\x24\x42\x47\x4C\x1B\x28\x42",'utf8','jis','h',"\xE5\xA9\x86"),
("\x1B\x24\x42\x47\x4D\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\xB5"),
("\x1B\x24\x42\x47\x4E\x1B\x28\x42",'utf8','jis','h',"\xE8\x8A\xAD"),
("\x1B\x24\x42\x47\x4F\x1B\x28\x42",'utf8','jis','h',"\xE9\xA6\xAC"),
("\x1B\x24\x42\x47\x50\x1B\x28\x42",'utf8','jis','h',"\xE4\xBF\xB3"),
("\x1B\x24\x42\x47\x51\x1B\x28\x42",'utf8','jis','h',"\xE5\xBB\x83"),
("\x1B\x24\x42\x47\x52\x1B\x28\x42",'utf8','jis','h',"\xE6\x8B\x9D"),
("\x1B\x24\x42\x47\x53\x1B\x28\x42",'utf8','jis','h',"\xE6\x8E\x92"),
("\x1B\x24\x42\x47\x54\x1B\x28\x42",'utf8','jis','h',"\xE6\x95\x97"),
("\x1B\x24\x42\x47\x55\x1B\x28\x42",'utf8','jis','h',"\xE6\x9D\xAF"),
("\x1B\x24\x42\x47\x56\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\x83"),
("\x1B\x24\x42\x47\x57\x1B\x28\x42",'utf8','jis','h',"\xE7\x89\x8C"),
("\x1B\x24\x42\x47\x58\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\x8C"),
("\x1B\x24\x42\x47\x59\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\xBA"),
("\x1B\x24\x42\x47\x5A\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\xA9"),
("\x1B\x24\x42\x47\x5B\x1B\x28\x42",'utf8','jis','h',"\xE9\x85\x8D"),
("\x1B\x24\x42\x47\x5C\x1B\x28\x42",'utf8','jis','h',"\xE5\x80\x8D"),
("\x1B\x24\x42\x47\x5D\x1B\x28\x42",'utf8','jis','h',"\xE5\x9F\xB9"),
("\x1B\x24\x42\x47\x5E\x1B\x28\x42",'utf8','jis','h',"\xE5\xAA\x92"),
("\x1B\x24\x42\x47\x5F\x1B\x28\x42",'utf8','jis','h',"\xE6\xA2\x85"),
("\x1B\x24\x42\x47\x60\x1B\x28\x42",'utf8','jis','h',"\xE6\xA5\xB3"),
("\x1B\x24\x42\x47\x61\x1B\x28\x42",'utf8','jis','h',"\xE7\x85\xA4"),
("\x1B\x24\x42\x47\x62\x1B\x28\x42",'utf8','jis','h',"\xE7\x8B\xBD"),
("\x1B\x24\x42\x47\x63\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xB7"),
("\x1B\x24\x42\x47\x64\x1B\x28\x42",'utf8','jis','h',"\xE5\xA3\xB2"),
("\x1B\x24\x42\x47\x65\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\xA0"),
("\x1B\x24\x42\x47\x66\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\xAA"),
("\x1B\x24\x42\x47\x67\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x99"),
("\x1B\x24\x42\x47\x68\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\xBF"),
("\x1B\x24\x42\x47\x69\x1B\x28\x42",'utf8','jis','h',"\xE7\xA7\xA4"),
("\x1B\x24\x42\x47\x6A\x1B\x28\x42",'utf8','jis','h',"\xE7\x9F\xA7"),
("\x1B\x24\x42\x47\x6B\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\xA9"),
("\x1B\x24\x42\x47\x6C\x1B\x28\x42",'utf8','jis','h',"\xE4\xBC\xAF"),
("\x1B\x24\x42\x47\x6D\x1B\x28\x42",'utf8','jis','h',"\xE5\x89\xA5"),
("\x1B\x24\x42\x47\x6E\x1B\x28\x42",'utf8','jis','h',"\xE5\x8D\x9A"),
("\x1B\x24\x42\x47\x6F\x1B\x28\x42",'utf8','jis','h',"\xE6\x8B\x8D"),
("\x1B\x24\x42\x47\x70\x1B\x28\x42",'utf8','jis','h',"\xE6\x9F\x8F"),
("\x1B\x24\x42\x47\x71\x1B\x28\x42",'utf8','jis','h',"\xE6\xB3\x8A"),
("\x1B\x24\x42\x47\x72\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xBD"),
("\x1B\x24\x42\x47\x73\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\x94"),
("\x1B\x24\x42\x47\x74\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\x95"),
("\x1B\x24\x42\x47\x75\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\xB6"),
("\x1B\x24\x42\x47\x76\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\x84"),
("\x1B\x24\x42\x47\x77\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\xAB"),
("\x1B\x24\x42\x47\x78\x1B\x28\x42",'utf8','jis','h',"\xE6\x9B\x9D"),
("\x1B\x24\x42\x47\x79\x1B\x28\x42",'utf8','jis','h',"\xE6\xBC\xA0"),
("\x1B\x24\x42\x47\x7A\x1B\x28\x42",'utf8','jis','h',"\xE7\x88\x86"),
("\x1B\x24\x42\x47\x7B\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\x9B"),
("\x1B\x24\x42\x47\x7C\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\xAB"),
("\x1B\x24\x42\x47\x7D\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\x81"),
("\x1B\x24\x42\x47\x7E\x1B\x28\x42",'utf8','jis','h',"\xE9\xBA\xA6"),
("\x1B\x24\x42\x48\x21\x1B\x28\x42",'utf8','jis','h',"\xE5\x87\xBD"),
("\x1B\x24\x42\x48\x22\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\xB1"),
("\x1B\x24\x42\x48\x23\x1B\x28\x42",'utf8','jis','h',"\xE7\xA1\xB2"),
("\x1B\x24\x42\x48\x24\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\xB8"),
("\x1B\x24\x42\x48\x25\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\x87"),
("\x1B\x24\x42\x48\x26\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\x88"),
("\x1B\x24\x42\x48\x27\x1B\x28\x42",'utf8','jis','h',"\xE6\xAB\xA8"),
("\x1B\x24\x42\x48\x28\x1B\x28\x42",'utf8','jis','h',"\xE5\xB9\xA1"),
("\x1B\x24\x42\x48\x29\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\x8C"),
("\x1B\x24\x42\x48\x2A\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\x91"),
("\x1B\x24\x42\x48\x2B\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\xA0"),
("\x1B\x24\x42\x48\x2C\x1B\x28\x42",'utf8','jis','h',"\xE5\x85\xAB"),
("\x1B\x24\x42\x48\x2D\x1B\x28\x42",'utf8','jis','h',"\xE9\x89\xA2"),
("\x1B\x24\x42\x48\x2E\x1B\x28\x42",'utf8','jis','h',"\xE6\xBA\x8C"),
("\x1B\x24\x42\x48\x2F\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xBA"),
("\x1B\x24\x42\x48\x30\x1B\x28\x42",'utf8','jis','h',"\xE9\x86\x97"),
("\x1B\x24\x42\x48\x31\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\xAA"),
("\x1B\x24\x42\x48\x32\x1B\x28\x42",'utf8','jis','h',"\xE4\xBC\x90"),
("\x1B\x24\x42\x48\x33\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\xB0"),
("\x1B\x24\x42\x48\x34\x1B\x28\x42",'utf8','jis','h',"\xE6\x8A\x9C"),
("\x1B\x24\x42\x48\x35\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\x8F"),
("\x1B\x24\x42\x48\x36\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\xA5"),
("\x1B\x24\x42\x48\x37\x1B\x28\x42",'utf8','jis','h',"\xE9\xB3\xA9"),
("\x1B\x24\x42\x48\x38\x1B\x28\x42",'utf8','jis','h',"\xE5\x99\xBA"),
("\x1B\x24\x42\x48\x39\x1B\x28\x42",'utf8','jis','h',"\xE5\xA1\x99"),
("\x1B\x24\x42\x48\x3A\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\xA4"),
("\x1B\x24\x42\x48\x3B\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\xBC"),
("\x1B\x24\x42\x48\x3C\x1B\x28\x42",'utf8','jis','h',"\xE4\xBC\xB4"),
("\x1B\x24\x42\x48\x3D\x1B\x28\x42",'utf8','jis','h',"\xE5\x88\xA4"),
("\x1B\x24\x42\x48\x3E\x1B\x28\x42",'utf8','jis','h',"\xE5\x8D\x8A"),
("\x1B\x24\x42\x48\x3F\x1B\x28\x42",'utf8','jis','h',"\xE5\x8F\x8D"),
("\x1B\x24\x42\x48\x40\x1B\x28\x42",'utf8','jis','h',"\xE5\x8F\x9B"),
("\x1B\x24\x42\x48\x41\x1B\x28\x42",'utf8','jis','h',"\xE5\xB8\x86"),
("\x1B\x24\x42\x48\x42\x1B\x28\x42",'utf8','jis','h',"\xE6\x90\xAC"),
("\x1B\x24\x42\x48\x43\x1B\x28\x42",'utf8','jis','h',"\xE6\x96\x91"),
("\x1B\x24\x42\x48\x44\x1B\x28\x42",'utf8','jis','h',"\xE6\x9D\xBF"),
("\x1B\x24\x42\x48\x45\x1B\x28\x42",'utf8','jis','h',"\xE6\xB0\xBE"),
("\x1B\x24\x42\x48\x46\x1B\x28\x42",'utf8','jis','h',"\xE6\xB1\x8E"),
("\x1B\x24\x42\x48\x47\x1B\x28\x42",'utf8','jis','h',"\xE7\x89\x88"),
("\x1B\x24\x42\x48\x48\x1B\x28\x42",'utf8','jis','h',"\xE7\x8A\xAF"),
("\x1B\x24\x42\x48\x49\x1B\x28\x42",'utf8','jis','h',"\xE7\x8F\xAD"),
("\x1B\x24\x42\x48\x4A\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\x94"),
("\x1B\x24\x42\x48\x4B\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\x81"),
("\x1B\x24\x42\x48\x4C\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\xAC"),
("\x1B\x24\x42\x48\x4D\x1B\x28\x42",'utf8','jis','h',"\xE8\x97\xA9"),
("\x1B\x24\x42\x48\x4E\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xA9"),
("\x1B\x24\x42\x48\x4F\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\x84"),
("\x1B\x24\x42\x48\x50\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\x86"),
("\x1B\x24\x42\x48\x51\x1B\x28\x42",'utf8','jis','h',"\xE7\x85\xA9"),
("\x1B\x24\x42\x48\x52\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\x92"),
("\x1B\x24\x42\x48\x53\x1B\x28\x42",'utf8','jis','h',"\xE9\xA3\xAF"),
("\x1B\x24\x42\x48\x54\x1B\x28\x42",'utf8','jis','h',"\xE6\x8C\xBD"),
("\x1B\x24\x42\x48\x55\x1B\x28\x42",'utf8','jis','h',"\xE6\x99\xA9"),
("\x1B\x24\x42\x48\x56\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\xAA"),
("\x1B\x24\x42\x48\x57\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\xA4"),
("\x1B\x24\x42\x48\x58\x1B\x28\x42",'utf8','jis','h',"\xE7\xA3\x90"),
("\x1B\x24\x42\x48\x59\x1B\x28\x42",'utf8','jis','h',"\xE8\x95\x83"),
("\x1B\x24\x42\x48\x5A\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\xAE"),
("\x1B\x24\x42\x48\x5B\x1B\x28\x42",'utf8','jis','h',"\xE5\x8C\xAA"),
("\x1B\x24\x42\x48\x5C\x1B\x28\x42",'utf8','jis','h',"\xE5\x8D\x91"),
("\x1B\x24\x42\x48\x5D\x1B\x28\x42",'utf8','jis','h',"\xE5\x90\xA6"),
("\x1B\x24\x42\x48\x5E\x1B\x28\x42",'utf8','jis','h',"\xE5\xA6\x83"),
("\x1B\x24\x42\x48\x5F\x1B\x28\x42",'utf8','jis','h',"\xE5\xBA\x87"),
("\x1B\x24\x42\x48\x60\x1B\x28\x42",'utf8','jis','h',"\xE5\xBD\xBC"),
("\x1B\x24\x42\x48\x61\x1B\x28\x42",'utf8','jis','h',"\xE6\x82\xB2"),
("\x1B\x24\x42\x48\x62\x1B\x28\x42",'utf8','jis','h',"\xE6\x89\x89"),
("\x1B\x24\x42\x48\x63\x1B\x28\x42",'utf8','jis','h',"\xE6\x89\xB9"),
("\x1B\x24\x42\x48\x64\x1B\x28\x42",'utf8','jis','h',"\xE6\x8A\xAB"),
("\x1B\x24\x42\x48\x65\x1B\x28\x42",'utf8','jis','h',"\xE6\x96\x90"),
("\x1B\x24\x42\x48\x66\x1B\x28\x42",'utf8','jis','h',"\xE6\xAF\x94"),
("\x1B\x24\x42\x48\x67\x1B\x28\x42",'utf8','jis','h',"\xE6\xB3\x8C"),
("\x1B\x24\x42\x48\x68\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\xB2"),
("\x1B\x24\x42\x48\x69\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\xAE"),
("\x1B\x24\x42\x48\x6A\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\x91"),
("\x1B\x24\x42\x48\x6B\x1B\x28\x42",'utf8','jis','h',"\xE7\xA7\x98"),
("\x1B\x24\x42\x48\x6C\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\x8B"),
("\x1B\x24\x42\x48\x6D\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\xB7"),
("\x1B\x24\x42\x48\x6E\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\xA5"),
("\x1B\x24\x42\x48\x6F\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\xAB"),
("\x1B\x24\x42\x48\x70\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\xB9"),
("\x1B\x24\x42\x48\x71\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xBB"),
("\x1B\x24\x42\x48\x72\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\xBF"),
("\x1B\x24\x42\x48\x73\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\x9E"),
("\x1B\x24\x42\x48\x74\x1B\x28\x42",'utf8','jis','h',"\xE9\xA3\x9B"),
("\x1B\x24\x42\x48\x75\x1B\x28\x42",'utf8','jis','h',"\xE6\xA8\x8B"),
("\x1B\x24\x42\x48\x76\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\xB8"),
("\x1B\x24\x42\x48\x77\x1B\x28\x42",'utf8','jis','h',"\xE5\x82\x99"),
("\x1B\x24\x42\x48\x78\x1B\x28\x42",'utf8','jis','h',"\xE5\xB0\xBE"),
("\x1B\x24\x42\x48\x79\x1B\x28\x42",'utf8','jis','h',"\xE5\xBE\xAE"),
("\x1B\x24\x42\x48\x7A\x1B\x28\x42",'utf8','jis','h',"\xE6\x9E\x87"),
("\x1B\x24\x42\x48\x7B\x1B\x28\x42",'utf8','jis','h',"\xE6\xAF\x98"),
("\x1B\x24\x42\x48\x7C\x1B\x28\x42",'utf8','jis','h',"\xE7\x90\xB5"),
("\x1B\x24\x42\x48\x7D\x1B\x28\x42",'utf8','jis','h',"\xE7\x9C\x89"),
("\x1B\x24\x42\x48\x7E\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\x8E"),
("\x1B\x24\x42\x49\x21\x1B\x28\x42",'utf8','jis','h',"\xE9\xBC\xBB"),
("\x1B\x24\x42\x49\x22\x1B\x28\x42",'utf8','jis','h',"\xE6\x9F\x8A"),
("\x1B\x24\x42\x49\x23\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\x97"),
("\x1B\x24\x42\x49\x24\x1B\x28\x42",'utf8','jis','h',"\xE5\x8C\xB9"),
("\x1B\x24\x42\x49\x25\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\x8B"),
("\x1B\x24\x42\x49\x26\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\xAD"),
("\x1B\x24\x42\x49\x27\x1B\x28\x42",'utf8','jis','h',"\xE5\xBD\xA6"),
("\x1B\x24\x42\x49\x28\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\x9D"),
("\x1B\x24\x42\x49\x29\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\xB1"),
("\x1B\x24\x42\x49\x2A\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\x98"),
("\x1B\x24\x42\x49\x2B\x1B\x28\x42",'utf8','jis','h',"\xE5\xBC\xBC"),
("\x1B\x24\x42\x49\x2C\x1B\x28\x42",'utf8','jis','h',"\xE5\xBF\x85"),
("\x1B\x24\x42\x49\x2D\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\xA2"),
("\x1B\x24\x42\x49\x2E\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\x86"),
("\x1B\x24\x42\x49\x2F\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\xBC"),
("\x1B\x24\x42\x49\x30\x1B\x28\x42",'utf8','jis','h',"\xE6\xA1\xA7"),
("\x1B\x24\x42\x49\x31\x1B\x28\x42",'utf8','jis','h',"\xE5\xA7\xAB"),
("\x1B\x24\x42\x49\x32\x1B\x28\x42",'utf8','jis','h',"\xE5\xAA\x9B"),
("\x1B\x24\x42\x49\x33\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\x90"),
("\x1B\x24\x42\x49\x34\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xBE"),
("\x1B\x24\x42\x49\x35\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\xAC"),
("\x1B\x24\x42\x49\x36\x1B\x28\x42",'utf8','jis','h',"\xE4\xBF\xB5"),
("\x1B\x24\x42\x49\x37\x1B\x28\x42",'utf8','jis','h',"\xE5\xBD\xAA"),
("\x1B\x24\x42\x49\x38\x1B\x28\x42",'utf8','jis','h',"\xE6\xA8\x99"),
("\x1B\x24\x42\x49\x39\x1B\x28\x42",'utf8','jis','h',"\xE6\xB0\xB7"),
("\x1B\x24\x42\x49\x3A\x1B\x28\x42",'utf8','jis','h',"\xE6\xBC\x82"),
("\x1B\x24\x42\x49\x3B\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\xA2"),
("\x1B\x24\x42\x49\x3C\x1B\x28\x42",'utf8','jis','h',"\xE7\xA5\xA8"),
("\x1B\x24\x42\x49\x3D\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\xA8"),
("\x1B\x24\x42\x49\x3E\x1B\x28\x42",'utf8','jis','h',"\xE8\xA9\x95"),
("\x1B\x24\x42\x49\x3F\x1B\x28\x42",'utf8','jis','h',"\xE8\xB1\xB9"),
("\x1B\x24\x42\x49\x40\x1B\x28\x42",'utf8','jis','h',"\xE5\xBB\x9F"),
("\x1B\x24\x42\x49\x41\x1B\x28\x42",'utf8','jis','h',"\xE6\x8F\x8F"),
("\x1B\x24\x42\x49\x42\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\x85"),
("\x1B\x24\x42\x49\x43\x1B\x28\x42",'utf8','jis','h',"\xE7\xA7\x92"),
("\x1B\x24\x42\x49\x44\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\x97"),
("\x1B\x24\x42\x49\x45\x1B\x28\x42",'utf8','jis','h',"\xE9\x8C\xA8"),
("\x1B\x24\x42\x49\x46\x1B\x28\x42",'utf8','jis','h',"\xE9\x8B\xB2"),
("\x1B\x24\x42\x49\x47\x1B\x28\x42",'utf8','jis','h',"\xE8\x92\x9C"),
("\x1B\x24\x42\x49\x48\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\xAD"),
("\x1B\x24\x42\x49\x49\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\xAD"),
("\x1B\x24\x42\x49\x4A\x1B\x28\x42",'utf8','jis','h',"\xE5\x93\x81"),
("\x1B\x24\x42\x49\x4B\x1B\x28\x42",'utf8','jis','h',"\xE5\xBD\xAC"),
("\x1B\x24\x42\x49\x4C\x1B\x28\x42",'utf8','jis','h',"\xE6\x96\x8C"),
("\x1B\x24\x42\x49\x4D\x1B\x28\x42",'utf8','jis','h',"\xE6\xB5\x9C"),
("\x1B\x24\x42\x49\x4E\x1B\x28\x42",'utf8','jis','h',"\xE7\x80\x95"),
("\x1B\x24\x42\x49\x4F\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xA7"),
("\x1B\x24\x42\x49\x50\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\x93"),
("\x1B\x24\x42\x49\x51\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\xBB"),
("\x1B\x24\x42\x49\x52\x1B\x28\x42",'utf8','jis','h',"\xE6\x95\x8F"),
("\x1B\x24\x42\x49\x53\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\xB6"),
("\x1B\x24\x42\x49\x54\x1B\x28\x42",'utf8','jis','h',"\xE4\xB8\x8D"),
("\x1B\x24\x42\x49\x55\x1B\x28\x42",'utf8','jis','h',"\xE4\xBB\x98"),
("\x1B\x24\x42\x49\x56\x1B\x28\x42",'utf8','jis','h',"\xE5\x9F\xA0"),
("\x1B\x24\x42\x49\x57\x1B\x28\x42",'utf8','jis','h',"\xE5\xA4\xAB"),
("\x1B\x24\x42\x49\x58\x1B\x28\x42",'utf8','jis','h',"\xE5\xA9\xA6"),
("\x1B\x24\x42\x49\x59\x1B\x28\x42",'utf8','jis','h',"\xE5\xAF\x8C"),
("\x1B\x24\x42\x49\x5A\x1B\x28\x42",'utf8','jis','h',"\xE5\x86\xA8"),
("\x1B\x24\x42\x49\x5B\x1B\x28\x42",'utf8','jis','h',"\xE5\xB8\x83"),
("\x1B\x24\x42\x49\x5C\x1B\x28\x42",'utf8','jis','h',"\xE5\xBA\x9C"),
("\x1B\x24\x42\x49\x5D\x1B\x28\x42",'utf8','jis','h',"\xE6\x80\x96"),
("\x1B\x24\x42\x49\x5E\x1B\x28\x42",'utf8','jis','h',"\xE6\x89\xB6"),
("\x1B\x24\x42\x49\x5F\x1B\x28\x42",'utf8','jis','h',"\xE6\x95\xB7"),
("\x1B\x24\x42\x49\x60\x1B\x28\x42",'utf8','jis','h',"\xE6\x96\xA7"),
("\x1B\x24\x42\x49\x61\x1B\x28\x42",'utf8','jis','h',"\xE6\x99\xAE"),
("\x1B\x24\x42\x49\x62\x1B\x28\x42",'utf8','jis','h',"\xE6\xB5\xAE"),
("\x1B\x24\x42\x49\x63\x1B\x28\x42",'utf8','jis','h',"\xE7\x88\xB6"),
("\x1B\x24\x42\x49\x64\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\xA6"),
("\x1B\x24\x42\x49\x65\x1B\x28\x42",'utf8','jis','h',"\xE8\x85\x90"),
("\x1B\x24\x42\x49\x66\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\x9A"),
("\x1B\x24\x42\x49\x67\x1B\x28\x42",'utf8','jis','h',"\xE8\x8A\x99"),
("\x1B\x24\x42\x49\x68\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\x9C"),
("\x1B\x24\x42\x49\x69\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xA0"),
("\x1B\x24\x42\x49\x6A\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\xA6"),
("\x1B\x24\x42\x49\x6B\x1B\x28\x42",'utf8','jis','h',"\xE8\xB5\xB4"),
("\x1B\x24\x42\x49\x6C\x1B\x28\x42",'utf8','jis','h',"\xE9\x98\x9C"),
("\x1B\x24\x42\x49\x6D\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\x84"),
("\x1B\x24\x42\x49\x6E\x1B\x28\x42",'utf8','jis','h',"\xE4\xBE\xAE"),
("\x1B\x24\x42\x49\x6F\x1B\x28\x42",'utf8','jis','h',"\xE6\x92\xAB"),
("\x1B\x24\x42\x49\x70\x1B\x28\x42",'utf8','jis','h',"\xE6\xAD\xA6"),
("\x1B\x24\x42\x49\x71\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\x9E"),
("\x1B\x24\x42\x49\x72\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\xA1"),
("\x1B\x24\x42\x49\x73\x1B\x28\x42",'utf8','jis','h',"\xE8\x95\xAA"),
("\x1B\x24\x42\x49\x74\x1B\x28\x42",'utf8','jis','h',"\xE9\x83\xA8"),
("\x1B\x24\x42\x49\x75\x1B\x28\x42",'utf8','jis','h',"\xE5\xB0\x81"),
("\x1B\x24\x42\x49\x76\x1B\x28\x42",'utf8','jis','h',"\xE6\xA5\x93"),
("\x1B\x24\x42\x49\x77\x1B\x28\x42",'utf8','jis','h',"\xE9\xA2\xA8"),
("\x1B\x24\x42\x49\x78\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\xBA"),
("\x1B\x24\x42\x49\x79\x1B\x28\x42",'utf8','jis','h',"\xE8\x95\x97"),
("\x1B\x24\x42\x49\x7A\x1B\x28\x42",'utf8','jis','h',"\xE4\xBC\x8F"),
("\x1B\x24\x42\x49\x7B\x1B\x28\x42",'utf8','jis','h',"\xE5\x89\xAF"),
("\x1B\x24\x42\x49\x7C\x1B\x28\x42",'utf8','jis','h',"\xE5\xBE\xA9"),
("\x1B\x24\x42\x49\x7D\x1B\x28\x42",'utf8','jis','h',"\xE5\xB9\x85"),
("\x1B\x24\x42\x49\x7E\x1B\x28\x42",'utf8','jis','h',"\xE6\x9C\x8D"),
("\x1B\x24\x42\x4A\x21\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\x8F"),
("\x1B\x24\x42\x4A\x22\x1B\x28\x42",'utf8','jis','h',"\xE8\x85\xB9"),
("\x1B\x24\x42\x4A\x23\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\x87"),
("\x1B\x24\x42\x4A\x24\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\x86"),
("\x1B\x24\x42\x4A\x25\x1B\x28\x42",'utf8','jis','h',"\xE6\xB7\xB5"),
("\x1B\x24\x42\x4A\x26\x1B\x28\x42",'utf8','jis','h',"\xE5\xBC\x97"),
("\x1B\x24\x42\x4A\x27\x1B\x28\x42",'utf8','jis','h',"\xE6\x89\x95"),
("\x1B\x24\x42\x4A\x28\x1B\x28\x42",'utf8','jis','h',"\xE6\xB2\xB8"),
("\x1B\x24\x42\x4A\x29\x1B\x28\x42",'utf8','jis','h',"\xE4\xBB\x8F"),
("\x1B\x24\x42\x4A\x2A\x1B\x28\x42",'utf8','jis','h',"\xE7\x89\xA9"),
("\x1B\x24\x42\x4A\x2B\x1B\x28\x42",'utf8','jis','h',"\xE9\xAE\x92"),
("\x1B\x24\x42\x4A\x2C\x1B\x28\x42",'utf8','jis','h',"\xE5\x88\x86"),
("\x1B\x24\x42\x4A\x2D\x1B\x28\x42",'utf8','jis','h',"\xE5\x90\xBB"),
("\x1B\x24\x42\x4A\x2E\x1B\x28\x42",'utf8','jis','h',"\xE5\x99\xB4"),
("\x1B\x24\x42\x4A\x2F\x1B\x28\x42",'utf8','jis','h',"\xE5\xA2\xB3"),
("\x1B\x24\x42\x4A\x30\x1B\x28\x42",'utf8','jis','h',"\xE6\x86\xA4"),
("\x1B\x24\x42\x4A\x31\x1B\x28\x42",'utf8','jis','h',"\xE6\x89\xAE"),
("\x1B\x24\x42\x4A\x32\x1B\x28\x42",'utf8','jis','h',"\xE7\x84\x9A"),
("\x1B\x24\x42\x4A\x33\x1B\x28\x42",'utf8','jis','h',"\xE5\xA5\xAE"),
("\x1B\x24\x42\x4A\x34\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\x89"),
("\x1B\x24\x42\x4A\x35\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\x9E"),
("\x1B\x24\x42\x4A\x36\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\x9B"),
("\x1B\x24\x42\x4A\x37\x1B\x28\x42",'utf8','jis','h',"\xE9\x9B\xB0"),
("\x1B\x24\x42\x4A\x38\x1B\x28\x42",'utf8','jis','h',"\xE6\x96\x87"),
("\x1B\x24\x42\x4A\x39\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\x9E"),
("\x1B\x24\x42\x4A\x3A\x1B\x28\x42",'utf8','jis','h',"\xE4\xB8\x99"),
("\x1B\x24\x42\x4A\x3B\x1B\x28\x42",'utf8','jis','h',"\xE4\xBD\xB5"),
("\x1B\x24\x42\x4A\x3C\x1B\x28\x42",'utf8','jis','h',"\xE5\x85\xB5"),
("\x1B\x24\x42\x4A\x3D\x1B\x28\x42",'utf8','jis','h',"\xE5\xA1\x80"),
("\x1B\x24\x42\x4A\x3E\x1B\x28\x42",'utf8','jis','h',"\xE5\xB9\xA3"),
("\x1B\x24\x42\x4A\x3F\x1B\x28\x42",'utf8','jis','h',"\xE5\xB9\xB3"),
("\x1B\x24\x42\x4A\x40\x1B\x28\x42",'utf8','jis','h',"\xE5\xBC\x8A"),
("\x1B\x24\x42\x4A\x41\x1B\x28\x42",'utf8','jis','h',"\xE6\x9F\x84"),
("\x1B\x24\x42\x4A\x42\x1B\x28\x42",'utf8','jis','h',"\xE4\xB8\xA6"),
("\x1B\x24\x42\x4A\x43\x1B\x28\x42",'utf8','jis','h',"\xE8\x94\xBD"),
("\x1B\x24\x42\x4A\x44\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\x89"),
("\x1B\x24\x42\x4A\x45\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\x9B"),
("\x1B\x24\x42\x4A\x46\x1B\x28\x42",'utf8','jis','h',"\xE7\xB1\xB3"),
("\x1B\x24\x42\x4A\x47\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\x81"),
("\x1B\x24\x42\x4A\x48\x1B\x28\x42",'utf8','jis','h',"\xE5\x83\xBB"),
("\x1B\x24\x42\x4A\x49\x1B\x28\x42",'utf8','jis','h',"\xE5\xA3\x81"),
("\x1B\x24\x42\x4A\x4A\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\x96"),
("\x1B\x24\x42\x4A\x4B\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\xA7"),
("\x1B\x24\x42\x4A\x4C\x1B\x28\x42",'utf8','jis','h',"\xE5\x88\xA5"),
("\x1B\x24\x42\x4A\x4D\x1B\x28\x42",'utf8','jis','h',"\xE7\x9E\xA5"),
("\x1B\x24\x42\x4A\x4E\x1B\x28\x42",'utf8','jis','h',"\xE8\x94\x91"),
("\x1B\x24\x42\x4A\x4F\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\x86"),
("\x1B\x24\x42\x4A\x50\x1B\x28\x42",'utf8','jis','h',"\xE5\x81\x8F"),
("\x1B\x24\x42\x4A\x51\x1B\x28\x42",'utf8','jis','h',"\xE5\xA4\x89"),
("\x1B\x24\x42\x4A\x52\x1B\x28\x42",'utf8','jis','h',"\xE7\x89\x87"),
("\x1B\x24\x42\x4A\x53\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\x87"),
("\x1B\x24\x42\x4A\x54\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\xA8"),
("\x1B\x24\x42\x4A\x55\x1B\x28\x42",'utf8','jis','h',"\xE8\xBE\xBA"),
("\x1B\x24\x42\x4A\x56\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\x94"),
("\x1B\x24\x42\x4A\x57\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x8D"),
("\x1B\x24\x42\x4A\x58\x1B\x28\x42",'utf8','jis','h',"\xE4\xBE\xBF"),
("\x1B\x24\x42\x4A\x59\x1B\x28\x42",'utf8','jis','h',"\xE5\x8B\x89"),
("\x1B\x24\x42\x4A\x5A\x1B\x28\x42",'utf8','jis','h',"\xE5\xA8\xA9"),
("\x1B\x24\x42\x4A\x5B\x1B\x28\x42",'utf8','jis','h',"\xE5\xBC\x81"),
("\x1B\x24\x42\x4A\x5C\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\xAD"),
("\x1B\x24\x42\x4A\x5D\x1B\x28\x42",'utf8','jis','h',"\xE4\xBF\x9D"),
("\x1B\x24\x42\x4A\x5E\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\x97"),
("\x1B\x24\x42\x4A\x5F\x1B\x28\x42",'utf8','jis','h',"\xE9\x8B\xAA"),
("\x1B\x24\x42\x4A\x60\x1B\x28\x42",'utf8','jis','h',"\xE5\x9C\x83"),
("\x1B\x24\x42\x4A\x61\x1B\x28\x42",'utf8','jis','h',"\xE6\x8D\x95"),
("\x1B\x24\x42\x4A\x62\x1B\x28\x42",'utf8','jis','h',"\xE6\xAD\xA9"),
("\x1B\x24\x42\x4A\x63\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\xAB"),
("\x1B\x24\x42\x4A\x64\x1B\x28\x42",'utf8','jis','h',"\xE8\xA3\x9C"),
("\x1B\x24\x42\x4A\x65\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\x94"),
("\x1B\x24\x42\x4A\x66\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\x82"),
("\x1B\x24\x42\x4A\x67\x1B\x28\x42",'utf8','jis','h',"\xE5\x8B\x9F"),
("\x1B\x24\x42\x4A\x68\x1B\x28\x42",'utf8','jis','h',"\xE5\xA2\x93"),
("\x1B\x24\x42\x4A\x69\x1B\x28\x42",'utf8','jis','h',"\xE6\x85\x95"),
("\x1B\x24\x42\x4A\x6A\x1B\x28\x42",'utf8','jis','h',"\xE6\x88\x8A"),
("\x1B\x24\x42\x4A\x6B\x1B\x28\x42",'utf8','jis','h',"\xE6\x9A\xAE"),
("\x1B\x24\x42\x4A\x6C\x1B\x28\x42",'utf8','jis','h',"\xE6\xAF\x8D"),
("\x1B\x24\x42\x4A\x6D\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\xBF"),
("\x1B\x24\x42\x4A\x6E\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\xA9"),
("\x1B\x24\x42\x4A\x6F\x1B\x28\x42",'utf8','jis','h',"\xE5\x80\xA3"),
("\x1B\x24\x42\x4A\x70\x1B\x28\x42",'utf8','jis','h',"\xE4\xBF\xB8"),
("\x1B\x24\x42\x4A\x71\x1B\x28\x42",'utf8','jis','h',"\xE5\x8C\x85"),
("\x1B\x24\x42\x4A\x72\x1B\x28\x42",'utf8','jis','h',"\xE5\x91\x86"),
("\x1B\x24\x42\x4A\x73\x1B\x28\x42",'utf8','jis','h',"\xE5\xA0\xB1"),
("\x1B\x24\x42\x4A\x74\x1B\x28\x42",'utf8','jis','h',"\xE5\xA5\x89"),
("\x1B\x24\x42\x4A\x75\x1B\x28\x42",'utf8','jis','h',"\xE5\xAE\x9D"),
("\x1B\x24\x42\x4A\x76\x1B\x28\x42",'utf8','jis','h',"\xE5\xB3\xB0"),
("\x1B\x24\x42\x4A\x77\x1B\x28\x42",'utf8','jis','h',"\xE5\xB3\xAF"),
("\x1B\x24\x42\x4A\x78\x1B\x28\x42",'utf8','jis','h',"\xE5\xB4\xA9"),
("\x1B\x24\x42\x4A\x79\x1B\x28\x42",'utf8','jis','h',"\xE5\xBA\x96"),
("\x1B\x24\x42\x4A\x7A\x1B\x28\x42",'utf8','jis','h',"\xE6\x8A\xB1"),
("\x1B\x24\x42\x4A\x7B\x1B\x28\x42",'utf8','jis','h',"\xE6\x8D\xA7"),
("\x1B\x24\x42\x4A\x7C\x1B\x28\x42",'utf8','jis','h',"\xE6\x94\xBE"),
("\x1B\x24\x42\x4A\x7D\x1B\x28\x42",'utf8','jis','h',"\xE6\x96\xB9"),
("\x1B\x24\x42\x4A\x7E\x1B\x28\x42",'utf8','jis','h',"\xE6\x9C\x8B"),
("\x1B\x24\x42\x4B\x21\x1B\x28\x42",'utf8','jis','h',"\xE6\xB3\x95"),
("\x1B\x24\x42\x4B\x22\x1B\x28\x42",'utf8','jis','h',"\xE6\xB3\xA1"),
("\x1B\x24\x42\x4B\x23\x1B\x28\x42",'utf8','jis','h',"\xE7\x83\xB9"),
("\x1B\x24\x42\x4B\x24\x1B\x28\x42",'utf8','jis','h',"\xE7\xA0\xB2"),
("\x1B\x24\x42\x4B\x25\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\xAB"),
("\x1B\x24\x42\x4B\x26\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\x9E"),
("\x1B\x24\x42\x4B\x27\x1B\x28\x42",'utf8','jis','h',"\xE8\x8A\xB3"),
("\x1B\x24\x42\x4B\x28\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\x8C"),
("\x1B\x24\x42\x4B\x29\x1B\x28\x42",'utf8','jis','h',"\xE8\x93\xAC"),
("\x1B\x24\x42\x4B\x2A\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\x82"),
("\x1B\x24\x42\x4B\x2B\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\x92"),
("\x1B\x24\x42\x4B\x2C\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\xAA"),
("\x1B\x24\x42\x4B\x2D\x1B\x28\x42",'utf8','jis','h',"\xE8\xB1\x8A"),
("\x1B\x24\x42\x4B\x2E\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\xA6"),
("\x1B\x24\x42\x4B\x2F\x1B\x28\x42",'utf8','jis','h',"\xE9\x8B\x92"),
("\x1B\x24\x42\x4B\x30\x1B\x28\x42",'utf8','jis','h',"\xE9\xA3\xBD"),
("\x1B\x24\x42\x4B\x31\x1B\x28\x42",'utf8','jis','h',"\xE9\xB3\xB3"),
("\x1B\x24\x42\x4B\x32\x1B\x28\x42",'utf8','jis','h',"\xE9\xB5\xAC"),
("\x1B\x24\x42\x4B\x33\x1B\x28\x42",'utf8','jis','h',"\xE4\xB9\x8F"),
("\x1B\x24\x42\x4B\x34\x1B\x28\x42",'utf8','jis','h',"\xE4\xBA\xA1"),
("\x1B\x24\x42\x4B\x35\x1B\x28\x42",'utf8','jis','h',"\xE5\x82\x8D"),
("\x1B\x24\x42\x4B\x36\x1B\x28\x42",'utf8','jis','h',"\xE5\x89\x96"),
("\x1B\x24\x42\x4B\x37\x1B\x28\x42",'utf8','jis','h',"\xE5\x9D\x8A"),
("\x1B\x24\x42\x4B\x38\x1B\x28\x42",'utf8','jis','h',"\xE5\xA6\xA8"),
("\x1B\x24\x42\x4B\x39\x1B\x28\x42",'utf8','jis','h',"\xE5\xB8\xBD"),
("\x1B\x24\x42\x4B\x3A\x1B\x28\x42",'utf8','jis','h',"\xE5\xBF\x98"),
("\x1B\x24\x42\x4B\x3B\x1B\x28\x42",'utf8','jis','h',"\xE5\xBF\x99"),
("\x1B\x24\x42\x4B\x3C\x1B\x28\x42",'utf8','jis','h',"\xE6\x88\xBF"),
("\x1B\x24\x42\x4B\x3D\x1B\x28\x42",'utf8','jis','h',"\xE6\x9A\xB4"),
("\x1B\x24\x42\x4B\x3E\x1B\x28\x42",'utf8','jis','h',"\xE6\x9C\x9B"),
("\x1B\x24\x42\x4B\x3F\x1B\x28\x42",'utf8','jis','h',"\xE6\x9F\x90"),
("\x1B\x24\x42\x4B\x40\x1B\x28\x42",'utf8','jis','h',"\xE6\xA3\x92"),
("\x1B\x24\x42\x4B\x41\x1B\x28\x42",'utf8','jis','h',"\xE5\x86\x92"),
("\x1B\x24\x42\x4B\x42\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\xA1"),
("\x1B\x24\x42\x4B\x43\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\xAA"),
("\x1B\x24\x42\x4B\x44\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\xA8"),
("\x1B\x24\x42\x4B\x45\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\x80"),
("\x1B\x24\x42\x4B\x46\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\x8C"),
("\x1B\x24\x42\x4B\x47\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xBF"),
("\x1B\x24\x42\x4B\x48\x1B\x28\x42",'utf8','jis','h',"\xE9\x89\xBE"),
("\x1B\x24\x42\x4B\x49\x1B\x28\x42",'utf8','jis','h',"\xE9\x98\xB2"),
("\x1B\x24\x42\x4B\x4A\x1B\x28\x42",'utf8','jis','h',"\xE5\x90\xA0"),
("\x1B\x24\x42\x4B\x4B\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\xAC"),
("\x1B\x24\x42\x4B\x4C\x1B\x28\x42",'utf8','jis','h',"\xE5\x8C\x97"),
("\x1B\x24\x42\x4B\x4D\x1B\x28\x42",'utf8','jis','h',"\xE5\x83\x95"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
