######################################################################
#
# t/5097_utf8_by_jis_h_7of9.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\x1B\x24\x42\x60\x68\x1B\x28\x42",'utf8','jis','h',"\xE7\x90\xA5"),
("\x1B\x24\x42\x60\x69\x1B\x28\x42",'utf8','jis','h',"\xE7\x8F\xB8"),
("\x1B\x24\x42\x60\x6A\x1B\x28\x42",'utf8','jis','h',"\xE7\x90\xB2"),
("\x1B\x24\x42\x60\x6B\x1B\x28\x42",'utf8','jis','h',"\xE7\x90\xBA"),
("\x1B\x24\x42\x60\x6C\x1B\x28\x42",'utf8','jis','h',"\xE7\x91\x95"),
("\x1B\x24\x42\x60\x6D\x1B\x28\x42",'utf8','jis','h',"\xE7\x90\xBF"),
("\x1B\x24\x42\x60\x6E\x1B\x28\x42",'utf8','jis','h',"\xE7\x91\x9F"),
("\x1B\x24\x42\x60\x6F\x1B\x28\x42",'utf8','jis','h',"\xE7\x91\x99"),
("\x1B\x24\x42\x60\x70\x1B\x28\x42",'utf8','jis','h',"\xE7\x91\x81"),
("\x1B\x24\x42\x60\x71\x1B\x28\x42",'utf8','jis','h',"\xE7\x91\x9C"),
("\x1B\x24\x42\x60\x72\x1B\x28\x42",'utf8','jis','h',"\xE7\x91\xA9"),
("\x1B\x24\x42\x60\x73\x1B\x28\x42",'utf8','jis','h',"\xE7\x91\xB0"),
("\x1B\x24\x42\x60\x74\x1B\x28\x42",'utf8','jis','h',"\xE7\x91\xA3"),
("\x1B\x24\x42\x60\x75\x1B\x28\x42",'utf8','jis','h',"\xE7\x91\xAA"),
("\x1B\x24\x42\x60\x76\x1B\x28\x42",'utf8','jis','h',"\xE7\x91\xB6"),
("\x1B\x24\x42\x60\x77\x1B\x28\x42",'utf8','jis','h',"\xE7\x91\xBE"),
("\x1B\x24\x42\x60\x78\x1B\x28\x42",'utf8','jis','h',"\xE7\x92\x8B"),
("\x1B\x24\x42\x60\x79\x1B\x28\x42",'utf8','jis','h',"\xE7\x92\x9E"),
("\x1B\x24\x42\x60\x7A\x1B\x28\x42",'utf8','jis','h',"\xE7\x92\xA7"),
("\x1B\x24\x42\x60\x7B\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\x8A"),
("\x1B\x24\x42\x60\x7C\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\x8F"),
("\x1B\x24\x42\x60\x7D\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\x94"),
("\x1B\x24\x42\x60\x7E\x1B\x28\x42",'utf8','jis','h',"\xE7\x8F\xB1"),
("\x1B\x24\x42\x61\x21\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\xA0"),
("\x1B\x24\x42\x61\x22\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\xA3"),
("\x1B\x24\x42\x61\x23\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\xA7"),
("\x1B\x24\x42\x61\x24\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\xA9"),
("\x1B\x24\x42\x61\x25\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\xAE"),
("\x1B\x24\x42\x61\x26\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\xB2"),
("\x1B\x24\x42\x61\x27\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\xB0"),
("\x1B\x24\x42\x61\x28\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\xB1"),
("\x1B\x24\x42\x61\x29\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\xB8"),
("\x1B\x24\x42\x61\x2A\x1B\x28\x42",'utf8','jis','h',"\xE7\x93\xB7"),
("\x1B\x24\x42\x61\x2B\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\x84"),
("\x1B\x24\x42\x61\x2C\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\x83"),
("\x1B\x24\x42\x61\x2D\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\x85"),
("\x1B\x24\x42\x61\x2E\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\x8C"),
("\x1B\x24\x42\x61\x2F\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\x8E"),
("\x1B\x24\x42\x61\x30\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\x8D"),
("\x1B\x24\x42\x61\x31\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\x95"),
("\x1B\x24\x42\x61\x32\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\x93"),
("\x1B\x24\x42\x61\x33\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\x9E"),
("\x1B\x24\x42\x61\x34\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\xA6"),
("\x1B\x24\x42\x61\x35\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\xAC"),
("\x1B\x24\x42\x61\x36\x1B\x28\x42",'utf8','jis','h',"\xE7\x94\xBC"),
("\x1B\x24\x42\x61\x37\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\x84"),
("\x1B\x24\x42\x61\x38\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\x8D"),
("\x1B\x24\x42\x61\x39\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\x8A"),
("\x1B\x24\x42\x61\x3A\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\x89"),
("\x1B\x24\x42\x61\x3B\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\x9B"),
("\x1B\x24\x42\x61\x3C\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\x86"),
("\x1B\x24\x42\x61\x3D\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\x9A"),
("\x1B\x24\x42\x61\x3E\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\xA9"),
("\x1B\x24\x42\x61\x3F\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\xA4"),
("\x1B\x24\x42\x61\x40\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\xA7"),
("\x1B\x24\x42\x61\x41\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\xAB"),
("\x1B\x24\x42\x61\x42\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\xAD"),
("\x1B\x24\x42\x61\x43\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\xB8"),
("\x1B\x24\x42\x61\x44\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\xB6"),
("\x1B\x24\x42\x61\x45\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\x86"),
("\x1B\x24\x42\x61\x46\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\x87"),
("\x1B\x24\x42\x61\x47\x1B\x28\x42",'utf8','jis','h',"\xE7\x95\xB4"),
("\x1B\x24\x42\x61\x48\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\x8A"),
("\x1B\x24\x42\x61\x49\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\x89"),
("\x1B\x24\x42\x61\x4A\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\x82"),
("\x1B\x24\x42\x61\x4B\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\x94"),
("\x1B\x24\x42\x61\x4C\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\x9A"),
("\x1B\x24\x42\x61\x4D\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\x9D"),
("\x1B\x24\x42\x61\x4E\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\xA5"),
("\x1B\x24\x42\x61\x4F\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\xA3"),
("\x1B\x24\x42\x61\x50\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\x82"),
("\x1B\x24\x42\x61\x51\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\xB3"),
("\x1B\x24\x42\x61\x52\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\x83"),
("\x1B\x24\x42\x61\x53\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\xB5"),
("\x1B\x24\x42\x61\x54\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\xBD"),
("\x1B\x24\x42\x61\x55\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\xB8"),
("\x1B\x24\x42\x61\x56\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\xBC"),
("\x1B\x24\x42\x61\x57\x1B\x28\x42",'utf8','jis','h',"\xE7\x96\xB1"),
("\x1B\x24\x42\x61\x58\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\x8D"),
("\x1B\x24\x42\x61\x59\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\x8A"),
("\x1B\x24\x42\x61\x5A\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\x92"),
("\x1B\x24\x42\x61\x5B\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\x99"),
("\x1B\x24\x42\x61\x5C\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\xA3"),
("\x1B\x24\x42\x61\x5D\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\x9E"),
("\x1B\x24\x42\x61\x5E\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\xBE"),
("\x1B\x24\x42\x61\x5F\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\xBF"),
("\x1B\x24\x42\x61\x60\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\xBC"),
("\x1B\x24\x42\x61\x61\x1B\x28\x42",'utf8','jis','h',"\xE7\x98\x81"),
("\x1B\x24\x42\x61\x62\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\xB0"),
("\x1B\x24\x42\x61\x63\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\xBA"),
("\x1B\x24\x42\x61\x64\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\xB2"),
("\x1B\x24\x42\x61\x65\x1B\x28\x42",'utf8','jis','h',"\xE7\x97\xB3"),
("\x1B\x24\x42\x61\x66\x1B\x28\x42",'utf8','jis','h',"\xE7\x98\x8B"),
("\x1B\x24\x42\x61\x67\x1B\x28\x42",'utf8','jis','h',"\xE7\x98\x8D"),
("\x1B\x24\x42\x61\x68\x1B\x28\x42",'utf8','jis','h',"\xE7\x98\x89"),
("\x1B\x24\x42\x61\x69\x1B\x28\x42",'utf8','jis','h',"\xE7\x98\x9F"),
("\x1B\x24\x42\x61\x6A\x1B\x28\x42",'utf8','jis','h',"\xE7\x98\xA7"),
("\x1B\x24\x42\x61\x6B\x1B\x28\x42",'utf8','jis','h',"\xE7\x98\xA0"),
("\x1B\x24\x42\x61\x6C\x1B\x28\x42",'utf8','jis','h',"\xE7\x98\xA1"),
("\x1B\x24\x42\x61\x6D\x1B\x28\x42",'utf8','jis','h',"\xE7\x98\xA2"),
("\x1B\x24\x42\x61\x6E\x1B\x28\x42",'utf8','jis','h',"\xE7\x98\xA4"),
("\x1B\x24\x42\x61\x6F\x1B\x28\x42",'utf8','jis','h',"\xE7\x98\xB4"),
("\x1B\x24\x42\x61\x70\x1B\x28\x42",'utf8','jis','h',"\xE7\x98\xB0"),
("\x1B\x24\x42\x61\x71\x1B\x28\x42",'utf8','jis','h',"\xE7\x98\xBB"),
("\x1B\x24\x42\x61\x72\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\x87"),
("\x1B\x24\x42\x61\x73\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\x88"),
("\x1B\x24\x42\x61\x74\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\x86"),
("\x1B\x24\x42\x61\x75\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\x9C"),
("\x1B\x24\x42\x61\x76\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\x98"),
("\x1B\x24\x42\x61\x77\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xA1"),
("\x1B\x24\x42\x61\x78\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xA2"),
("\x1B\x24\x42\x61\x79\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xA8"),
("\x1B\x24\x42\x61\x7A\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xA9"),
("\x1B\x24\x42\x61\x7B\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xAA"),
("\x1B\x24\x42\x61\x7C\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xA7"),
("\x1B\x24\x42\x61\x7D\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xAC"),
("\x1B\x24\x42\x61\x7E\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xB0"),
("\x1B\x24\x42\x62\x21\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xB2"),
("\x1B\x24\x42\x62\x22\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xB6"),
("\x1B\x24\x42\x62\x23\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xB8"),
("\x1B\x24\x42\x62\x24\x1B\x28\x42",'utf8','jis','h',"\xE7\x99\xBC"),
("\x1B\x24\x42\x62\x25\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\x80"),
("\x1B\x24\x42\x62\x26\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\x83"),
("\x1B\x24\x42\x62\x27\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\x88"),
("\x1B\x24\x42\x62\x28\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\x8B"),
("\x1B\x24\x42\x62\x29\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\x8E"),
("\x1B\x24\x42\x62\x2A\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\x96"),
("\x1B\x24\x42\x62\x2B\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\x93"),
("\x1B\x24\x42\x62\x2C\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\x99"),
("\x1B\x24\x42\x62\x2D\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\x9A"),
("\x1B\x24\x42\x62\x2E\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\xB0"),
("\x1B\x24\x42\x62\x2F\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\xB4"),
("\x1B\x24\x42\x62\x30\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\xB8"),
("\x1B\x24\x42\x62\x31\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\xB9"),
("\x1B\x24\x42\x62\x32\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\xBA"),
("\x1B\x24\x42\x62\x33\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\x82"),
("\x1B\x24\x42\x62\x34\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\x8D"),
("\x1B\x24\x42\x62\x35\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\x96"),
("\x1B\x24\x42\x62\x36\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\x92"),
("\x1B\x24\x42\x62\x37\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\x9E"),
("\x1B\x24\x42\x62\x38\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\xA1"),
("\x1B\x24\x42\x62\x39\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\xA5"),
("\x1B\x24\x42\x62\x3A\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\xA7"),
("\x1B\x24\x42\x62\x3B\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\xAA"),
("\x1B\x24\x42\x62\x3C\x1B\x28\x42",'utf8','jis','h',"\xE8\x98\xAF"),
("\x1B\x24\x42\x62\x3D\x1B\x28\x42",'utf8','jis','h',"\xE7\x9B\xBB"),
("\x1B\x24\x42\x62\x3E\x1B\x28\x42",'utf8','jis','h',"\xE7\x9C\x88"),
("\x1B\x24\x42\x62\x3F\x1B\x28\x42",'utf8','jis','h',"\xE7\x9C\x87"),
("\x1B\x24\x42\x62\x40\x1B\x28\x42",'utf8','jis','h',"\xE7\x9C\x84"),
("\x1B\x24\x42\x62\x41\x1B\x28\x42",'utf8','jis','h',"\xE7\x9C\xA9"),
("\x1B\x24\x42\x62\x42\x1B\x28\x42",'utf8','jis','h',"\xE7\x9C\xA4"),
("\x1B\x24\x42\x62\x43\x1B\x28\x42",'utf8','jis','h',"\xE7\x9C\x9E"),
("\x1B\x24\x42\x62\x44\x1B\x28\x42",'utf8','jis','h',"\xE7\x9C\xA5"),
("\x1B\x24\x42\x62\x45\x1B\x28\x42",'utf8','jis','h',"\xE7\x9C\xA6"),
("\x1B\x24\x42\x62\x46\x1B\x28\x42",'utf8','jis','h',"\xE7\x9C\x9B"),
("\x1B\x24\x42\x62\x47\x1B\x28\x42",'utf8','jis','h',"\xE7\x9C\xB7"),
("\x1B\x24\x42\x62\x48\x1B\x28\x42",'utf8','jis','h',"\xE7\x9C\xB8"),
("\x1B\x24\x42\x62\x49\x1B\x28\x42",'utf8','jis','h',"\xE7\x9D\x87"),
("\x1B\x24\x42\x62\x4A\x1B\x28\x42",'utf8','jis','h',"\xE7\x9D\x9A"),
("\x1B\x24\x42\x62\x4B\x1B\x28\x42",'utf8','jis','h',"\xE7\x9D\xA8"),
("\x1B\x24\x42\x62\x4C\x1B\x28\x42",'utf8','jis','h',"\xE7\x9D\xAB"),
("\x1B\x24\x42\x62\x4D\x1B\x28\x42",'utf8','jis','h',"\xE7\x9D\x9B"),
("\x1B\x24\x42\x62\x4E\x1B\x28\x42",'utf8','jis','h',"\xE7\x9D\xA5"),
("\x1B\x24\x42\x62\x4F\x1B\x28\x42",'utf8','jis','h',"\xE7\x9D\xBF"),
("\x1B\x24\x42\x62\x50\x1B\x28\x42",'utf8','jis','h',"\xE7\x9D\xBE"),
("\x1B\x24\x42\x62\x51\x1B\x28\x42",'utf8','jis','h',"\xE7\x9D\xB9"),
("\x1B\x24\x42\x62\x52\x1B\x28\x42",'utf8','jis','h',"\xE7\x9E\x8E"),
("\x1B\x24\x42\x62\x53\x1B\x28\x42",'utf8','jis','h',"\xE7\x9E\x8B"),
("\x1B\x24\x42\x62\x54\x1B\x28\x42",'utf8','jis','h',"\xE7\x9E\x91"),
("\x1B\x24\x42\x62\x55\x1B\x28\x42",'utf8','jis','h',"\xE7\x9E\xA0"),
("\x1B\x24\x42\x62\x56\x1B\x28\x42",'utf8','jis','h',"\xE7\x9E\x9E"),
("\x1B\x24\x42\x62\x57\x1B\x28\x42",'utf8','jis','h',"\xE7\x9E\xB0"),
("\x1B\x24\x42\x62\x58\x1B\x28\x42",'utf8','jis','h',"\xE7\x9E\xB6"),
("\x1B\x24\x42\x62\x59\x1B\x28\x42",'utf8','jis','h',"\xE7\x9E\xB9"),
("\x1B\x24\x42\x62\x5A\x1B\x28\x42",'utf8','jis','h',"\xE7\x9E\xBF"),
("\x1B\x24\x42\x62\x5B\x1B\x28\x42",'utf8','jis','h',"\xE7\x9E\xBC"),
("\x1B\x24\x42\x62\x5C\x1B\x28\x42",'utf8','jis','h',"\xE7\x9E\xBD"),
("\x1B\x24\x42\x62\x5D\x1B\x28\x42",'utf8','jis','h',"\xE7\x9E\xBB"),
("\x1B\x24\x42\x62\x5E\x1B\x28\x42",'utf8','jis','h',"\xE7\x9F\x87"),
("\x1B\x24\x42\x62\x5F\x1B\x28\x42",'utf8','jis','h',"\xE7\x9F\x8D"),
("\x1B\x24\x42\x62\x60\x1B\x28\x42",'utf8','jis','h',"\xE7\x9F\x97"),
("\x1B\x24\x42\x62\x61\x1B\x28\x42",'utf8','jis','h',"\xE7\x9F\x9A"),
("\x1B\x24\x42\x62\x62\x1B\x28\x42",'utf8','jis','h',"\xE7\x9F\x9C"),
("\x1B\x24\x42\x62\x63\x1B\x28\x42",'utf8','jis','h',"\xE7\x9F\xA3"),
("\x1B\x24\x42\x62\x64\x1B\x28\x42",'utf8','jis','h',"\xE7\x9F\xAE"),
("\x1B\x24\x42\x62\x65\x1B\x28\x42",'utf8','jis','h',"\xE7\x9F\xBC"),
("\x1B\x24\x42\x62\x66\x1B\x28\x42",'utf8','jis','h',"\xE7\xA0\x8C"),
("\x1B\x24\x42\x62\x67\x1B\x28\x42",'utf8','jis','h',"\xE7\xA0\x92"),
("\x1B\x24\x42\x62\x68\x1B\x28\x42",'utf8','jis','h',"\xE7\xA4\xA6"),
("\x1B\x24\x42\x62\x69\x1B\x28\x42",'utf8','jis','h',"\xE7\xA0\xA0"),
("\x1B\x24\x42\x62\x6A\x1B\x28\x42",'utf8','jis','h',"\xE7\xA4\xAA"),
("\x1B\x24\x42\x62\x6B\x1B\x28\x42",'utf8','jis','h',"\xE7\xA1\x85"),
("\x1B\x24\x42\x62\x6C\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\x8E"),
("\x1B\x24\x42\x62\x6D\x1B\x28\x42",'utf8','jis','h',"\xE7\xA1\xB4"),
("\x1B\x24\x42\x62\x6E\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\x86"),
("\x1B\x24\x42\x62\x6F\x1B\x28\x42",'utf8','jis','h',"\xE7\xA1\xBC"),
("\x1B\x24\x42\x62\x70\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\x9A"),
("\x1B\x24\x42\x62\x71\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\x8C"),
("\x1B\x24\x42\x62\x72\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\xA3"),
("\x1B\x24\x42\x62\x73\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\xB5"),
("\x1B\x24\x42\x62\x74\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\xAA"),
("\x1B\x24\x42\x62\x75\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\xAF"),
("\x1B\x24\x42\x62\x76\x1B\x28\x42",'utf8','jis','h',"\xE7\xA3\x91"),
("\x1B\x24\x42\x62\x77\x1B\x28\x42",'utf8','jis','h',"\xE7\xA3\x86"),
("\x1B\x24\x42\x62\x78\x1B\x28\x42",'utf8','jis','h',"\xE7\xA3\x8B"),
("\x1B\x24\x42\x62\x79\x1B\x28\x42",'utf8','jis','h',"\xE7\xA3\x94"),
("\x1B\x24\x42\x62\x7A\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\xBE"),
("\x1B\x24\x42\x62\x7B\x1B\x28\x42",'utf8','jis','h',"\xE7\xA2\xBC"),
("\x1B\x24\x42\x62\x7C\x1B\x28\x42",'utf8','jis','h',"\xE7\xA3\x85"),
("\x1B\x24\x42\x62\x7D\x1B\x28\x42",'utf8','jis','h',"\xE7\xA3\x8A"),
("\x1B\x24\x42\x62\x7E\x1B\x28\x42",'utf8','jis','h',"\xE7\xA3\xAC"),
("\x1B\x24\x42\x63\x21\x1B\x28\x42",'utf8','jis','h',"\xE7\xA3\xA7"),
("\x1B\x24\x42\x63\x22\x1B\x28\x42",'utf8','jis','h',"\xE7\xA3\x9A"),
("\x1B\x24\x42\x63\x23\x1B\x28\x42",'utf8','jis','h',"\xE7\xA3\xBD"),
("\x1B\x24\x42\x63\x24\x1B\x28\x42",'utf8','jis','h',"\xE7\xA3\xB4"),
("\x1B\x24\x42\x63\x25\x1B\x28\x42",'utf8','jis','h',"\xE7\xA4\x87"),
("\x1B\x24\x42\x63\x26\x1B\x28\x42",'utf8','jis','h',"\xE7\xA4\x92"),
("\x1B\x24\x42\x63\x27\x1B\x28\x42",'utf8','jis','h',"\xE7\xA4\x91"),
("\x1B\x24\x42\x63\x28\x1B\x28\x42",'utf8','jis','h',"\xE7\xA4\x99"),
("\x1B\x24\x42\x63\x29\x1B\x28\x42",'utf8','jis','h',"\xE7\xA4\xAC"),
("\x1B\x24\x42\x63\x2A\x1B\x28\x42",'utf8','jis','h',"\xE7\xA4\xAB"),
("\x1B\x24\x42\x63\x2B\x1B\x28\x42",'utf8','jis','h',"\xE7\xA5\x80"),
("\x1B\x24\x42\x63\x2C\x1B\x28\x42",'utf8','jis','h',"\xE7\xA5\xA0"),
("\x1B\x24\x42\x63\x2D\x1B\x28\x42",'utf8','jis','h',"\xE7\xA5\x97"),
("\x1B\x24\x42\x63\x2E\x1B\x28\x42",'utf8','jis','h',"\xE7\xA5\x9F"),
("\x1B\x24\x42\x63\x2F\x1B\x28\x42",'utf8','jis','h',"\xE7\xA5\x9A"),
("\x1B\x24\x42\x63\x30\x1B\x28\x42",'utf8','jis','h',"\xE7\xA5\x95"),
("\x1B\x24\x42\x63\x31\x1B\x28\x42",'utf8','jis','h',"\xE7\xA5\x93"),
("\x1B\x24\x42\x63\x32\x1B\x28\x42",'utf8','jis','h',"\xE7\xA5\xBA"),
("\x1B\x24\x42\x63\x33\x1B\x28\x42",'utf8','jis','h',"\xE7\xA5\xBF"),
("\x1B\x24\x42\x63\x34\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\x8A"),
("\x1B\x24\x42\x63\x35\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\x9D"),
("\x1B\x24\x42\x63\x36\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\xA7"),
("\x1B\x24\x42\x63\x37\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\x8B"),
("\x1B\x24\x42\x63\x38\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\xAA"),
("\x1B\x24\x42\x63\x39\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\xAE"),
("\x1B\x24\x42\x63\x3A\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\xB3"),
("\x1B\x24\x42\x63\x3B\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\xB9"),
("\x1B\x24\x42\x63\x3C\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\xBA"),
("\x1B\x24\x42\x63\x3D\x1B\x28\x42",'utf8','jis','h',"\xE7\xA7\x89"),
("\x1B\x24\x42\x63\x3E\x1B\x28\x42",'utf8','jis','h',"\xE7\xA7\x95"),
("\x1B\x24\x42\x63\x3F\x1B\x28\x42",'utf8','jis','h',"\xE7\xA7\xA7"),
("\x1B\x24\x42\x63\x40\x1B\x28\x42",'utf8','jis','h',"\xE7\xA7\xAC"),
("\x1B\x24\x42\x63\x41\x1B\x28\x42",'utf8','jis','h',"\xE7\xA7\xA1"),
("\x1B\x24\x42\x63\x42\x1B\x28\x42",'utf8','jis','h',"\xE7\xA7\xA3"),
("\x1B\x24\x42\x63\x43\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\x88"),
("\x1B\x24\x42\x63\x44\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\x8D"),
("\x1B\x24\x42\x63\x45\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\x98"),
("\x1B\x24\x42\x63\x46\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\x99"),
("\x1B\x24\x42\x63\x47\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\xA0"),
("\x1B\x24\x42\x63\x48\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\x9F"),
("\x1B\x24\x42\x63\x49\x1B\x28\x42",'utf8','jis','h',"\xE7\xA6\x80"),
("\x1B\x24\x42\x63\x4A\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\xB1"),
("\x1B\x24\x42\x63\x4B\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\xBB"),
("\x1B\x24\x42\x63\x4C\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\xBE"),
("\x1B\x24\x42\x63\x4D\x1B\x28\x42",'utf8','jis','h',"\xE7\xA8\xB7"),
("\x1B\x24\x42\x63\x4E\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\x83"),
("\x1B\x24\x42\x63\x4F\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\x97"),
("\x1B\x24\x42\x63\x50\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\x89"),
("\x1B\x24\x42\x63\x51\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\xA1"),
("\x1B\x24\x42\x63\x52\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\xA2"),
("\x1B\x24\x42\x63\x53\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\xA9"),
("\x1B\x24\x42\x63\x54\x1B\x28\x42",'utf8','jis','h',"\xE9\xBE\x9D"),
("\x1B\x24\x42\x63\x55\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\xB0"),
("\x1B\x24\x42\x63\x56\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\xB9"),
("\x1B\x24\x42\x63\x57\x1B\x28\x42",'utf8','jis','h',"\xE7\xA9\xBD"),
("\x1B\x24\x42\x63\x58\x1B\x28\x42",'utf8','jis','h',"\xE7\xAA\x88"),
("\x1B\x24\x42\x63\x59\x1B\x28\x42",'utf8','jis','h',"\xE7\xAA\x97"),
("\x1B\x24\x42\x63\x5A\x1B\x28\x42",'utf8','jis','h',"\xE7\xAA\x95"),
("\x1B\x24\x42\x63\x5B\x1B\x28\x42",'utf8','jis','h',"\xE7\xAA\x98"),
("\x1B\x24\x42\x63\x5C\x1B\x28\x42",'utf8','jis','h',"\xE7\xAA\x96"),
("\x1B\x24\x42\x63\x5D\x1B\x28\x42",'utf8','jis','h',"\xE7\xAA\xA9"),
("\x1B\x24\x42\x63\x5E\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\x88"),
("\x1B\x24\x42\x63\x5F\x1B\x28\x42",'utf8','jis','h',"\xE7\xAA\xB0"),
("\x1B\x24\x42\x63\x60\x1B\x28\x42",'utf8','jis','h',"\xE7\xAA\xB6"),
("\x1B\x24\x42\x63\x61\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\x85"),
("\x1B\x24\x42\x63\x62\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\x84"),
("\x1B\x24\x42\x63\x63\x1B\x28\x42",'utf8','jis','h',"\xE7\xAA\xBF"),
("\x1B\x24\x42\x63\x64\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\x83"),
("\x1B\x24\x42\x63\x65\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\x87"),
("\x1B\x24\x42\x63\x66\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\x8A"),
("\x1B\x24\x42\x63\x67\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\x8D"),
("\x1B\x24\x42\x63\x68\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\x8F"),
("\x1B\x24\x42\x63\x69\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\x95"),
("\x1B\x24\x42\x63\x6A\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\x93"),
("\x1B\x24\x42\x63\x6B\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\x99"),
("\x1B\x24\x42\x63\x6C\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\x9A"),
("\x1B\x24\x42\x63\x6D\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\x9D"),
("\x1B\x24\x42\x63\x6E\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\xA1"),
("\x1B\x24\x42\x63\x6F\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\xA2"),
("\x1B\x24\x42\x63\x70\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\xA6"),
("\x1B\x24\x42\x63\x71\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\xAD"),
("\x1B\x24\x42\x63\x72\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\xB0"),
("\x1B\x24\x42\x63\x73\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\x82"),
("\x1B\x24\x42\x63\x74\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\x8F"),
("\x1B\x24\x42\x63\x75\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\x8A"),
("\x1B\x24\x42\x63\x76\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\x86"),
("\x1B\x24\x42\x63\x77\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\xB3"),
("\x1B\x24\x42\x63\x78\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\x98"),
("\x1B\x24\x42\x63\x79\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\x99"),
("\x1B\x24\x42\x63\x7A\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\x9E"),
("\x1B\x24\x42\x63\x7B\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\xB5"),
("\x1B\x24\x42\x63\x7C\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\xA8"),
("\x1B\x24\x42\x63\x7D\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\xB6"),
("\x1B\x24\x42\x63\x7E\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\x90"),
("\x1B\x24\x42\x64\x21\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\xBA"),
("\x1B\x24\x42\x64\x22\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\x84"),
("\x1B\x24\x42\x64\x23\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\x8D"),
("\x1B\x24\x42\x64\x24\x1B\x28\x42",'utf8','jis','h',"\xE7\xAC\x8B"),
("\x1B\x24\x42\x64\x25\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\x8C"),
("\x1B\x24\x42\x64\x26\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\x85"),
("\x1B\x24\x42\x64\x27\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\xB5"),
("\x1B\x24\x42\x64\x28\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\xA5"),
("\x1B\x24\x42\x64\x29\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\xB4"),
("\x1B\x24\x42\x64\x2A\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\xA7"),
("\x1B\x24\x42\x64\x2B\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\xB0"),
("\x1B\x24\x42\x64\x2C\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\xB1"),
("\x1B\x24\x42\x64\x2D\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\xAC"),
("\x1B\x24\x42\x64\x2E\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\xAE"),
("\x1B\x24\x42\x64\x2F\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\x9D"),
("\x1B\x24\x42\x64\x30\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\x98"),
("\x1B\x24\x42\x64\x31\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\x9F"),
("\x1B\x24\x42\x64\x32\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\x8D"),
("\x1B\x24\x42\x64\x33\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\x9C"),
("\x1B\x24\x42\x64\x34\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\x9A"),
("\x1B\x24\x42\x64\x35\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\x8B"),
("\x1B\x24\x42\x64\x36\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\x92"),
("\x1B\x24\x42\x64\x37\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\x8F"),
("\x1B\x24\x42\x64\x38\x1B\x28\x42",'utf8','jis','h',"\xE7\xAD\x9D"),
("\x1B\x24\x42\x64\x39\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\x99"),
("\x1B\x24\x42\x64\x3A\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\x8B"),
("\x1B\x24\x42\x64\x3B\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\x81"),
("\x1B\x24\x42\x64\x3C\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\x8C"),
("\x1B\x24\x42\x64\x3D\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\x8F"),
("\x1B\x24\x42\x64\x3E\x1B\x28\x42",'utf8','jis','h',"\xE7\xAE\xB4"),
("\x1B\x24\x42\x64\x3F\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\x86"),
("\x1B\x24\x42\x64\x40\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\x9D"),
("\x1B\x24\x42\x64\x41\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\xA9"),
("\x1B\x24\x42\x64\x42\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\x91"),
("\x1B\x24\x42\x64\x43\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\x94"),
("\x1B\x24\x42\x64\x44\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\xA6"),
("\x1B\x24\x42\x64\x45\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\xA5"),
("\x1B\x24\x42\x64\x46\x1B\x28\x42",'utf8','jis','h',"\xE7\xB1\xA0"),
("\x1B\x24\x42\x64\x47\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\x80"),
("\x1B\x24\x42\x64\x48\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\x87"),
("\x1B\x24\x42\x64\x49\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\x93"),
("\x1B\x24\x42\x64\x4A\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\xB3"),
("\x1B\x24\x42\x64\x4B\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\xB7"),
("\x1B\x24\x42\x64\x4C\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\x97"),
("\x1B\x24\x42\x64\x4D\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\x8D"),
("\x1B\x24\x42\x64\x4E\x1B\x28\x42",'utf8','jis','h',"\xE7\xAF\xB6"),
("\x1B\x24\x42\x64\x4F\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\xA3"),
("\x1B\x24\x42\x64\x50\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\xA7"),
("\x1B\x24\x42\x64\x51\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\xAA"),
("\x1B\x24\x42\x64\x52\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\x9F"),
("\x1B\x24\x42\x64\x53\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\xB7"),
("\x1B\x24\x42\x64\x54\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\xAB"),
("\x1B\x24\x42\x64\x55\x1B\x28\x42",'utf8','jis','h',"\xE7\xB0\xBD"),
("\x1B\x24\x42\x64\x56\x1B\x28\x42",'utf8','jis','h',"\xE7\xB1\x8C"),
("\x1B\x24\x42\x64\x57\x1B\x28\x42",'utf8','jis','h',"\xE7\xB1\x83"),
("\x1B\x24\x42\x64\x58\x1B\x28\x42",'utf8','jis','h',"\xE7\xB1\x94"),
("\x1B\x24\x42\x64\x59\x1B\x28\x42",'utf8','jis','h',"\xE7\xB1\x8F"),
("\x1B\x24\x42\x64\x5A\x1B\x28\x42",'utf8','jis','h',"\xE7\xB1\x80"),
("\x1B\x24\x42\x64\x5B\x1B\x28\x42",'utf8','jis','h',"\xE7\xB1\x90"),
("\x1B\x24\x42\x64\x5C\x1B\x28\x42",'utf8','jis','h',"\xE7\xB1\x98"),
("\x1B\x24\x42\x64\x5D\x1B\x28\x42",'utf8','jis','h',"\xE7\xB1\x9F"),
("\x1B\x24\x42\x64\x5E\x1B\x28\x42",'utf8','jis','h',"\xE7\xB1\xA4"),
("\x1B\x24\x42\x64\x5F\x1B\x28\x42",'utf8','jis','h',"\xE7\xB1\x96"),
("\x1B\x24\x42\x64\x60\x1B\x28\x42",'utf8','jis','h',"\xE7\xB1\xA5"),
("\x1B\x24\x42\x64\x61\x1B\x28\x42",'utf8','jis','h',"\xE7\xB1\xAC"),
("\x1B\x24\x42\x64\x62\x1B\x28\x42",'utf8','jis','h',"\xE7\xB1\xB5"),
("\x1B\x24\x42\x64\x63\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\x83"),
("\x1B\x24\x42\x64\x64\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\x90"),
("\x1B\x24\x42\x64\x65\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\xA4"),
("\x1B\x24\x42\x64\x66\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\xAD"),
("\x1B\x24\x42\x64\x67\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\xA2"),
("\x1B\x24\x42\x64\x68\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\xAB"),
("\x1B\x24\x42\x64\x69\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\xA1"),
("\x1B\x24\x42\x64\x6A\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\xA8"),
("\x1B\x24\x42\x64\x6B\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\xB3"),
("\x1B\x24\x42\x64\x6C\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\xB2"),
("\x1B\x24\x42\x64\x6D\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\xB1"),
("\x1B\x24\x42\x64\x6E\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\xAE"),
("\x1B\x24\x42\x64\x6F\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\xB9"),
("\x1B\x24\x42\x64\x70\x1B\x28\x42",'utf8','jis','h',"\xE7\xB2\xBD"),
("\x1B\x24\x42\x64\x71\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\x80"),
("\x1B\x24\x42\x64\x72\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\x85"),
("\x1B\x24\x42\x64\x73\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\x82"),
("\x1B\x24\x42\x64\x74\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\x98"),
("\x1B\x24\x42\x64\x75\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\x92"),
("\x1B\x24\x42\x64\x76\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\x9C"),
("\x1B\x24\x42\x64\x77\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\xA2"),
("\x1B\x24\x42\x64\x78\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\xBB"),
("\x1B\x24\x42\x64\x79\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\xAF"),
("\x1B\x24\x42\x64\x7A\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\xB2"),
("\x1B\x24\x42\x64\x7B\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\xB4"),
("\x1B\x24\x42\x64\x7C\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\xB6"),
("\x1B\x24\x42\x64\x7D\x1B\x28\x42",'utf8','jis','h',"\xE7\xB3\xBA"),
("\x1B\x24\x42\x64\x7E\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\x86"),
("\x1B\x24\x42\x65\x21\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\x82"),
("\x1B\x24\x42\x65\x22\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\x9C"),
("\x1B\x24\x42\x65\x23\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\x95"),
("\x1B\x24\x42\x65\x24\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\x8A"),
("\x1B\x24\x42\x65\x25\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\x85"),
("\x1B\x24\x42\x65\x26\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\x8B"),
("\x1B\x24\x42\x65\x27\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\xAE"),
("\x1B\x24\x42\x65\x28\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\xB2"),
("\x1B\x24\x42\x65\x29\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\xBF"),
("\x1B\x24\x42\x65\x2A\x1B\x28\x42",'utf8','jis','h',"\xE7\xB4\xB5"),
("\x1B\x24\x42\x65\x2B\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\x86"),
("\x1B\x24\x42\x65\x2C\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\xB3"),
("\x1B\x24\x42\x65\x2D\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\x96"),
("\x1B\x24\x42\x65\x2E\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\x8E"),
("\x1B\x24\x42\x65\x2F\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\xB2"),
("\x1B\x24\x42\x65\x30\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\xA8"),
("\x1B\x24\x42\x65\x31\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\xAE"),
("\x1B\x24\x42\x65\x32\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\x8F"),
("\x1B\x24\x42\x65\x33\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\xA3"),
("\x1B\x24\x42\x65\x34\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\x93"),
("\x1B\x24\x42\x65\x35\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\x89"),
("\x1B\x24\x42\x65\x36\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\x9B"),
("\x1B\x24\x42\x65\x37\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\x8F"),
("\x1B\x24\x42\x65\x38\x1B\x28\x42",'utf8','jis','h',"\xE7\xB5\xBD"),
("\x1B\x24\x42\x65\x39\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\x9B"),
("\x1B\x24\x42\x65\x3A\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\xBA"),
("\x1B\x24\x42\x65\x3B\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\xAE"),
("\x1B\x24\x42\x65\x3C\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\xA3"),
("\x1B\x24\x42\x65\x3D\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\xB5"),
("\x1B\x24\x42\x65\x3E\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\x87"),
("\x1B\x24\x42\x65\x3F\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\xBD"),
("\x1B\x24\x42\x65\x40\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\xAB"),
("\x1B\x24\x42\x65\x41\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\xBD"),
("\x1B\x24\x42\x65\x42\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\xA2"),
("\x1B\x24\x42\x65\x43\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\xAF"),
("\x1B\x24\x42\x65\x44\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\x9C"),
("\x1B\x24\x42\x65\x45\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\xB8"),
("\x1B\x24\x42\x65\x46\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\x9F"),
("\x1B\x24\x42\x65\x47\x1B\x28\x42",'utf8','jis','h',"\xE7\xB6\xB0"),
("\x1B\x24\x42\x65\x48\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\x98"),
("\x1B\x24\x42\x65\x49\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\x9D"),
("\x1B\x24\x42\x65\x4A\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\xA4"),
("\x1B\x24\x42\x65\x4B\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\x9E"),
("\x1B\x24\x42\x65\x4C\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\xBB"),
("\x1B\x24\x42\x65\x4D\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\xB2"),
("\x1B\x24\x42\x65\x4E\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\xA1"),
("\x1B\x24\x42\x65\x4F\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\x85"),
("\x1B\x24\x42\x65\x50\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\x8A"),
("\x1B\x24\x42\x65\x51\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\xA3"),
("\x1B\x24\x42\x65\x52\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\xA1"),
("\x1B\x24\x42\x65\x53\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\x92"),
("\x1B\x24\x42\x65\x54\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\xB1"),
("\x1B\x24\x42\x65\x55\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\x9F"),
("\x1B\x24\x42\x65\x56\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\x89"),
("\x1B\x24\x42\x65\x57\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\x8B"),
("\x1B\x24\x42\x65\x58\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\xA2"),
("\x1B\x24\x42\x65\x59\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\x86"),
("\x1B\x24\x42\x65\x5A\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\xA6"),
("\x1B\x24\x42\x65\x5B\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\xBB"),
("\x1B\x24\x42\x65\x5C\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\xB5"),
("\x1B\x24\x42\x65\x5D\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\xB9"),
("\x1B\x24\x42\x65\x5E\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\x83"),
("\x1B\x24\x42\x65\x5F\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\xB7"),
("\x1B\x24\x42\x65\x60\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\xB2"),
("\x1B\x24\x42\x65\x61\x1B\x28\x42",'utf8','jis','h',"\xE7\xB8\xBA"),
("\x1B\x24\x42\x65\x62\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\xA7"),
("\x1B\x24\x42\x65\x63\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\x9D"),
("\x1B\x24\x42\x65\x64\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\x96"),
("\x1B\x24\x42\x65\x65\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\x9E"),
("\x1B\x24\x42\x65\x66\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\x99"),
("\x1B\x24\x42\x65\x67\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\x9A"),
("\x1B\x24\x42\x65\x68\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\xB9"),
("\x1B\x24\x42\x65\x69\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\xAA"),
("\x1B\x24\x42\x65\x6A\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\xA9"),
("\x1B\x24\x42\x65\x6B\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\xBC"),
("\x1B\x24\x42\x65\x6C\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\xBB"),
("\x1B\x24\x42\x65\x6D\x1B\x28\x42",'utf8','jis','h',"\xE7\xBA\x83"),
("\x1B\x24\x42\x65\x6E\x1B\x28\x42",'utf8','jis','h',"\xE7\xB7\x95"),
("\x1B\x24\x42\x65\x6F\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\xBD"),
("\x1B\x24\x42\x65\x70\x1B\x28\x42",'utf8','jis','h',"\xE8\xBE\xAE"),
("\x1B\x24\x42\x65\x71\x1B\x28\x42",'utf8','jis','h',"\xE7\xB9\xBF"),
("\x1B\x24\x42\x65\x72\x1B\x28\x42",'utf8','jis','h',"\xE7\xBA\x88"),
("\x1B\x24\x42\x65\x73\x1B\x28\x42",'utf8','jis','h',"\xE7\xBA\x89"),
("\x1B\x24\x42\x65\x74\x1B\x28\x42",'utf8','jis','h',"\xE7\xBA\x8C"),
("\x1B\x24\x42\x65\x75\x1B\x28\x42",'utf8','jis','h',"\xE7\xBA\x92"),
("\x1B\x24\x42\x65\x76\x1B\x28\x42",'utf8','jis','h',"\xE7\xBA\x90"),
("\x1B\x24\x42\x65\x77\x1B\x28\x42",'utf8','jis','h',"\xE7\xBA\x93"),
("\x1B\x24\x42\x65\x78\x1B\x28\x42",'utf8','jis','h',"\xE7\xBA\x94"),
("\x1B\x24\x42\x65\x79\x1B\x28\x42",'utf8','jis','h',"\xE7\xBA\x96"),
("\x1B\x24\x42\x65\x7A\x1B\x28\x42",'utf8','jis','h',"\xE7\xBA\x8E"),
("\x1B\x24\x42\x65\x7B\x1B\x28\x42",'utf8','jis','h',"\xE7\xBA\x9B"),
("\x1B\x24\x42\x65\x7C\x1B\x28\x42",'utf8','jis','h',"\xE7\xBA\x9C"),
("\x1B\x24\x42\x65\x7D\x1B\x28\x42",'utf8','jis','h',"\xE7\xBC\xB8"),
("\x1B\x24\x42\x65\x7E\x1B\x28\x42",'utf8','jis','h',"\xE7\xBC\xBA"),
("\x1B\x24\x42\x66\x21\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\x85"),
("\x1B\x24\x42\x66\x22\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\x8C"),
("\x1B\x24\x42\x66\x23\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\x8D"),
("\x1B\x24\x42\x66\x24\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\x8E"),
("\x1B\x24\x42\x66\x25\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\x90"),
("\x1B\x24\x42\x66\x26\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\x91"),
("\x1B\x24\x42\x66\x27\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\x95"),
("\x1B\x24\x42\x66\x28\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\x94"),
("\x1B\x24\x42\x66\x29\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\x98"),
("\x1B\x24\x42\x66\x2A\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\x9F"),
("\x1B\x24\x42\x66\x2B\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\xA0"),
("\x1B\x24\x42\x66\x2C\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\xA8"),
("\x1B\x24\x42\x66\x2D\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\xA9"),
("\x1B\x24\x42\x66\x2E\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\xA7"),
("\x1B\x24\x42\x66\x2F\x1B\x28\x42",'utf8','jis','h',"\xE7\xBD\xB8"),
("\x1B\x24\x42\x66\x30\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\x82"),
("\x1B\x24\x42\x66\x31\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\x86"),
("\x1B\x24\x42\x66\x32\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\x83"),
("\x1B\x24\x42\x66\x33\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\x88"),
("\x1B\x24\x42\x66\x34\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\x87"),
("\x1B\x24\x42\x66\x35\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\x8C"),
("\x1B\x24\x42\x66\x36\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\x94"),
("\x1B\x24\x42\x66\x37\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\x9E"),
("\x1B\x24\x42\x66\x38\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\x9D"),
("\x1B\x24\x42\x66\x39\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\x9A"),
("\x1B\x24\x42\x66\x3A\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\xA3"),
("\x1B\x24\x42\x66\x3B\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\xAF"),
("\x1B\x24\x42\x66\x3C\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\xB2"),
("\x1B\x24\x42\x66\x3D\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\xB9"),
("\x1B\x24\x42\x66\x3E\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\xAE"),
("\x1B\x24\x42\x66\x3F\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\xB6"),
("\x1B\x24\x42\x66\x40\x1B\x28\x42",'utf8','jis','h',"\xE7\xBE\xB8"),
("\x1B\x24\x42\x66\x41\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\xB1"),
("\x1B\x24\x42\x66\x42\x1B\x28\x42",'utf8','jis','h',"\xE7\xBF\x85"),
("\x1B\x24\x42\x66\x43\x1B\x28\x42",'utf8','jis','h',"\xE7\xBF\x86"),
("\x1B\x24\x42\x66\x44\x1B\x28\x42",'utf8','jis','h',"\xE7\xBF\x8A"),
("\x1B\x24\x42\x66\x45\x1B\x28\x42",'utf8','jis','h',"\xE7\xBF\x95"),
("\x1B\x24\x42\x66\x46\x1B\x28\x42",'utf8','jis','h',"\xE7\xBF\x94"),
("\x1B\x24\x42\x66\x47\x1B\x28\x42",'utf8','jis','h',"\xE7\xBF\xA1"),
("\x1B\x24\x42\x66\x48\x1B\x28\x42",'utf8','jis','h',"\xE7\xBF\xA6"),
("\x1B\x24\x42\x66\x49\x1B\x28\x42",'utf8','jis','h',"\xE7\xBF\xA9"),
("\x1B\x24\x42\x66\x4A\x1B\x28\x42",'utf8','jis','h',"\xE7\xBF\xB3"),
("\x1B\x24\x42\x66\x4B\x1B\x28\x42",'utf8','jis','h',"\xE7\xBF\xB9"),
("\x1B\x24\x42\x66\x4C\x1B\x28\x42",'utf8','jis','h',"\xE9\xA3\x9C"),
("\x1B\x24\x42\x66\x4D\x1B\x28\x42",'utf8','jis','h',"\xE8\x80\x86"),
("\x1B\x24\x42\x66\x4E\x1B\x28\x42",'utf8','jis','h',"\xE8\x80\x84"),
("\x1B\x24\x42\x66\x4F\x1B\x28\x42",'utf8','jis','h',"\xE8\x80\x8B"),
("\x1B\x24\x42\x66\x50\x1B\x28\x42",'utf8','jis','h',"\xE8\x80\x92"),
("\x1B\x24\x42\x66\x51\x1B\x28\x42",'utf8','jis','h',"\xE8\x80\x98"),
("\x1B\x24\x42\x66\x52\x1B\x28\x42",'utf8','jis','h',"\xE8\x80\x99"),
("\x1B\x24\x42\x66\x53\x1B\x28\x42",'utf8','jis','h',"\xE8\x80\x9C"),
("\x1B\x24\x42\x66\x54\x1B\x28\x42",'utf8','jis','h',"\xE8\x80\xA1"),
("\x1B\x24\x42\x66\x55\x1B\x28\x42",'utf8','jis','h',"\xE8\x80\xA8"),
("\x1B\x24\x42\x66\x56\x1B\x28\x42",'utf8','jis','h',"\xE8\x80\xBF"),
("\x1B\x24\x42\x66\x57\x1B\x28\x42",'utf8','jis','h',"\xE8\x80\xBB"),
("\x1B\x24\x42\x66\x58\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\x8A"),
("\x1B\x24\x42\x66\x59\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\x86"),
("\x1B\x24\x42\x66\x5A\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\x92"),
("\x1B\x24\x42\x66\x5B\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\x98"),
("\x1B\x24\x42\x66\x5C\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\x9A"),
("\x1B\x24\x42\x66\x5D\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\x9F"),
("\x1B\x24\x42\x66\x5E\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\xA2"),
("\x1B\x24\x42\x66\x5F\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\xA8"),
("\x1B\x24\x42\x66\x60\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\xB3"),
("\x1B\x24\x42\x66\x61\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\xB2"),
("\x1B\x24\x42\x66\x62\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\xB0"),
("\x1B\x24\x42\x66\x63\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\xB6"),
("\x1B\x24\x42\x66\x64\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\xB9"),
("\x1B\x24\x42\x66\x65\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\xBD"),
("\x1B\x24\x42\x66\x66\x1B\x28\x42",'utf8','jis','h',"\xE8\x81\xBF"),
("\x1B\x24\x42\x66\x67\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\x84"),
("\x1B\x24\x42\x66\x68\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\x86"),
("\x1B\x24\x42\x66\x69\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\x85"),
("\x1B\x24\x42\x66\x6A\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\x9B"),
("\x1B\x24\x42\x66\x6B\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\x93"),
("\x1B\x24\x42\x66\x6C\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\x9A"),
("\x1B\x24\x42\x66\x6D\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\xAD"),
("\x1B\x24\x42\x66\x6E\x1B\x28\x42",'utf8','jis','h',"\xE5\x86\x90"),
("\x1B\x24\x42\x66\x6F\x1B\x28\x42",'utf8','jis','h',"\xE8\x82\xAC"),
("\x1B\x24\x42\x66\x70\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\x9B"),
("\x1B\x24\x42\x66\x71\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\xA5"),
("\x1B\x24\x42\x66\x72\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\x99"),
("\x1B\x24\x42\x66\x73\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\x9D"),
("\x1B\x24\x42\x66\x74\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\x84"),
("\x1B\x24\x42\x66\x75\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\x9A"),
("\x1B\x24\x42\x66\x76\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\x96"),
("\x1B\x24\x42\x66\x77\x1B\x28\x42",'utf8','jis','h',"\xE8\x84\x89"),
("\x1B\x24\x42\x66\x78\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\xAF"),
("\x1B\x24\x42\x66\x79\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\xB1"),
("\x1B\x24\x42\x66\x7A\x1B\x28\x42",'utf8','jis','h',"\xE8\x84\x9B"),
("\x1B\x24\x42\x66\x7B\x1B\x28\x42",'utf8','jis','h',"\xE8\x84\xA9"),
("\x1B\x24\x42\x66\x7C\x1B\x28\x42",'utf8','jis','h',"\xE8\x84\xA3"),
("\x1B\x24\x42\x66\x7D\x1B\x28\x42",'utf8','jis','h',"\xE8\x84\xAF"),
("\x1B\x24\x42\x66\x7E\x1B\x28\x42",'utf8','jis','h',"\xE8\x85\x8B"),
("\x1B\x24\x42\x67\x21\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\x8B"),
("\x1B\x24\x42\x67\x22\x1B\x28\x42",'utf8','jis','h',"\xE8\x85\x86"),
("\x1B\x24\x42\x67\x23\x1B\x28\x42",'utf8','jis','h',"\xE8\x84\xBE"),
("\x1B\x24\x42\x67\x24\x1B\x28\x42",'utf8','jis','h',"\xE8\x85\x93"),
("\x1B\x24\x42\x67\x25\x1B\x28\x42",'utf8','jis','h',"\xE8\x85\x91"),
("\x1B\x24\x42\x67\x26\x1B\x28\x42",'utf8','jis','h',"\xE8\x83\xBC"),
("\x1B\x24\x42\x67\x27\x1B\x28\x42",'utf8','jis','h',"\xE8\x85\xB1"),
("\x1B\x24\x42\x67\x28\x1B\x28\x42",'utf8','jis','h',"\xE8\x85\xAE"),
("\x1B\x24\x42\x67\x29\x1B\x28\x42",'utf8','jis','h',"\xE8\x85\xA5"),
("\x1B\x24\x42\x67\x2A\x1B\x28\x42",'utf8','jis','h',"\xE8\x85\xA6"),
("\x1B\x24\x42\x67\x2B\x1B\x28\x42",'utf8','jis','h',"\xE8\x85\xB4"),
("\x1B\x24\x42\x67\x2C\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\x83"),
("\x1B\x24\x42\x67\x2D\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\x88"),
("\x1B\x24\x42\x67\x2E\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\x8A"),
("\x1B\x24\x42\x67\x2F\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\x80"),
("\x1B\x24\x42\x67\x30\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\x82"),
("\x1B\x24\x42\x67\x31\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\xA0"),
("\x1B\x24\x42\x67\x32\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\x95"),
("\x1B\x24\x42\x67\x33\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\xA4"),
("\x1B\x24\x42\x67\x34\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\xA3"),
("\x1B\x24\x42\x67\x35\x1B\x28\x42",'utf8','jis','h',"\xE8\x85\x9F"),
("\x1B\x24\x42\x67\x36\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\x93"),
("\x1B\x24\x42\x67\x37\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\xA9"),
("\x1B\x24\x42\x67\x38\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\xB0"),
("\x1B\x24\x42\x67\x39\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\xB5"),
("\x1B\x24\x42\x67\x3A\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\xBE"),
("\x1B\x24\x42\x67\x3B\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\xB8"),
("\x1B\x24\x42\x67\x3C\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\xBD"),
("\x1B\x24\x42\x67\x3D\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\x80"),
("\x1B\x24\x42\x67\x3E\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\x82"),
("\x1B\x24\x42\x67\x3F\x1B\x28\x42",'utf8','jis','h',"\xE8\x86\xBA"),
("\x1B\x24\x42\x67\x40\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\x89"),
("\x1B\x24\x42\x67\x41\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\x8D"),
("\x1B\x24\x42\x67\x42\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\x91"),
("\x1B\x24\x42\x67\x43\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\x99"),
("\x1B\x24\x42\x67\x44\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\x98"),
("\x1B\x24\x42\x67\x45\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\x88"),
("\x1B\x24\x42\x67\x46\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\x9A"),
("\x1B\x24\x42\x67\x47\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\x9F"),
("\x1B\x24\x42\x67\x48\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\xA0"),
("\x1B\x24\x42\x67\x49\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\xA7"),
("\x1B\x24\x42\x67\x4A\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\xBA"),
("\x1B\x24\x42\x67\x4B\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\xBB"),
("\x1B\x24\x42\x67\x4C\x1B\x28\x42",'utf8','jis','h',"\xE8\x87\xBE"),
("\x1B\x24\x42\x67\x4D\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\x81"),
("\x1B\x24\x42\x67\x4E\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\x82"),
("\x1B\x24\x42\x67\x4F\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\x85"),
("\x1B\x24\x42\x67\x50\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\x87"),
("\x1B\x24\x42\x67\x51\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\x8A"),
("\x1B\x24\x42\x67\x52\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\x8D"),
("\x1B\x24\x42\x67\x53\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\x90"),
("\x1B\x24\x42\x67\x54\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\x96"),
("\x1B\x24\x42\x67\x55\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\xA9"),
("\x1B\x24\x42\x67\x56\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\xAB"),
("\x1B\x24\x42\x67\x57\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\xB8"),
("\x1B\x24\x42\x67\x58\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\xB3"),
("\x1B\x24\x42\x67\x59\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\x80"),
("\x1B\x24\x42\x67\x5A\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\x99"),
("\x1B\x24\x42\x67\x5B\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\x98"),
("\x1B\x24\x42\x67\x5C\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\x9D"),
("\x1B\x24\x42\x67\x5D\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\x9A"),
("\x1B\x24\x42\x67\x5E\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\x9F"),
("\x1B\x24\x42\x67\x5F\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\xA4"),
("\x1B\x24\x42\x67\x60\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\xA2"),
("\x1B\x24\x42\x67\x61\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\xA8"),
("\x1B\x24\x42\x67\x62\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\xAA"),
("\x1B\x24\x42\x67\x63\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\xAB"),
("\x1B\x24\x42\x67\x64\x1B\x28\x42",'utf8','jis','h',"\xE8\x88\xAE"),
("\x1B\x24\x42\x67\x65\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\xB1"),
("\x1B\x24\x42\x67\x66\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\xB7"),
("\x1B\x24\x42\x67\x67\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\xB8"),
("\x1B\x24\x42\x67\x68\x1B\x28\x42",'utf8','jis','h',"\xE8\x89\xBE"),
("\x1B\x24\x42\x67\x69\x1B\x28\x42",'utf8','jis','h',"\xE8\x8A\x8D"),
("\x1B\x24\x42\x67\x6A\x1B\x28\x42",'utf8','jis','h',"\xE8\x8A\x92"),
("\x1B\x24\x42\x67\x6B\x1B\x28\x42",'utf8','jis','h',"\xE8\x8A\xAB"),
("\x1B\x24\x42\x67\x6C\x1B\x28\x42",'utf8','jis','h',"\xE8\x8A\x9F"),
("\x1B\x24\x42\x67\x6D\x1B\x28\x42",'utf8','jis','h',"\xE8\x8A\xBB"),
("\x1B\x24\x42\x67\x6E\x1B\x28\x42",'utf8','jis','h',"\xE8\x8A\xAC"),
("\x1B\x24\x42\x67\x6F\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\xA1"),
("\x1B\x24\x42\x67\x70\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\xA3"),
("\x1B\x24\x42\x67\x71\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\x9F"),
("\x1B\x24\x42\x67\x72\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\x92"),
("\x1B\x24\x42\x67\x73\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\xB4"),
("\x1B\x24\x42\x67\x74\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\xB3"),
("\x1B\x24\x42\x67\x75\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\xBA"),
("\x1B\x24\x42\x67\x76\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\x93"),
("\x1B\x24\x42\x67\x77\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\x83"),
("\x1B\x24\x42\x67\x78\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\xBB"),
("\x1B\x24\x42\x67\x79\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\xB9"),
("\x1B\x24\x42\x67\x7A\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\x9E"),
("\x1B\x24\x42\x67\x7B\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\x86"),
("\x1B\x24\x42\x67\x7C\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\x9C"),
("\x1B\x24\x42\x67\x7D\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\x89"),
("\x1B\x24\x42\x67\x7E\x1B\x28\x42",'utf8','jis','h',"\xE8\x8B\x99"),
("\x1B\x24\x42\x68\x21\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\xB5"),
("\x1B\x24\x42\x68\x22\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\xB4"),
("\x1B\x24\x42\x68\x23\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\x96"),
("\x1B\x24\x42\x68\x24\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\xB2"),
("\x1B\x24\x42\x68\x25\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\xB1"),
("\x1B\x24\x42\x68\x26\x1B\x28\x42",'utf8','jis','h',"\xE8\x8D\x80"),
("\x1B\x24\x42\x68\x27\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\xB9"),
("\x1B\x24\x42\x68\x28\x1B\x28\x42",'utf8','jis','h',"\xE8\x8D\x90"),
("\x1B\x24\x42\x68\x29\x1B\x28\x42",'utf8','jis','h',"\xE8\x8D\x85"),
("\x1B\x24\x42\x68\x2A\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\xAF"),
("\x1B\x24\x42\x68\x2B\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\xAB"),
("\x1B\x24\x42\x68\x2C\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\x97"),
("\x1B\x24\x42\x68\x2D\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\x98"),
("\x1B\x24\x42\x68\x2E\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\x85"),
("\x1B\x24\x42\x68\x2F\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\x9A"),
("\x1B\x24\x42\x68\x30\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\xAA"),
("\x1B\x24\x42\x68\x31\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\x9F"),
("\x1B\x24\x42\x68\x32\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\xA2"),
("\x1B\x24\x42\x68\x33\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\x96"),
("\x1B\x24\x42\x68\x34\x1B\x28\x42",'utf8','jis','h',"\xE8\x8C\xA3"),
("\x1B\x24\x42\x68\x35\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\x8E"),
("\x1B\x24\x42\x68\x36\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\x87"),
("\x1B\x24\x42\x68\x37\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\x8A"),
("\x1B\x24\x42\x68\x38\x1B\x28\x42",'utf8','jis','h',"\xE8\x8D\xBC"),
("\x1B\x24\x42\x68\x39\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\xB5"),
("\x1B\x24\x42\x68\x3A\x1B\x28\x42",'utf8','jis','h',"\xE8\x8D\xB3"),
("\x1B\x24\x42\x68\x3B\x1B\x28\x42",'utf8','jis','h',"\xE8\x8D\xB5"),
("\x1B\x24\x42\x68\x3C\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\xA0"),
("\x1B\x24\x42\x68\x3D\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\x89"),
("\x1B\x24\x42\x68\x3E\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\xA8"),
("\x1B\x24\x42\x68\x3F\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\xB4"),
("\x1B\x24\x42\x68\x40\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\x93"),
("\x1B\x24\x42\x68\x41\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\xAB"),
("\x1B\x24\x42\x68\x42\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\x8E"),
("\x1B\x24\x42\x68\x43\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\xBD"),
("\x1B\x24\x42\x68\x44\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\x83"),
("\x1B\x24\x42\x68\x45\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\x98"),
("\x1B\x24\x42\x68\x46\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\x8B"),
("\x1B\x24\x42\x68\x47\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\x81"),
("\x1B\x24\x42\x68\x48\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\xB7"),
("\x1B\x24\x42\x68\x49\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\x87"),
("\x1B\x24\x42\x68\x4A\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\xA0"),
("\x1B\x24\x42\x68\x4B\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\xB2"),
("\x1B\x24\x42\x68\x4C\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\x8D"),
("\x1B\x24\x42\x68\x4D\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\xA2"),
("\x1B\x24\x42\x68\x4E\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\xA0"),
("\x1B\x24\x42\x68\x4F\x1B\x28\x42",'utf8','jis','h',"\xE8\x8E\xBD"),
("\x1B\x24\x42\x68\x50\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\xB8"),
("\x1B\x24\x42\x68\x51\x1B\x28\x42",'utf8','jis','h',"\xE8\x94\x86"),
("\x1B\x24\x42\x68\x52\x1B\x28\x42",'utf8','jis','h',"\xE8\x8F\xBB"),
("\x1B\x24\x42\x68\x53\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\xAD"),
("\x1B\x24\x42\x68\x54\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\xAA"),
("\x1B\x24\x42\x68\x55\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\xBC"),
("\x1B\x24\x42\x68\x56\x1B\x28\x42",'utf8','jis','h',"\xE8\x95\x9A"),
("\x1B\x24\x42\x68\x57\x1B\x28\x42",'utf8','jis','h',"\xE8\x92\x84"),
("\x1B\x24\x42\x68\x58\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\xB7"),
("\x1B\x24\x42\x68\x59\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\xAB"),
("\x1B\x24\x42\x68\x5A\x1B\x28\x42",'utf8','jis','h',"\xE8\x92\xAD"),
("\x1B\x24\x42\x68\x5B\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\xAE"),
("\x1B\x24\x42\x68\x5C\x1B\x28\x42",'utf8','jis','h',"\xE8\x92\x82"),
("\x1B\x24\x42\x68\x5D\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\xA9"),
("\x1B\x24\x42\x68\x5E\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\x86"),
("\x1B\x24\x42\x68\x5F\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\xAC"),
("\x1B\x24\x42\x68\x60\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\xAF"),
("\x1B\x24\x42\x68\x61\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\xB9"),
("\x1B\x24\x42\x68\x62\x1B\x28\x42",'utf8','jis','h',"\xE8\x90\xB5"),
("\x1B\x24\x42\x68\x63\x1B\x28\x42",'utf8','jis','h',"\xE8\x93\x8A"),
("\x1B\x24\x42\x68\x64\x1B\x28\x42",'utf8','jis','h',"\xE8\x91\xA2"),
("\x1B\x24\x42\x68\x65\x1B\x28\x42",'utf8','jis','h',"\xE8\x92\xB9"),
("\x1B\x24\x42\x68\x66\x1B\x28\x42",'utf8','jis','h',"\xE8\x92\xBF"),
("\x1B\x24\x42\x68\x67\x1B\x28\x42",'utf8','jis','h',"\xE8\x92\x9F"),
("\x1B\x24\x42\x68\x68\x1B\x28\x42",'utf8','jis','h',"\xE8\x93\x99"),
("\x1B\x24\x42\x68\x69\x1B\x28\x42",'utf8','jis','h',"\xE8\x93\x8D"),
("\x1B\x24\x42\x68\x6A\x1B\x28\x42",'utf8','jis','h',"\xE8\x92\xBB"),
("\x1B\x24\x42\x68\x6B\x1B\x28\x42",'utf8','jis','h',"\xE8\x93\x9A"),
("\x1B\x24\x42\x68\x6C\x1B\x28\x42",'utf8','jis','h',"\xE8\x93\x90"),
("\x1B\x24\x42\x68\x6D\x1B\x28\x42",'utf8','jis','h',"\xE8\x93\x81"),
("\x1B\x24\x42\x68\x6E\x1B\x28\x42",'utf8','jis','h',"\xE8\x93\x86"),
("\x1B\x24\x42\x68\x6F\x1B\x28\x42",'utf8','jis','h',"\xE8\x93\x96"),
("\x1B\x24\x42\x68\x70\x1B\x28\x42",'utf8','jis','h',"\xE8\x92\xA1"),
("\x1B\x24\x42\x68\x71\x1B\x28\x42",'utf8','jis','h',"\xE8\x94\xA1"),
("\x1B\x24\x42\x68\x72\x1B\x28\x42",'utf8','jis','h',"\xE8\x93\xBF"),
("\x1B\x24\x42\x68\x73\x1B\x28\x42",'utf8','jis','h',"\xE8\x93\xB4"),
("\x1B\x24\x42\x68\x74\x1B\x28\x42",'utf8','jis','h',"\xE8\x94\x97"),
("\x1B\x24\x42\x68\x75\x1B\x28\x42",'utf8','jis','h',"\xE8\x94\x98"),
("\x1B\x24\x42\x68\x76\x1B\x28\x42",'utf8','jis','h',"\xE8\x94\xAC"),
("\x1B\x24\x42\x68\x77\x1B\x28\x42",'utf8','jis','h',"\xE8\x94\x9F"),
("\x1B\x24\x42\x68\x78\x1B\x28\x42",'utf8','jis','h',"\xE8\x94\x95"),
("\x1B\x24\x42\x68\x79\x1B\x28\x42",'utf8','jis','h',"\xE8\x94\x94"),
("\x1B\x24\x42\x68\x7A\x1B\x28\x42",'utf8','jis','h',"\xE8\x93\xBC"),
("\x1B\x24\x42\x68\x7B\x1B\x28\x42",'utf8','jis','h',"\xE8\x95\x80"),
("\x1B\x24\x42\x68\x7C\x1B\x28\x42",'utf8','jis','h',"\xE8\x95\xA3"),
("\x1B\x24\x42\x68\x7D\x1B\x28\x42",'utf8','jis','h',"\xE8\x95\x98"),
("\x1B\x24\x42\x68\x7E\x1B\x28\x42",'utf8','jis','h',"\xE8\x95\x88"),
("\x1B\x24\x42\x69\x21\x1B\x28\x42",'utf8','jis','h',"\xE8\x95\x81"),
("\x1B\x24\x42\x69\x22\x1B\x28\x42",'utf8','jis','h',"\xE8\x98\x82"),
("\x1B\x24\x42\x69\x23\x1B\x28\x42",'utf8','jis','h',"\xE8\x95\x8B"),
("\x1B\x24\x42\x69\x24\x1B\x28\x42",'utf8','jis','h',"\xE8\x95\x95"),
("\x1B\x24\x42\x69\x25\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\x80"),
("\x1B\x24\x42\x69\x26\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\xA4"),
("\x1B\x24\x42\x69\x27\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\x88"),
("\x1B\x24\x42\x69\x28\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\x91"),
("\x1B\x24\x42\x69\x29\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\x8A"),
("\x1B\x24\x42\x69\x2A\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\xA8"),
("\x1B\x24\x42\x69\x2B\x1B\x28\x42",'utf8','jis','h',"\xE8\x95\xAD"),
("\x1B\x24\x42\x69\x2C\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\x94"),
("\x1B\x24\x42\x69\x2D\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\x9B"),
("\x1B\x24\x42\x69\x2E\x1B\x28\x42",'utf8','jis','h',"\xE8\x97\xAA"),
("\x1B\x24\x42\x69\x2F\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\x87"),
("\x1B\x24\x42\x69\x30\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\x9C"),
("\x1B\x24\x42\x69\x31\x1B\x28\x42",'utf8','jis','h',"\xE8\x95\xB7"),
("\x1B\x24\x42\x69\x32\x1B\x28\x42",'utf8','jis','h',"\xE8\x95\xBE"),
("\x1B\x24\x42\x69\x33\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\x90"),
("\x1B\x24\x42\x69\x34\x1B\x28\x42",'utf8','jis','h',"\xE8\x97\x89"),
("\x1B\x24\x42\x69\x35\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\xBA"),
("\x1B\x24\x42\x69\x36\x1B\x28\x42",'utf8','jis','h',"\xE8\x97\x8F"),
("\x1B\x24\x42\x69\x37\x1B\x28\x42",'utf8','jis','h',"\xE8\x96\xB9"),
("\x1B\x24\x42\x69\x38\x1B\x28\x42",'utf8','jis','h',"\xE8\x97\x90"),
("\x1B\x24\x42\x69\x39\x1B\x28\x42",'utf8','jis','h',"\xE8\x97\x95"),
("\x1B\x24\x42\x69\x3A\x1B\x28\x42",'utf8','jis','h',"\xE8\x97\x9D"),
("\x1B\x24\x42\x69\x3B\x1B\x28\x42",'utf8','jis','h',"\xE8\x97\xA5"),
("\x1B\x24\x42\x69\x3C\x1B\x28\x42",'utf8','jis','h',"\xE8\x97\x9C"),
("\x1B\x24\x42\x69\x3D\x1B\x28\x42",'utf8','jis','h',"\xE8\x97\xB9"),
("\x1B\x24\x42\x69\x3E\x1B\x28\x42",'utf8','jis','h',"\xE8\x98\x8A"),
("\x1B\x24\x42\x69\x3F\x1B\x28\x42",'utf8','jis','h',"\xE8\x98\x93"),
("\x1B\x24\x42\x69\x40\x1B\x28\x42",'utf8','jis','h',"\xE8\x98\x8B"),
("\x1B\x24\x42\x69\x41\x1B\x28\x42",'utf8','jis','h',"\xE8\x97\xBE"),
("\x1B\x24\x42\x69\x42\x1B\x28\x42",'utf8','jis','h',"\xE8\x97\xBA"),
("\x1B\x24\x42\x69\x43\x1B\x28\x42",'utf8','jis','h',"\xE8\x98\x86"),
("\x1B\x24\x42\x69\x44\x1B\x28\x42",'utf8','jis','h',"\xE8\x98\xA2"),
("\x1B\x24\x42\x69\x45\x1B\x28\x42",'utf8','jis','h',"\xE8\x98\x9A"),
("\x1B\x24\x42\x69\x46\x1B\x28\x42",'utf8','jis','h',"\xE8\x98\xB0"),
("\x1B\x24\x42\x69\x47\x1B\x28\x42",'utf8','jis','h',"\xE8\x98\xBF"),
("\x1B\x24\x42\x69\x48\x1B\x28\x42",'utf8','jis','h',"\xE8\x99\x8D"),
("\x1B\x24\x42\x69\x49\x1B\x28\x42",'utf8','jis','h',"\xE4\xB9\x95"),
("\x1B\x24\x42\x69\x4A\x1B\x28\x42",'utf8','jis','h',"\xE8\x99\x94"),
("\x1B\x24\x42\x69\x4B\x1B\x28\x42",'utf8','jis','h',"\xE8\x99\x9F"),
("\x1B\x24\x42\x69\x4C\x1B\x28\x42",'utf8','jis','h',"\xE8\x99\xA7"),
("\x1B\x24\x42\x69\x4D\x1B\x28\x42",'utf8','jis','h',"\xE8\x99\xB1"),
("\x1B\x24\x42\x69\x4E\x1B\x28\x42",'utf8','jis','h',"\xE8\x9A\x93"),
("\x1B\x24\x42\x69\x4F\x1B\x28\x42",'utf8','jis','h',"\xE8\x9A\xA3"),
("\x1B\x24\x42\x69\x50\x1B\x28\x42",'utf8','jis','h',"\xE8\x9A\xA9"),
("\x1B\x24\x42\x69\x51\x1B\x28\x42",'utf8','jis','h',"\xE8\x9A\xAA"),
("\x1B\x24\x42\x69\x52\x1B\x28\x42",'utf8','jis','h',"\xE8\x9A\x8B"),
("\x1B\x24\x42\x69\x53\x1B\x28\x42",'utf8','jis','h',"\xE8\x9A\x8C"),
("\x1B\x24\x42\x69\x54\x1B\x28\x42",'utf8','jis','h',"\xE8\x9A\xB6"),
("\x1B\x24\x42\x69\x55\x1B\x28\x42",'utf8','jis','h',"\xE8\x9A\xAF"),
("\x1B\x24\x42\x69\x56\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\x84"),
("\x1B\x24\x42\x69\x57\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\x86"),
("\x1B\x24\x42\x69\x58\x1B\x28\x42",'utf8','jis','h',"\xE8\x9A\xB0"),
("\x1B\x24\x42\x69\x59\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\x89"),
("\x1B\x24\x42\x69\x5A\x1B\x28\x42",'utf8','jis','h',"\xE8\xA0\xA3"),
("\x1B\x24\x42\x69\x5B\x1B\x28\x42",'utf8','jis','h',"\xE8\x9A\xAB"),
("\x1B\x24\x42\x69\x5C\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\x94"),
("\x1B\x24\x42\x69\x5D\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\x9E"),
("\x1B\x24\x42\x69\x5E\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\xA9"),
("\x1B\x24\x42\x69\x5F\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\xAC"),
("\x1B\x24\x42\x69\x60\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\x9F"),
("\x1B\x24\x42\x69\x61\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\x9B"),
("\x1B\x24\x42\x69\x62\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\xAF"),
("\x1B\x24\x42\x69\x63\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\x92"),
("\x1B\x24\x42\x69\x64\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\x86"),
("\x1B\x24\x42\x69\x65\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\x88"),
("\x1B\x24\x42\x69\x66\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\x80"),
("\x1B\x24\x42\x69\x67\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\x83"),
("\x1B\x24\x42\x69\x68\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\xBB"),
("\x1B\x24\x42\x69\x69\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\x91"),
("\x1B\x24\x42\x69\x6A\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\x89"),
("\x1B\x24\x42\x69\x6B\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\x8D"),
("\x1B\x24\x42\x69\x6C\x1B\x28\x42",'utf8','jis','h',"\xE8\x9B\xB9"),
("\x1B\x24\x42\x69\x6D\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\x8A"),
("\x1B\x24\x42\x69\x6E\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\xB4"),
("\x1B\x24\x42\x69\x6F\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\xBF"),
("\x1B\x24\x42\x69\x70\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\xB7"),
("\x1B\x24\x42\x69\x71\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\xBB"),
("\x1B\x24\x42\x69\x72\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\xA5"),
("\x1B\x24\x42\x69\x73\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\xA9"),
("\x1B\x24\x42\x69\x74\x1B\x28\x42",'utf8','jis','h',"\xE8\x9C\x9A"),
("\x1B\x24\x42\x69\x75\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\xA0"),
("\x1B\x24\x42\x69\x76\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\x9F"),
("\x1B\x24\x42\x69\x77\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\xB8"),
("\x1B\x24\x42\x69\x78\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\x8C"),
("\x1B\x24\x42\x69\x79\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\x8E"),
("\x1B\x24\x42\x69\x7A\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\xB4"),
("\x1B\x24\x42\x69\x7B\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\x97"),
("\x1B\x24\x42\x69\x7C\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\xA8"),
("\x1B\x24\x42\x69\x7D\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\xAE"),
("\x1B\x24\x42\x69\x7E\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\x99"),
("\x1B\x24\x42\x6A\x21\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\x93"),
("\x1B\x24\x42\x6A\x22\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\xA3"),
("\x1B\x24\x42\x6A\x23\x1B\x28\x42",'utf8','jis','h',"\xE8\x9D\xAA"),
("\x1B\x24\x42\x6A\x24\x1B\x28\x42",'utf8','jis','h',"\xE8\xA0\x85"),
("\x1B\x24\x42\x6A\x25\x1B\x28\x42",'utf8','jis','h',"\xE8\x9E\xA2"),
("\x1B\x24\x42\x6A\x26\x1B\x28\x42",'utf8','jis','h',"\xE8\x9E\x9F"),
("\x1B\x24\x42\x6A\x27\x1B\x28\x42",'utf8','jis','h',"\xE8\x9E\x82"),
("\x1B\x24\x42\x6A\x28\x1B\x28\x42",'utf8','jis','h',"\xE8\x9E\xAF"),
("\x1B\x24\x42\x6A\x29\x1B\x28\x42",'utf8','jis','h',"\xE8\x9F\x8B"),
("\x1B\x24\x42\x6A\x2A\x1B\x28\x42",'utf8','jis','h',"\xE8\x9E\xBD"),
("\x1B\x24\x42\x6A\x2B\x1B\x28\x42",'utf8','jis','h',"\xE8\x9F\x80"),
("\x1B\x24\x42\x6A\x2C\x1B\x28\x42",'utf8','jis','h',"\xE8\x9F\x90"),
("\x1B\x24\x42\x6A\x2D\x1B\x28\x42",'utf8','jis','h',"\xE9\x9B\x96"),
("\x1B\x24\x42\x6A\x2E\x1B\x28\x42",'utf8','jis','h',"\xE8\x9E\xAB"),
("\x1B\x24\x42\x6A\x2F\x1B\x28\x42",'utf8','jis','h',"\xE8\x9F\x84"),
("\x1B\x24\x42\x6A\x30\x1B\x28\x42",'utf8','jis','h',"\xE8\x9E\xB3"),
("\x1B\x24\x42\x6A\x31\x1B\x28\x42",'utf8','jis','h',"\xE8\x9F\x87"),
("\x1B\x24\x42\x6A\x32\x1B\x28\x42",'utf8','jis','h',"\xE8\x9F\x86"),
("\x1B\x24\x42\x6A\x33\x1B\x28\x42",'utf8','jis','h',"\xE8\x9E\xBB"),
("\x1B\x24\x42\x6A\x34\x1B\x28\x42",'utf8','jis','h',"\xE8\x9F\xAF"),
("\x1B\x24\x42\x6A\x35\x1B\x28\x42",'utf8','jis','h',"\xE8\x9F\xB2"),
("\x1B\x24\x42\x6A\x36\x1B\x28\x42",'utf8','jis','h',"\xE8\x9F\xA0"),
("\x1B\x24\x42\x6A\x37\x1B\x28\x42",'utf8','jis','h',"\xE8\xA0\x8F"),
("\x1B\x24\x42\x6A\x38\x1B\x28\x42",'utf8','jis','h',"\xE8\xA0\x8D"),
("\x1B\x24\x42\x6A\x39\x1B\x28\x42",'utf8','jis','h',"\xE8\x9F\xBE"),
("\x1B\x24\x42\x6A\x3A\x1B\x28\x42",'utf8','jis','h',"\xE8\x9F\xB6"),
("\x1B\x24\x42\x6A\x3B\x1B\x28\x42",'utf8','jis','h',"\xE8\x9F\xB7"),
("\x1B\x24\x42\x6A\x3C\x1B\x28\x42",'utf8','jis','h',"\xE8\xA0\x8E"),
("\x1B\x24\x42\x6A\x3D\x1B\x28\x42",'utf8','jis','h',"\xE8\x9F\x92"),
("\x1B\x24\x42\x6A\x3E\x1B\x28\x42",'utf8','jis','h',"\xE8\xA0\x91"),
("\x1B\x24\x42\x6A\x3F\x1B\x28\x42",'utf8','jis','h',"\xE8\xA0\x96"),
("\x1B\x24\x42\x6A\x40\x1B\x28\x42",'utf8','jis','h',"\xE8\xA0\x95"),
("\x1B\x24\x42\x6A\x41\x1B\x28\x42",'utf8','jis','h',"\xE8\xA0\xA2"),
("\x1B\x24\x42\x6A\x42\x1B\x28\x42",'utf8','jis','h',"\xE8\xA0\xA1"),
("\x1B\x24\x42\x6A\x43\x1B\x28\x42",'utf8','jis','h',"\xE8\xA0\xB1"),
("\x1B\x24\x42\x6A\x44\x1B\x28\x42",'utf8','jis','h',"\xE8\xA0\xB6"),
("\x1B\x24\x42\x6A\x45\x1B\x28\x42",'utf8','jis','h',"\xE8\xA0\xB9"),
("\x1B\x24\x42\x6A\x46\x1B\x28\x42",'utf8','jis','h',"\xE8\xA0\xA7"),
("\x1B\x24\x42\x6A\x47\x1B\x28\x42",'utf8','jis','h',"\xE8\xA0\xBB"),
("\x1B\x24\x42\x6A\x48\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\x84"),
("\x1B\x24\x42\x6A\x49\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\x82"),
("\x1B\x24\x42\x6A\x4A\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\x92"),
("\x1B\x24\x42\x6A\x4B\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\x99"),
("\x1B\x24\x42\x6A\x4C\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\x9E"),
("\x1B\x24\x42\x6A\x4D\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\xA2"),
("\x1B\x24\x42\x6A\x4E\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\xAB"),
("\x1B\x24\x42\x6A\x4F\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\x81"),
("\x1B\x24\x42\x6A\x50\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\xBE"),
("\x1B\x24\x42\x6A\x51\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\x9E"),
("\x1B\x24\x42\x6A\x52\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\xB5"),
("\x1B\x24\x42\x6A\x53\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\xBD"),
("\x1B\x24\x42\x6A\x54\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\xB5"),
("\x1B\x24\x42\x6A\x55\x1B\x28\x42",'utf8','jis','h',"\xE8\xA1\xB2"),
("\x1B\x24\x42\x6A\x56\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\x82"),
("\x1B\x24\x42\x6A\x57\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\x97"),
("\x1B\x24\x42\x6A\x58\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\x92"),
("\x1B\x24\x42\x6A\x59\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\xAE"),
("\x1B\x24\x42\x6A\x5A\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\x99"),
("\x1B\x24\x42\x6A\x5B\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\xA2"),
("\x1B\x24\x42\x6A\x5C\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\x8D"),
("\x1B\x24\x42\x6A\x5D\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\xA4"),
("\x1B\x24\x42\x6A\x5E\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\xB0"),
("\x1B\x24\x42\x6A\x5F\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\xBF"),
("\x1B\x24\x42\x6A\x60\x1B\x28\x42",'utf8','jis','h',"\xE8\xA2\xB1"),
("\x1B\x24\x42\x6A\x61\x1B\x28\x42",'utf8','jis','h',"\xE8\xA3\x83"),
("\x1B\x24\x42\x6A\x62\x1B\x28\x42",'utf8','jis','h',"\xE8\xA3\x84"),
("\x1B\x24\x42\x6A\x63\x1B\x28\x42",'utf8','jis','h',"\xE8\xA3\x94"),
("\x1B\x24\x42\x6A\x64\x1B\x28\x42",'utf8','jis','h',"\xE8\xA3\x98"),
("\x1B\x24\x42\x6A\x65\x1B\x28\x42",'utf8','jis','h',"\xE8\xA3\x99"),
("\x1B\x24\x42\x6A\x66\x1B\x28\x42",'utf8','jis','h',"\xE8\xA3\x9D"),
("\x1B\x24\x42\x6A\x67\x1B\x28\x42",'utf8','jis','h',"\xE8\xA3\xB9"),
("\x1B\x24\x42\x6A\x68\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\x82"),
("\x1B\x24\x42\x6A\x69\x1B\x28\x42",'utf8','jis','h',"\xE8\xA3\xBC"),
("\x1B\x24\x42\x6A\x6A\x1B\x28\x42",'utf8','jis','h',"\xE8\xA3\xB4"),
("\x1B\x24\x42\x6A\x6B\x1B\x28\x42",'utf8','jis','h',"\xE8\xA3\xA8"),
("\x1B\x24\x42\x6A\x6C\x1B\x28\x42",'utf8','jis','h',"\xE8\xA3\xB2"),
("\x1B\x24\x42\x6A\x6D\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\x84"),
("\x1B\x24\x42\x6A\x6E\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\x8C"),
("\x1B\x24\x42\x6A\x6F\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\x8A"),
("\x1B\x24\x42\x6A\x70\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\x93"),
("\x1B\x24\x42\x6A\x71\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\x83"),
("\x1B\x24\x42\x6A\x72\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\x9E"),
("\x1B\x24\x42\x6A\x73\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\xA5"),
("\x1B\x24\x42\x6A\x74\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\xAA"),
("\x1B\x24\x42\x6A\x75\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\xAB"),
("\x1B\x24\x42\x6A\x76\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\x81"),
("\x1B\x24\x42\x6A\x77\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\x84"),
("\x1B\x24\x42\x6A\x78\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\xBB"),
("\x1B\x24\x42\x6A\x79\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\xB6"),
("\x1B\x24\x42\x6A\x7A\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\xB8"),
("\x1B\x24\x42\x6A\x7B\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\x8C"),
("\x1B\x24\x42\x6A\x7C\x1B\x28\x42",'utf8','jis','h',"\xE8\xA4\x9D"),
("\x1B\x24\x42\x6A\x7D\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\xA0"),
("\x1B\x24\x42\x6A\x7E\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\x9E"),
("\x1B\x24\x42\x6B\x21\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\xA6"),
("\x1B\x24\x42\x6B\x22\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\xA4"),
("\x1B\x24\x42\x6B\x23\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\xAD"),
("\x1B\x24\x42\x6B\x24\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\xAA"),
("\x1B\x24\x42\x6B\x25\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\xAF"),
("\x1B\x24\x42\x6B\x26\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\xB4"),
("\x1B\x24\x42\x6B\x27\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\xB7"),
("\x1B\x24\x42\x6B\x28\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\xBE"),
("\x1B\x24\x42\x6B\x29\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\x83"),
("\x1B\x24\x42\x6B\x2A\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\x88"),
("\x1B\x24\x42\x6B\x2B\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\x8A"),
("\x1B\x24\x42\x6B\x2C\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\x93"),
("\x1B\x24\x42\x6B\x2D\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\x98"),
("\x1B\x24\x42\x6B\x2E\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\xA1"),
("\x1B\x24\x42\x6B\x2F\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\xA9"),
("\x1B\x24\x42\x6B\x30\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\xA6"),
("\x1B\x24\x42\x6B\x31\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\xAC"),
("\x1B\x24\x42\x6B\x32\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\xAF"),
("\x1B\x24\x42\x6B\x33\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\xB2"),
("\x1B\x24\x42\x6B\x34\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\xBA"),
("\x1B\x24\x42\x6B\x35\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\xBD"),
("\x1B\x24\x42\x6B\x36\x1B\x28\x42",'utf8','jis','h',"\xE8\xA6\xBF"),
("\x1B\x24\x42\x6B\x37\x1B\x28\x42",'utf8','jis','h',"\xE8\xA7\x80"),
("\x1B\x24\x42\x6B\x38\x1B\x28\x42",'utf8','jis','h',"\xE8\xA7\x9A"),
("\x1B\x24\x42\x6B\x39\x1B\x28\x42",'utf8','jis','h',"\xE8\xA7\x9C"),
("\x1B\x24\x42\x6B\x3A\x1B\x28\x42",'utf8','jis','h',"\xE8\xA7\x9D"),
("\x1B\x24\x42\x6B\x3B\x1B\x28\x42",'utf8','jis','h',"\xE8\xA7\xA7"),
("\x1B\x24\x42\x6B\x3C\x1B\x28\x42",'utf8','jis','h',"\xE8\xA7\xB4"),
("\x1B\x24\x42\x6B\x3D\x1B\x28\x42",'utf8','jis','h',"\xE8\xA7\xB8"),
("\x1B\x24\x42\x6B\x3E\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\x83"),
("\x1B\x24\x42\x6B\x3F\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\x96"),
("\x1B\x24\x42\x6B\x40\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\x90"),
("\x1B\x24\x42\x6B\x41\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\x8C"),
("\x1B\x24\x42\x6B\x42\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\x9B"),
("\x1B\x24\x42\x6B\x43\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\x9D"),
("\x1B\x24\x42\x6B\x44\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\xA5"),
("\x1B\x24\x42\x6B\x45\x1B\x28\x42",'utf8','jis','h',"\xE8\xA8\xB6"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
