######################################################################
#
# t/5098_utf8_by_jis_h_8of9.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\x1B\x24\x42\x6B\x46\x1B\x28\x42",'utf8','jis','h',"\xE8\xA9\x81"),
("\x1B\x24\x42\x6B\x47\x1B\x28\x42",'utf8','jis','h',"\xE8\xA9\x9B"),
("\x1B\x24\x42\x6B\x48\x1B\x28\x42",'utf8','jis','h',"\xE8\xA9\x92"),
("\x1B\x24\x42\x6B\x49\x1B\x28\x42",'utf8','jis','h',"\xE8\xA9\x86"),
("\x1B\x24\x42\x6B\x4A\x1B\x28\x42",'utf8','jis','h',"\xE8\xA9\x88"),
("\x1B\x24\x42\x6B\x4B\x1B\x28\x42",'utf8','jis','h',"\xE8\xA9\xBC"),
("\x1B\x24\x42\x6B\x4C\x1B\x28\x42",'utf8','jis','h',"\xE8\xA9\xAD"),
("\x1B\x24\x42\x6B\x4D\x1B\x28\x42",'utf8','jis','h',"\xE8\xA9\xAC"),
("\x1B\x24\x42\x6B\x4E\x1B\x28\x42",'utf8','jis','h',"\xE8\xA9\xA2"),
("\x1B\x24\x42\x6B\x4F\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\x85"),
("\x1B\x24\x42\x6B\x50\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\x82"),
("\x1B\x24\x42\x6B\x51\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\x84"),
("\x1B\x24\x42\x6B\x52\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\xA8"),
("\x1B\x24\x42\x6B\x53\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\xA1"),
("\x1B\x24\x42\x6B\x54\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\x91"),
("\x1B\x24\x42\x6B\x55\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\xA5"),
("\x1B\x24\x42\x6B\x56\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\xA6"),
("\x1B\x24\x42\x6B\x57\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\x9A"),
("\x1B\x24\x42\x6B\x58\x1B\x28\x42",'utf8','jis','h',"\xE8\xAA\xA3"),
("\x1B\x24\x42\x6B\x59\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\x84"),
("\x1B\x24\x42\x6B\x5A\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\x8D"),
("\x1B\x24\x42\x6B\x5B\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\x82"),
("\x1B\x24\x42\x6B\x5C\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\x9A"),
("\x1B\x24\x42\x6B\x5D\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\xAB"),
("\x1B\x24\x42\x6B\x5E\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\xB3"),
("\x1B\x24\x42\x6B\x5F\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\xA7"),
("\x1B\x24\x42\x6B\x60\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\xA4"),
("\x1B\x24\x42\x6B\x61\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\xB1"),
("\x1B\x24\x42\x6B\x62\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\x94"),
("\x1B\x24\x42\x6B\x63\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\xA0"),
("\x1B\x24\x42\x6B\x64\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\xA2"),
("\x1B\x24\x42\x6B\x65\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\xB7"),
("\x1B\x24\x42\x6B\x66\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\x9E"),
("\x1B\x24\x42\x6B\x67\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\x9B"),
("\x1B\x24\x42\x6B\x68\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\x8C"),
("\x1B\x24\x42\x6B\x69\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\x87"),
("\x1B\x24\x42\x6B\x6A\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\x9A"),
("\x1B\x24\x42\x6B\x6B\x1B\x28\x42",'utf8','jis','h',"\xE8\xAB\xA1"),
("\x1B\x24\x42\x6B\x6C\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\x96"),
("\x1B\x24\x42\x6B\x6D\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\x90"),
("\x1B\x24\x42\x6B\x6E\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\x97"),
("\x1B\x24\x42\x6B\x6F\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\xA0"),
("\x1B\x24\x42\x6B\x70\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\xB3"),
("\x1B\x24\x42\x6B\x71\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\xAB"),
("\x1B\x24\x42\x6B\x72\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\xA6"),
("\x1B\x24\x42\x6B\x73\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\xAB"),
("\x1B\x24\x42\x6B\x74\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\xBE"),
("\x1B\x24\x42\x6B\x75\x1B\x28\x42",'utf8','jis','h',"\xE8\xAC\xA8"),
("\x1B\x24\x42\x6B\x76\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\x81"),
("\x1B\x24\x42\x6B\x77\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\x8C"),
("\x1B\x24\x42\x6B\x78\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\x8F"),
("\x1B\x24\x42\x6B\x79\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\x8E"),
("\x1B\x24\x42\x6B\x7A\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\x89"),
("\x1B\x24\x42\x6B\x7B\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\x96"),
("\x1B\x24\x42\x6B\x7C\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\x9B"),
("\x1B\x24\x42\x6B\x7D\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\x9A"),
("\x1B\x24\x42\x6B\x7E\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\xAB"),
("\x1B\x24\x42\x6C\x21\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\x9F"),
("\x1B\x24\x42\x6C\x22\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\xAC"),
("\x1B\x24\x42\x6C\x23\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\xAF"),
("\x1B\x24\x42\x6C\x24\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\xB4"),
("\x1B\x24\x42\x6C\x25\x1B\x28\x42",'utf8','jis','h',"\xE8\xAD\xBD"),
("\x1B\x24\x42\x6C\x26\x1B\x28\x42",'utf8','jis','h',"\xE8\xAE\x80"),
("\x1B\x24\x42\x6C\x27\x1B\x28\x42",'utf8','jis','h',"\xE8\xAE\x8C"),
("\x1B\x24\x42\x6C\x28\x1B\x28\x42",'utf8','jis','h',"\xE8\xAE\x8E"),
("\x1B\x24\x42\x6C\x29\x1B\x28\x42",'utf8','jis','h',"\xE8\xAE\x92"),
("\x1B\x24\x42\x6C\x2A\x1B\x28\x42",'utf8','jis','h',"\xE8\xAE\x93"),
("\x1B\x24\x42\x6C\x2B\x1B\x28\x42",'utf8','jis','h',"\xE8\xAE\x96"),
("\x1B\x24\x42\x6C\x2C\x1B\x28\x42",'utf8','jis','h',"\xE8\xAE\x99"),
("\x1B\x24\x42\x6C\x2D\x1B\x28\x42",'utf8','jis','h',"\xE8\xAE\x9A"),
("\x1B\x24\x42\x6C\x2E\x1B\x28\x42",'utf8','jis','h',"\xE8\xB0\xBA"),
("\x1B\x24\x42\x6C\x2F\x1B\x28\x42",'utf8','jis','h',"\xE8\xB1\x81"),
("\x1B\x24\x42\x6C\x30\x1B\x28\x42",'utf8','jis','h',"\xE8\xB0\xBF"),
("\x1B\x24\x42\x6C\x31\x1B\x28\x42",'utf8','jis','h',"\xE8\xB1\x88"),
("\x1B\x24\x42\x6C\x32\x1B\x28\x42",'utf8','jis','h',"\xE8\xB1\x8C"),
("\x1B\x24\x42\x6C\x33\x1B\x28\x42",'utf8','jis','h',"\xE8\xB1\x8E"),
("\x1B\x24\x42\x6C\x34\x1B\x28\x42",'utf8','jis','h',"\xE8\xB1\x90"),
("\x1B\x24\x42\x6C\x35\x1B\x28\x42",'utf8','jis','h',"\xE8\xB1\x95"),
("\x1B\x24\x42\x6C\x36\x1B\x28\x42",'utf8','jis','h',"\xE8\xB1\xA2"),
("\x1B\x24\x42\x6C\x37\x1B\x28\x42",'utf8','jis','h',"\xE8\xB1\xAC"),
("\x1B\x24\x42\x6C\x38\x1B\x28\x42",'utf8','jis','h',"\xE8\xB1\xB8"),
("\x1B\x24\x42\x6C\x39\x1B\x28\x42",'utf8','jis','h',"\xE8\xB1\xBA"),
("\x1B\x24\x42\x6C\x3A\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\x82"),
("\x1B\x24\x42\x6C\x3B\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\x89"),
("\x1B\x24\x42\x6C\x3C\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\x85"),
("\x1B\x24\x42\x6C\x3D\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\x8A"),
("\x1B\x24\x42\x6C\x3E\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\x8D"),
("\x1B\x24\x42\x6C\x3F\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\x8E"),
("\x1B\x24\x42\x6C\x40\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\x94"),
("\x1B\x24\x42\x6C\x41\x1B\x28\x42",'utf8','jis','h',"\xE8\xB1\xBC"),
("\x1B\x24\x42\x6C\x42\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\x98"),
("\x1B\x24\x42\x6C\x43\x1B\x28\x42",'utf8','jis','h',"\xE6\x88\x9D"),
("\x1B\x24\x42\x6C\x44\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xAD"),
("\x1B\x24\x42\x6C\x45\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xAA"),
("\x1B\x24\x42\x6C\x46\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xBD"),
("\x1B\x24\x42\x6C\x47\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xB2"),
("\x1B\x24\x42\x6C\x48\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xB3"),
("\x1B\x24\x42\x6C\x49\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xAE"),
("\x1B\x24\x42\x6C\x4A\x1B\x28\x42",'utf8','jis','h',"\xE8\xB2\xB6"),
("\x1B\x24\x42\x6C\x4B\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\x88"),
("\x1B\x24\x42\x6C\x4C\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\x81"),
("\x1B\x24\x42\x6C\x4D\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\xA4"),
("\x1B\x24\x42\x6C\x4E\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\xA3"),
("\x1B\x24\x42\x6C\x4F\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\x9A"),
("\x1B\x24\x42\x6C\x50\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\xBD"),
("\x1B\x24\x42\x6C\x51\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\xBA"),
("\x1B\x24\x42\x6C\x52\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\xBB"),
("\x1B\x24\x42\x6C\x53\x1B\x28\x42",'utf8','jis','h',"\xE8\xB4\x84"),
("\x1B\x24\x42\x6C\x54\x1B\x28\x42",'utf8','jis','h',"\xE8\xB4\x85"),
("\x1B\x24\x42\x6C\x55\x1B\x28\x42",'utf8','jis','h',"\xE8\xB4\x8A"),
("\x1B\x24\x42\x6C\x56\x1B\x28\x42",'utf8','jis','h',"\xE8\xB4\x87"),
("\x1B\x24\x42\x6C\x57\x1B\x28\x42",'utf8','jis','h',"\xE8\xB4\x8F"),
("\x1B\x24\x42\x6C\x58\x1B\x28\x42",'utf8','jis','h',"\xE8\xB4\x8D"),
("\x1B\x24\x42\x6C\x59\x1B\x28\x42",'utf8','jis','h',"\xE8\xB4\x90"),
("\x1B\x24\x42\x6C\x5A\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\x8E"),
("\x1B\x24\x42\x6C\x5B\x1B\x28\x42",'utf8','jis','h',"\xE8\xB4\x93"),
("\x1B\x24\x42\x6C\x5C\x1B\x28\x42",'utf8','jis','h',"\xE8\xB3\x8D"),
("\x1B\x24\x42\x6C\x5D\x1B\x28\x42",'utf8','jis','h',"\xE8\xB4\x94"),
("\x1B\x24\x42\x6C\x5E\x1B\x28\x42",'utf8','jis','h',"\xE8\xB4\x96"),
("\x1B\x24\x42\x6C\x5F\x1B\x28\x42",'utf8','jis','h',"\xE8\xB5\xA7"),
("\x1B\x24\x42\x6C\x60\x1B\x28\x42",'utf8','jis','h',"\xE8\xB5\xAD"),
("\x1B\x24\x42\x6C\x61\x1B\x28\x42",'utf8','jis','h',"\xE8\xB5\xB1"),
("\x1B\x24\x42\x6C\x62\x1B\x28\x42",'utf8','jis','h',"\xE8\xB5\xB3"),
("\x1B\x24\x42\x6C\x63\x1B\x28\x42",'utf8','jis','h',"\xE8\xB6\x81"),
("\x1B\x24\x42\x6C\x64\x1B\x28\x42",'utf8','jis','h',"\xE8\xB6\x99"),
("\x1B\x24\x42\x6C\x65\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\x82"),
("\x1B\x24\x42\x6C\x66\x1B\x28\x42",'utf8','jis','h',"\xE8\xB6\xBE"),
("\x1B\x24\x42\x6C\x67\x1B\x28\x42",'utf8','jis','h',"\xE8\xB6\xBA"),
("\x1B\x24\x42\x6C\x68\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\x8F"),
("\x1B\x24\x42\x6C\x69\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\x9A"),
("\x1B\x24\x42\x6C\x6A\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\x96"),
("\x1B\x24\x42\x6C\x6B\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\x8C"),
("\x1B\x24\x42\x6C\x6C\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\x9B"),
("\x1B\x24\x42\x6C\x6D\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\x8B"),
("\x1B\x24\x42\x6C\x6E\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\xAA"),
("\x1B\x24\x42\x6C\x6F\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\xAB"),
("\x1B\x24\x42\x6C\x70\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\x9F"),
("\x1B\x24\x42\x6C\x71\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\xA3"),
("\x1B\x24\x42\x6C\x72\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\xBC"),
("\x1B\x24\x42\x6C\x73\x1B\x28\x42",'utf8','jis','h',"\xE8\xB8\x88"),
("\x1B\x24\x42\x6C\x74\x1B\x28\x42",'utf8','jis','h',"\xE8\xB8\x89"),
("\x1B\x24\x42\x6C\x75\x1B\x28\x42",'utf8','jis','h',"\xE8\xB7\xBF"),
("\x1B\x24\x42\x6C\x76\x1B\x28\x42",'utf8','jis','h',"\xE8\xB8\x9D"),
("\x1B\x24\x42\x6C\x77\x1B\x28\x42",'utf8','jis','h',"\xE8\xB8\x9E"),
("\x1B\x24\x42\x6C\x78\x1B\x28\x42",'utf8','jis','h',"\xE8\xB8\x90"),
("\x1B\x24\x42\x6C\x79\x1B\x28\x42",'utf8','jis','h',"\xE8\xB8\x9F"),
("\x1B\x24\x42\x6C\x7A\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\x82"),
("\x1B\x24\x42\x6C\x7B\x1B\x28\x42",'utf8','jis','h',"\xE8\xB8\xB5"),
("\x1B\x24\x42\x6C\x7C\x1B\x28\x42",'utf8','jis','h',"\xE8\xB8\xB0"),
("\x1B\x24\x42\x6C\x7D\x1B\x28\x42",'utf8','jis','h',"\xE8\xB8\xB4"),
("\x1B\x24\x42\x6C\x7E\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\x8A"),
("\x1B\x24\x42\x6D\x21\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\x87"),
("\x1B\x24\x42\x6D\x22\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\x89"),
("\x1B\x24\x42\x6D\x23\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\x8C"),
("\x1B\x24\x42\x6D\x24\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\x90"),
("\x1B\x24\x42\x6D\x25\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\x88"),
("\x1B\x24\x42\x6D\x26\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\x99"),
("\x1B\x24\x42\x6D\x27\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\xA4"),
("\x1B\x24\x42\x6D\x28\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\xA0"),
("\x1B\x24\x42\x6D\x29\x1B\x28\x42",'utf8','jis','h',"\xE8\xB8\xAA"),
("\x1B\x24\x42\x6D\x2A\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\xA3"),
("\x1B\x24\x42\x6D\x2B\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\x95"),
("\x1B\x24\x42\x6D\x2C\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\xB6"),
("\x1B\x24\x42\x6D\x2D\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\xB2"),
("\x1B\x24\x42\x6D\x2E\x1B\x28\x42",'utf8','jis','h',"\xE8\xB9\xBC"),
("\x1B\x24\x42\x6D\x2F\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\x81"),
("\x1B\x24\x42\x6D\x30\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\x87"),
("\x1B\x24\x42\x6D\x31\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\x85"),
("\x1B\x24\x42\x6D\x32\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\x84"),
("\x1B\x24\x42\x6D\x33\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\x8B"),
("\x1B\x24\x42\x6D\x34\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\x8A"),
("\x1B\x24\x42\x6D\x35\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\x93"),
("\x1B\x24\x42\x6D\x36\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\x91"),
("\x1B\x24\x42\x6D\x37\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\x94"),
("\x1B\x24\x42\x6D\x38\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\x99"),
("\x1B\x24\x42\x6D\x39\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\xAA"),
("\x1B\x24\x42\x6D\x3A\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\xA1"),
("\x1B\x24\x42\x6D\x3B\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\xAC"),
("\x1B\x24\x42\x6D\x3C\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\xB0"),
("\x1B\x24\x42\x6D\x3D\x1B\x28\x42",'utf8','jis','h',"\xE8\xBB\x86"),
("\x1B\x24\x42\x6D\x3E\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\xB1"),
("\x1B\x24\x42\x6D\x3F\x1B\x28\x42",'utf8','jis','h',"\xE8\xBA\xBE"),
("\x1B\x24\x42\x6D\x40\x1B\x28\x42",'utf8','jis','h',"\xE8\xBB\x85"),
("\x1B\x24\x42\x6D\x41\x1B\x28\x42",'utf8','jis','h',"\xE8\xBB\x88"),
("\x1B\x24\x42\x6D\x42\x1B\x28\x42",'utf8','jis','h',"\xE8\xBB\x8B"),
("\x1B\x24\x42\x6D\x43\x1B\x28\x42",'utf8','jis','h',"\xE8\xBB\x9B"),
("\x1B\x24\x42\x6D\x44\x1B\x28\x42",'utf8','jis','h',"\xE8\xBB\xA3"),
("\x1B\x24\x42\x6D\x45\x1B\x28\x42",'utf8','jis','h',"\xE8\xBB\xBC"),
("\x1B\x24\x42\x6D\x46\x1B\x28\x42",'utf8','jis','h',"\xE8\xBB\xBB"),
("\x1B\x24\x42\x6D\x47\x1B\x28\x42",'utf8','jis','h',"\xE8\xBB\xAB"),
("\x1B\x24\x42\x6D\x48\x1B\x28\x42",'utf8','jis','h',"\xE8\xBB\xBE"),
("\x1B\x24\x42\x6D\x49\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\x8A"),
("\x1B\x24\x42\x6D\x4A\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\x85"),
("\x1B\x24\x42\x6D\x4B\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\x95"),
("\x1B\x24\x42\x6D\x4C\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\x92"),
("\x1B\x24\x42\x6D\x4D\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\x99"),
("\x1B\x24\x42\x6D\x4E\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\x93"),
("\x1B\x24\x42\x6D\x4F\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\x9C"),
("\x1B\x24\x42\x6D\x50\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\x9F"),
("\x1B\x24\x42\x6D\x51\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\x9B"),
("\x1B\x24\x42\x6D\x52\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\x8C"),
("\x1B\x24\x42\x6D\x53\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\xA6"),
("\x1B\x24\x42\x6D\x54\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\xB3"),
("\x1B\x24\x42\x6D\x55\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\xBB"),
("\x1B\x24\x42\x6D\x56\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\xB9"),
("\x1B\x24\x42\x6D\x57\x1B\x28\x42",'utf8','jis','h',"\xE8\xBD\x85"),
("\x1B\x24\x42\x6D\x58\x1B\x28\x42",'utf8','jis','h',"\xE8\xBD\x82"),
("\x1B\x24\x42\x6D\x59\x1B\x28\x42",'utf8','jis','h',"\xE8\xBC\xBE"),
("\x1B\x24\x42\x6D\x5A\x1B\x28\x42",'utf8','jis','h',"\xE8\xBD\x8C"),
("\x1B\x24\x42\x6D\x5B\x1B\x28\x42",'utf8','jis','h',"\xE8\xBD\x89"),
("\x1B\x24\x42\x6D\x5C\x1B\x28\x42",'utf8','jis','h',"\xE8\xBD\x86"),
("\x1B\x24\x42\x6D\x5D\x1B\x28\x42",'utf8','jis','h',"\xE8\xBD\x8E"),
("\x1B\x24\x42\x6D\x5E\x1B\x28\x42",'utf8','jis','h',"\xE8\xBD\x97"),
("\x1B\x24\x42\x6D\x5F\x1B\x28\x42",'utf8','jis','h',"\xE8\xBD\x9C"),
("\x1B\x24\x42\x6D\x60\x1B\x28\x42",'utf8','jis','h',"\xE8\xBD\xA2"),
("\x1B\x24\x42\x6D\x61\x1B\x28\x42",'utf8','jis','h',"\xE8\xBD\xA3"),
("\x1B\x24\x42\x6D\x62\x1B\x28\x42",'utf8','jis','h',"\xE8\xBD\xA4"),
("\x1B\x24\x42\x6D\x63\x1B\x28\x42",'utf8','jis','h',"\xE8\xBE\x9C"),
("\x1B\x24\x42\x6D\x64\x1B\x28\x42",'utf8','jis','h',"\xE8\xBE\x9F"),
("\x1B\x24\x42\x6D\x65\x1B\x28\x42",'utf8','jis','h',"\xE8\xBE\xA3"),
("\x1B\x24\x42\x6D\x66\x1B\x28\x42",'utf8','jis','h',"\xE8\xBE\xAD"),
("\x1B\x24\x42\x6D\x67\x1B\x28\x42",'utf8','jis','h',"\xE8\xBE\xAF"),
("\x1B\x24\x42\x6D\x68\x1B\x28\x42",'utf8','jis','h',"\xE8\xBE\xB7"),
("\x1B\x24\x42\x6D\x69\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\x9A"),
("\x1B\x24\x42\x6D\x6A\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\xA5"),
("\x1B\x24\x42\x6D\x6B\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\xA2"),
("\x1B\x24\x42\x6D\x6C\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\xAA"),
("\x1B\x24\x42\x6D\x6D\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\xAF"),
("\x1B\x24\x42\x6D\x6E\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\x87"),
("\x1B\x24\x42\x6D\x6F\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\xB4"),
("\x1B\x24\x42\x6D\x70\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x85"),
("\x1B\x24\x42\x6D\x71\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\xB9"),
("\x1B\x24\x42\x6D\x72\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\xBA"),
("\x1B\x24\x42\x6D\x73\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x91"),
("\x1B\x24\x42\x6D\x74\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x95"),
("\x1B\x24\x42\x6D\x75\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\xA1"),
("\x1B\x24\x42\x6D\x76\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x8D"),
("\x1B\x24\x42\x6D\x77\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x9E"),
("\x1B\x24\x42\x6D\x78\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x96"),
("\x1B\x24\x42\x6D\x79\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x8B"),
("\x1B\x24\x42\x6D\x7A\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\xA7"),
("\x1B\x24\x42\x6D\x7B\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\xB6"),
("\x1B\x24\x42\x6D\x7C\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\xB5"),
("\x1B\x24\x42\x6D\x7D\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\xB9"),
("\x1B\x24\x42\x6D\x7E\x1B\x28\x42",'utf8','jis','h',"\xE8\xBF\xB8"),
("\x1B\x24\x42\x6E\x21\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x8F"),
("\x1B\x24\x42\x6E\x22\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x90"),
("\x1B\x24\x42\x6E\x23\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x91"),
("\x1B\x24\x42\x6E\x24\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x92"),
("\x1B\x24\x42\x6E\x25\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\x8E"),
("\x1B\x24\x42\x6E\x26\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x89"),
("\x1B\x24\x42\x6E\x27\x1B\x28\x42",'utf8','jis','h',"\xE9\x80\xBE"),
("\x1B\x24\x42\x6E\x28\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x96"),
("\x1B\x24\x42\x6E\x29\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x98"),
("\x1B\x24\x42\x6E\x2A\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x9E"),
("\x1B\x24\x42\x6E\x2B\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\xA8"),
("\x1B\x24\x42\x6E\x2C\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\xAF"),
("\x1B\x24\x42\x6E\x2D\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\xB6"),
("\x1B\x24\x42\x6E\x2E\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\xA8"),
("\x1B\x24\x42\x6E\x2F\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\xB2"),
("\x1B\x24\x42\x6E\x30\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\x82"),
("\x1B\x24\x42\x6E\x31\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\xBD"),
("\x1B\x24\x42\x6E\x32\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\x81"),
("\x1B\x24\x42\x6E\x33\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\x80"),
("\x1B\x24\x42\x6E\x34\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\x8A"),
("\x1B\x24\x42\x6E\x35\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\x89"),
("\x1B\x24\x42\x6E\x36\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\x8F"),
("\x1B\x24\x42\x6E\x37\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\xA8"),
("\x1B\x24\x42\x6E\x38\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\xAF"),
("\x1B\x24\x42\x6E\x39\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\xB1"),
("\x1B\x24\x42\x6E\x3A\x1B\x28\x42",'utf8','jis','h',"\xE9\x82\xB5"),
("\x1B\x24\x42\x6E\x3B\x1B\x28\x42",'utf8','jis','h',"\xE9\x83\xA2"),
("\x1B\x24\x42\x6E\x3C\x1B\x28\x42",'utf8','jis','h',"\xE9\x83\xA4"),
("\x1B\x24\x42\x6E\x3D\x1B\x28\x42",'utf8','jis','h',"\xE6\x89\x88"),
("\x1B\x24\x42\x6E\x3E\x1B\x28\x42",'utf8','jis','h',"\xE9\x83\x9B"),
("\x1B\x24\x42\x6E\x3F\x1B\x28\x42",'utf8','jis','h',"\xE9\x84\x82"),
("\x1B\x24\x42\x6E\x40\x1B\x28\x42",'utf8','jis','h',"\xE9\x84\x92"),
("\x1B\x24\x42\x6E\x41\x1B\x28\x42",'utf8','jis','h',"\xE9\x84\x99"),
("\x1B\x24\x42\x6E\x42\x1B\x28\x42",'utf8','jis','h',"\xE9\x84\xB2"),
("\x1B\x24\x42\x6E\x43\x1B\x28\x42",'utf8','jis','h',"\xE9\x84\xB0"),
("\x1B\x24\x42\x6E\x44\x1B\x28\x42",'utf8','jis','h',"\xE9\x85\x8A"),
("\x1B\x24\x42\x6E\x45\x1B\x28\x42",'utf8','jis','h',"\xE9\x85\x96"),
("\x1B\x24\x42\x6E\x46\x1B\x28\x42",'utf8','jis','h',"\xE9\x85\x98"),
("\x1B\x24\x42\x6E\x47\x1B\x28\x42",'utf8','jis','h',"\xE9\x85\xA3"),
("\x1B\x24\x42\x6E\x48\x1B\x28\x42",'utf8','jis','h',"\xE9\x85\xA5"),
("\x1B\x24\x42\x6E\x49\x1B\x28\x42",'utf8','jis','h',"\xE9\x85\xA9"),
("\x1B\x24\x42\x6E\x4A\x1B\x28\x42",'utf8','jis','h',"\xE9\x85\xB3"),
("\x1B\x24\x42\x6E\x4B\x1B\x28\x42",'utf8','jis','h',"\xE9\x85\xB2"),
("\x1B\x24\x42\x6E\x4C\x1B\x28\x42",'utf8','jis','h',"\xE9\x86\x8B"),
("\x1B\x24\x42\x6E\x4D\x1B\x28\x42",'utf8','jis','h',"\xE9\x86\x89"),
("\x1B\x24\x42\x6E\x4E\x1B\x28\x42",'utf8','jis','h',"\xE9\x86\x82"),
("\x1B\x24\x42\x6E\x4F\x1B\x28\x42",'utf8','jis','h',"\xE9\x86\xA2"),
("\x1B\x24\x42\x6E\x50\x1B\x28\x42",'utf8','jis','h',"\xE9\x86\xAB"),
("\x1B\x24\x42\x6E\x51\x1B\x28\x42",'utf8','jis','h',"\xE9\x86\xAF"),
("\x1B\x24\x42\x6E\x52\x1B\x28\x42",'utf8','jis','h',"\xE9\x86\xAA"),
("\x1B\x24\x42\x6E\x53\x1B\x28\x42",'utf8','jis','h',"\xE9\x86\xB5"),
("\x1B\x24\x42\x6E\x54\x1B\x28\x42",'utf8','jis','h',"\xE9\x86\xB4"),
("\x1B\x24\x42\x6E\x55\x1B\x28\x42",'utf8','jis','h',"\xE9\x86\xBA"),
("\x1B\x24\x42\x6E\x56\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\x80"),
("\x1B\x24\x42\x6E\x57\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\x81"),
("\x1B\x24\x42\x6E\x58\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\x89"),
("\x1B\x24\x42\x6E\x59\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\x8B"),
("\x1B\x24\x42\x6E\x5A\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\x90"),
("\x1B\x24\x42\x6E\x5B\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\x96"),
("\x1B\x24\x42\x6E\x5C\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\x9F"),
("\x1B\x24\x42\x6E\x5D\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\xA1"),
("\x1B\x24\x42\x6E\x5E\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\x9B"),
("\x1B\x24\x42\x6E\x5F\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\xBC"),
("\x1B\x24\x42\x6E\x60\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\xB5"),
("\x1B\x24\x42\x6E\x61\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\xB6"),
("\x1B\x24\x42\x6E\x62\x1B\x28\x42",'utf8','jis','h',"\xE9\x88\x9E"),
("\x1B\x24\x42\x6E\x63\x1B\x28\x42",'utf8','jis','h',"\xE9\x87\xBF"),
("\x1B\x24\x42\x6E\x64\x1B\x28\x42",'utf8','jis','h',"\xE9\x88\x94"),
("\x1B\x24\x42\x6E\x65\x1B\x28\x42",'utf8','jis','h',"\xE9\x88\xAC"),
("\x1B\x24\x42\x6E\x66\x1B\x28\x42",'utf8','jis','h',"\xE9\x88\x95"),
("\x1B\x24\x42\x6E\x67\x1B\x28\x42",'utf8','jis','h',"\xE9\x88\x91"),
("\x1B\x24\x42\x6E\x68\x1B\x28\x42",'utf8','jis','h',"\xE9\x89\x9E"),
("\x1B\x24\x42\x6E\x69\x1B\x28\x42",'utf8','jis','h',"\xE9\x89\x97"),
("\x1B\x24\x42\x6E\x6A\x1B\x28\x42",'utf8','jis','h',"\xE9\x89\x85"),
("\x1B\x24\x42\x6E\x6B\x1B\x28\x42",'utf8','jis','h',"\xE9\x89\x89"),
("\x1B\x24\x42\x6E\x6C\x1B\x28\x42",'utf8','jis','h',"\xE9\x89\xA4"),
("\x1B\x24\x42\x6E\x6D\x1B\x28\x42",'utf8','jis','h',"\xE9\x89\x88"),
("\x1B\x24\x42\x6E\x6E\x1B\x28\x42",'utf8','jis','h',"\xE9\x8A\x95"),
("\x1B\x24\x42\x6E\x6F\x1B\x28\x42",'utf8','jis','h',"\xE9\x88\xBF"),
("\x1B\x24\x42\x6E\x70\x1B\x28\x42",'utf8','jis','h',"\xE9\x89\x8B"),
("\x1B\x24\x42\x6E\x71\x1B\x28\x42",'utf8','jis','h',"\xE9\x89\x90"),
("\x1B\x24\x42\x6E\x72\x1B\x28\x42",'utf8','jis','h',"\xE9\x8A\x9C"),
("\x1B\x24\x42\x6E\x73\x1B\x28\x42",'utf8','jis','h',"\xE9\x8A\x96"),
("\x1B\x24\x42\x6E\x74\x1B\x28\x42",'utf8','jis','h',"\xE9\x8A\x93"),
("\x1B\x24\x42\x6E\x75\x1B\x28\x42",'utf8','jis','h',"\xE9\x8A\x9B"),
("\x1B\x24\x42\x6E\x76\x1B\x28\x42",'utf8','jis','h',"\xE9\x89\x9A"),
("\x1B\x24\x42\x6E\x77\x1B\x28\x42",'utf8','jis','h',"\xE9\x8B\x8F"),
("\x1B\x24\x42\x6E\x78\x1B\x28\x42",'utf8','jis','h',"\xE9\x8A\xB9"),
("\x1B\x24\x42\x6E\x79\x1B\x28\x42",'utf8','jis','h',"\xE9\x8A\xB7"),
("\x1B\x24\x42\x6E\x7A\x1B\x28\x42",'utf8','jis','h',"\xE9\x8B\xA9"),
("\x1B\x24\x42\x6E\x7B\x1B\x28\x42",'utf8','jis','h',"\xE9\x8C\x8F"),
("\x1B\x24\x42\x6E\x7C\x1B\x28\x42",'utf8','jis','h',"\xE9\x8B\xBA"),
("\x1B\x24\x42\x6E\x7D\x1B\x28\x42",'utf8','jis','h',"\xE9\x8D\x84"),
("\x1B\x24\x42\x6E\x7E\x1B\x28\x42",'utf8','jis','h',"\xE9\x8C\xAE"),
("\x1B\x24\x42\x6F\x21\x1B\x28\x42",'utf8','jis','h',"\xE9\x8C\x99"),
("\x1B\x24\x42\x6F\x22\x1B\x28\x42",'utf8','jis','h',"\xE9\x8C\xA2"),
("\x1B\x24\x42\x6F\x23\x1B\x28\x42",'utf8','jis','h',"\xE9\x8C\x9A"),
("\x1B\x24\x42\x6F\x24\x1B\x28\x42",'utf8','jis','h',"\xE9\x8C\xA3"),
("\x1B\x24\x42\x6F\x25\x1B\x28\x42",'utf8','jis','h',"\xE9\x8C\xBA"),
("\x1B\x24\x42\x6F\x26\x1B\x28\x42",'utf8','jis','h',"\xE9\x8C\xB5"),
("\x1B\x24\x42\x6F\x27\x1B\x28\x42",'utf8','jis','h',"\xE9\x8C\xBB"),
("\x1B\x24\x42\x6F\x28\x1B\x28\x42",'utf8','jis','h',"\xE9\x8D\x9C"),
("\x1B\x24\x42\x6F\x29\x1B\x28\x42",'utf8','jis','h',"\xE9\x8D\xA0"),
("\x1B\x24\x42\x6F\x2A\x1B\x28\x42",'utf8','jis','h',"\xE9\x8D\xBC"),
("\x1B\x24\x42\x6F\x2B\x1B\x28\x42",'utf8','jis','h',"\xE9\x8D\xAE"),
("\x1B\x24\x42\x6F\x2C\x1B\x28\x42",'utf8','jis','h',"\xE9\x8D\x96"),
("\x1B\x24\x42\x6F\x2D\x1B\x28\x42",'utf8','jis','h',"\xE9\x8E\xB0"),
("\x1B\x24\x42\x6F\x2E\x1B\x28\x42",'utf8','jis','h',"\xE9\x8E\xAC"),
("\x1B\x24\x42\x6F\x2F\x1B\x28\x42",'utf8','jis','h',"\xE9\x8E\xAD"),
("\x1B\x24\x42\x6F\x30\x1B\x28\x42",'utf8','jis','h',"\xE9\x8E\x94"),
("\x1B\x24\x42\x6F\x31\x1B\x28\x42",'utf8','jis','h',"\xE9\x8E\xB9"),
("\x1B\x24\x42\x6F\x32\x1B\x28\x42",'utf8','jis','h',"\xE9\x8F\x96"),
("\x1B\x24\x42\x6F\x33\x1B\x28\x42",'utf8','jis','h',"\xE9\x8F\x97"),
("\x1B\x24\x42\x6F\x34\x1B\x28\x42",'utf8','jis','h',"\xE9\x8F\xA8"),
("\x1B\x24\x42\x6F\x35\x1B\x28\x42",'utf8','jis','h',"\xE9\x8F\xA5"),
("\x1B\x24\x42\x6F\x36\x1B\x28\x42",'utf8','jis','h',"\xE9\x8F\x98"),
("\x1B\x24\x42\x6F\x37\x1B\x28\x42",'utf8','jis','h',"\xE9\x8F\x83"),
("\x1B\x24\x42\x6F\x38\x1B\x28\x42",'utf8','jis','h',"\xE9\x8F\x9D"),
("\x1B\x24\x42\x6F\x39\x1B\x28\x42",'utf8','jis','h',"\xE9\x8F\x90"),
("\x1B\x24\x42\x6F\x3A\x1B\x28\x42",'utf8','jis','h',"\xE9\x8F\x88"),
("\x1B\x24\x42\x6F\x3B\x1B\x28\x42",'utf8','jis','h',"\xE9\x8F\xA4"),
("\x1B\x24\x42\x6F\x3C\x1B\x28\x42",'utf8','jis','h',"\xE9\x90\x9A"),
("\x1B\x24\x42\x6F\x3D\x1B\x28\x42",'utf8','jis','h',"\xE9\x90\x94"),
("\x1B\x24\x42\x6F\x3E\x1B\x28\x42",'utf8','jis','h',"\xE9\x90\x93"),
("\x1B\x24\x42\x6F\x3F\x1B\x28\x42",'utf8','jis','h',"\xE9\x90\x83"),
("\x1B\x24\x42\x6F\x40\x1B\x28\x42",'utf8','jis','h',"\xE9\x90\x87"),
("\x1B\x24\x42\x6F\x41\x1B\x28\x42",'utf8','jis','h',"\xE9\x90\x90"),
("\x1B\x24\x42\x6F\x42\x1B\x28\x42",'utf8','jis','h',"\xE9\x90\xB6"),
("\x1B\x24\x42\x6F\x43\x1B\x28\x42",'utf8','jis','h',"\xE9\x90\xAB"),
("\x1B\x24\x42\x6F\x44\x1B\x28\x42",'utf8','jis','h',"\xE9\x90\xB5"),
("\x1B\x24\x42\x6F\x45\x1B\x28\x42",'utf8','jis','h',"\xE9\x90\xA1"),
("\x1B\x24\x42\x6F\x46\x1B\x28\x42",'utf8','jis','h',"\xE9\x90\xBA"),
("\x1B\x24\x42\x6F\x47\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\x81"),
("\x1B\x24\x42\x6F\x48\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\x92"),
("\x1B\x24\x42\x6F\x49\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\x84"),
("\x1B\x24\x42\x6F\x4A\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\x9B"),
("\x1B\x24\x42\x6F\x4B\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\xA0"),
("\x1B\x24\x42\x6F\x4C\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\xA2"),
("\x1B\x24\x42\x6F\x4D\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\x9E"),
("\x1B\x24\x42\x6F\x4E\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\xAA"),
("\x1B\x24\x42\x6F\x4F\x1B\x28\x42",'utf8','jis','h',"\xE9\x88\xA9"),
("\x1B\x24\x42\x6F\x50\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\xB0"),
("\x1B\x24\x42\x6F\x51\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\xB5"),
("\x1B\x24\x42\x6F\x52\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\xB7"),
("\x1B\x24\x42\x6F\x53\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\xBD"),
("\x1B\x24\x42\x6F\x54\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\x9A"),
("\x1B\x24\x42\x6F\x55\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\xBC"),
("\x1B\x24\x42\x6F\x56\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\xBE"),
("\x1B\x24\x42\x6F\x57\x1B\x28\x42",'utf8','jis','h',"\xE9\x92\x81"),
("\x1B\x24\x42\x6F\x58\x1B\x28\x42",'utf8','jis','h',"\xE9\x91\xBF"),
("\x1B\x24\x42\x6F\x59\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\x82"),
("\x1B\x24\x42\x6F\x5A\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\x87"),
("\x1B\x24\x42\x6F\x5B\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\x8A"),
("\x1B\x24\x42\x6F\x5C\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\x94"),
("\x1B\x24\x42\x6F\x5D\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\x96"),
("\x1B\x24\x42\x6F\x5E\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\x98"),
("\x1B\x24\x42\x6F\x5F\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\x99"),
("\x1B\x24\x42\x6F\x60\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\xA0"),
("\x1B\x24\x42\x6F\x61\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\xA8"),
("\x1B\x24\x42\x6F\x62\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\xA7"),
("\x1B\x24\x42\x6F\x63\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\xAD"),
("\x1B\x24\x42\x6F\x64\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\xBC"),
("\x1B\x24\x42\x6F\x65\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\xBB"),
("\x1B\x24\x42\x6F\x66\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\xB9"),
("\x1B\x24\x42\x6F\x67\x1B\x28\x42",'utf8','jis','h',"\xE9\x96\xBE"),
("\x1B\x24\x42\x6F\x68\x1B\x28\x42",'utf8','jis','h',"\xE9\x97\x8A"),
("\x1B\x24\x42\x6F\x69\x1B\x28\x42",'utf8','jis','h',"\xE6\xBF\xB6"),
("\x1B\x24\x42\x6F\x6A\x1B\x28\x42",'utf8','jis','h',"\xE9\x97\x83"),
("\x1B\x24\x42\x6F\x6B\x1B\x28\x42",'utf8','jis','h',"\xE9\x97\x8D"),
("\x1B\x24\x42\x6F\x6C\x1B\x28\x42",'utf8','jis','h',"\xE9\x97\x8C"),
("\x1B\x24\x42\x6F\x6D\x1B\x28\x42",'utf8','jis','h',"\xE9\x97\x95"),
("\x1B\x24\x42\x6F\x6E\x1B\x28\x42",'utf8','jis','h',"\xE9\x97\x94"),
("\x1B\x24\x42\x6F\x6F\x1B\x28\x42",'utf8','jis','h',"\xE9\x97\x96"),
("\x1B\x24\x42\x6F\x70\x1B\x28\x42",'utf8','jis','h',"\xE9\x97\x9C"),
("\x1B\x24\x42\x6F\x71\x1B\x28\x42",'utf8','jis','h',"\xE9\x97\xA1"),
("\x1B\x24\x42\x6F\x72\x1B\x28\x42",'utf8','jis','h',"\xE9\x97\xA5"),
("\x1B\x24\x42\x6F\x73\x1B\x28\x42",'utf8','jis','h',"\xE9\x97\xA2"),
("\x1B\x24\x42\x6F\x74\x1B\x28\x42",'utf8','jis','h',"\xE9\x98\xA1"),
("\x1B\x24\x42\x6F\x75\x1B\x28\x42",'utf8','jis','h',"\xE9\x98\xA8"),
("\x1B\x24\x42\x6F\x76\x1B\x28\x42",'utf8','jis','h',"\xE9\x98\xAE"),
("\x1B\x24\x42\x6F\x77\x1B\x28\x42",'utf8','jis','h',"\xE9\x98\xAF"),
("\x1B\x24\x42\x6F\x78\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\x82"),
("\x1B\x24\x42\x6F\x79\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\x8C"),
("\x1B\x24\x42\x6F\x7A\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\x8F"),
("\x1B\x24\x42\x6F\x7B\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\x8B"),
("\x1B\x24\x42\x6F\x7C\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\xB7"),
("\x1B\x24\x42\x6F\x7D\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\x9C"),
("\x1B\x24\x42\x6F\x7E\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\x9E"),
("\x1B\x24\x42\x70\x21\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\x9D"),
("\x1B\x24\x42\x70\x22\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\x9F"),
("\x1B\x24\x42\x70\x23\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\xA6"),
("\x1B\x24\x42\x70\x24\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\xB2"),
("\x1B\x24\x42\x70\x25\x1B\x28\x42",'utf8','jis','h',"\xE9\x99\xAC"),
("\x1B\x24\x42\x70\x26\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\x8D"),
("\x1B\x24\x42\x70\x27\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\x98"),
("\x1B\x24\x42\x70\x28\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\x95"),
("\x1B\x24\x42\x70\x29\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\x97"),
("\x1B\x24\x42\x70\x2A\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\xAA"),
("\x1B\x24\x42\x70\x2B\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\xA7"),
("\x1B\x24\x42\x70\x2C\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\xB1"),
("\x1B\x24\x42\x70\x2D\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\xB2"),
("\x1B\x24\x42\x70\x2E\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\xB0"),
("\x1B\x24\x42\x70\x2F\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\xB4"),
("\x1B\x24\x42\x70\x30\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\xB6"),
("\x1B\x24\x42\x70\x31\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\xB8"),
("\x1B\x24\x42\x70\x32\x1B\x28\x42",'utf8','jis','h',"\xE9\x9A\xB9"),
("\x1B\x24\x42\x70\x33\x1B\x28\x42",'utf8','jis','h',"\xE9\x9B\x8E"),
("\x1B\x24\x42\x70\x34\x1B\x28\x42",'utf8','jis','h',"\xE9\x9B\x8B"),
("\x1B\x24\x42\x70\x35\x1B\x28\x42",'utf8','jis','h',"\xE9\x9B\x89"),
("\x1B\x24\x42\x70\x36\x1B\x28\x42",'utf8','jis','h',"\xE9\x9B\x8D"),
("\x1B\x24\x42\x70\x37\x1B\x28\x42",'utf8','jis','h',"\xE8\xA5\x8D"),
("\x1B\x24\x42\x70\x38\x1B\x28\x42",'utf8','jis','h',"\xE9\x9B\x9C"),
("\x1B\x24\x42\x70\x39\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\x8D"),
("\x1B\x24\x42\x70\x3A\x1B\x28\x42",'utf8','jis','h',"\xE9\x9B\x95"),
("\x1B\x24\x42\x70\x3B\x1B\x28\x42",'utf8','jis','h',"\xE9\x9B\xB9"),
("\x1B\x24\x42\x70\x3C\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\x84"),
("\x1B\x24\x42\x70\x3D\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\x86"),
("\x1B\x24\x42\x70\x3E\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\x88"),
("\x1B\x24\x42\x70\x3F\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\x93"),
("\x1B\x24\x42\x70\x40\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\x8E"),
("\x1B\x24\x42\x70\x41\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\x91"),
("\x1B\x24\x42\x70\x42\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\x8F"),
("\x1B\x24\x42\x70\x43\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\x96"),
("\x1B\x24\x42\x70\x44\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\x99"),
("\x1B\x24\x42\x70\x45\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\xA4"),
("\x1B\x24\x42\x70\x46\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\xAA"),
("\x1B\x24\x42\x70\x47\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\xB0"),
("\x1B\x24\x42\x70\x48\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\xB9"),
("\x1B\x24\x42\x70\x49\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\xBD"),
("\x1B\x24\x42\x70\x4A\x1B\x28\x42",'utf8','jis','h',"\xE9\x9C\xBE"),
("\x1B\x24\x42\x70\x4B\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\x84"),
("\x1B\x24\x42\x70\x4C\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\x86"),
("\x1B\x24\x42\x70\x4D\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\x88"),
("\x1B\x24\x42\x70\x4E\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\x82"),
("\x1B\x24\x42\x70\x4F\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\x89"),
("\x1B\x24\x42\x70\x50\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\x9C"),
("\x1B\x24\x42\x70\x51\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\xA0"),
("\x1B\x24\x42\x70\x52\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\xA4"),
("\x1B\x24\x42\x70\x53\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\xA6"),
("\x1B\x24\x42\x70\x54\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\xA8"),
("\x1B\x24\x42\x70\x55\x1B\x28\x42",'utf8','jis','h',"\xE5\x8B\x92"),
("\x1B\x24\x42\x70\x56\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\xAB"),
("\x1B\x24\x42\x70\x57\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\xB1"),
("\x1B\x24\x42\x70\x58\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\xB9"),
("\x1B\x24\x42\x70\x59\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\x85"),
("\x1B\x24\x42\x70\x5A\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\xBC"),
("\x1B\x24\x42\x70\x5B\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\x81"),
("\x1B\x24\x42\x70\x5C\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\xBA"),
("\x1B\x24\x42\x70\x5D\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\x86"),
("\x1B\x24\x42\x70\x5E\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\x8B"),
("\x1B\x24\x42\x70\x5F\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\x8F"),
("\x1B\x24\x42\x70\x60\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\x90"),
("\x1B\x24\x42\x70\x61\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\x9C"),
("\x1B\x24\x42\x70\x62\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\xA8"),
("\x1B\x24\x42\x70\x63\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\xA6"),
("\x1B\x24\x42\x70\x64\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\xA3"),
("\x1B\x24\x42\x70\x65\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\xB3"),
("\x1B\x24\x42\x70\x66\x1B\x28\x42",'utf8','jis','h',"\xE9\x9E\xB4"),
("\x1B\x24\x42\x70\x67\x1B\x28\x42",'utf8','jis','h',"\xE9\x9F\x83"),
("\x1B\x24\x42\x70\x68\x1B\x28\x42",'utf8','jis','h',"\xE9\x9F\x86"),
("\x1B\x24\x42\x70\x69\x1B\x28\x42",'utf8','jis','h',"\xE9\x9F\x88"),
("\x1B\x24\x42\x70\x6A\x1B\x28\x42",'utf8','jis','h',"\xE9\x9F\x8B"),
("\x1B\x24\x42\x70\x6B\x1B\x28\x42",'utf8','jis','h',"\xE9\x9F\x9C"),
("\x1B\x24\x42\x70\x6C\x1B\x28\x42",'utf8','jis','h',"\xE9\x9F\xAD"),
("\x1B\x24\x42\x70\x6D\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\x8F"),
("\x1B\x24\x42\x70\x6E\x1B\x28\x42",'utf8','jis','h',"\xE9\x9F\xB2"),
("\x1B\x24\x42\x70\x6F\x1B\x28\x42",'utf8','jis','h',"\xE7\xAB\x9F"),
("\x1B\x24\x42\x70\x70\x1B\x28\x42",'utf8','jis','h',"\xE9\x9F\xB6"),
("\x1B\x24\x42\x70\x71\x1B\x28\x42",'utf8','jis','h',"\xE9\x9F\xB5"),
("\x1B\x24\x42\x70\x72\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\x8F"),
("\x1B\x24\x42\x70\x73\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\x8C"),
("\x1B\x24\x42\x70\x74\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\xB8"),
("\x1B\x24\x42\x70\x75\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\xA4"),
("\x1B\x24\x42\x70\x76\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\xA1"),
("\x1B\x24\x42\x70\x77\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\xB7"),
("\x1B\x24\x42\x70\x78\x1B\x28\x42",'utf8','jis','h',"\xE9\xA0\xBD"),
("\x1B\x24\x42\x70\x79\x1B\x28\x42",'utf8','jis','h',"\xE9\xA1\x86"),
("\x1B\x24\x42\x70\x7A\x1B\x28\x42",'utf8','jis','h',"\xE9\xA1\x8F"),
("\x1B\x24\x42\x70\x7B\x1B\x28\x42",'utf8','jis','h',"\xE9\xA1\x8B"),
("\x1B\x24\x42\x70\x7C\x1B\x28\x42",'utf8','jis','h',"\xE9\xA1\xAB"),
("\x1B\x24\x42\x70\x7D\x1B\x28\x42",'utf8','jis','h',"\xE9\xA1\xAF"),
("\x1B\x24\x42\x70\x7E\x1B\x28\x42",'utf8','jis','h',"\xE9\xA1\xB0"),
("\x1B\x24\x42\x71\x21\x1B\x28\x42",'utf8','jis','h',"\xE9\xA1\xB1"),
("\x1B\x24\x42\x71\x22\x1B\x28\x42",'utf8','jis','h',"\xE9\xA1\xB4"),
("\x1B\x24\x42\x71\x23\x1B\x28\x42",'utf8','jis','h',"\xE9\xA1\xB3"),
("\x1B\x24\x42\x71\x24\x1B\x28\x42",'utf8','jis','h',"\xE9\xA2\xAA"),
("\x1B\x24\x42\x71\x25\x1B\x28\x42",'utf8','jis','h',"\xE9\xA2\xAF"),
("\x1B\x24\x42\x71\x26\x1B\x28\x42",'utf8','jis','h',"\xE9\xA2\xB1"),
("\x1B\x24\x42\x71\x27\x1B\x28\x42",'utf8','jis','h',"\xE9\xA2\xB6"),
("\x1B\x24\x42\x71\x28\x1B\x28\x42",'utf8','jis','h',"\xE9\xA3\x84"),
("\x1B\x24\x42\x71\x29\x1B\x28\x42",'utf8','jis','h',"\xE9\xA3\x83"),
("\x1B\x24\x42\x71\x2A\x1B\x28\x42",'utf8','jis','h',"\xE9\xA3\x86"),
("\x1B\x24\x42\x71\x2B\x1B\x28\x42",'utf8','jis','h',"\xE9\xA3\xA9"),
("\x1B\x24\x42\x71\x2C\x1B\x28\x42",'utf8','jis','h',"\xE9\xA3\xAB"),
("\x1B\x24\x42\x71\x2D\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\x83"),
("\x1B\x24\x42\x71\x2E\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\x89"),
("\x1B\x24\x42\x71\x2F\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\x92"),
("\x1B\x24\x42\x71\x30\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\x94"),
("\x1B\x24\x42\x71\x31\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\x98"),
("\x1B\x24\x42\x71\x32\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\xA1"),
("\x1B\x24\x42\x71\x33\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\x9D"),
("\x1B\x24\x42\x71\x34\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\x9E"),
("\x1B\x24\x42\x71\x35\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\xA4"),
("\x1B\x24\x42\x71\x36\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\xA0"),
("\x1B\x24\x42\x71\x37\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\xAC"),
("\x1B\x24\x42\x71\x38\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\xAE"),
("\x1B\x24\x42\x71\x39\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\xBD"),
("\x1B\x24\x42\x71\x3A\x1B\x28\x42",'utf8','jis','h',"\xE9\xA4\xBE"),
("\x1B\x24\x42\x71\x3B\x1B\x28\x42",'utf8','jis','h',"\xE9\xA5\x82"),
("\x1B\x24\x42\x71\x3C\x1B\x28\x42",'utf8','jis','h',"\xE9\xA5\x89"),
("\x1B\x24\x42\x71\x3D\x1B\x28\x42",'utf8','jis','h',"\xE9\xA5\x85"),
("\x1B\x24\x42\x71\x3E\x1B\x28\x42",'utf8','jis','h',"\xE9\xA5\x90"),
("\x1B\x24\x42\x71\x3F\x1B\x28\x42",'utf8','jis','h',"\xE9\xA5\x8B"),
("\x1B\x24\x42\x71\x40\x1B\x28\x42",'utf8','jis','h',"\xE9\xA5\x91"),
("\x1B\x24\x42\x71\x41\x1B\x28\x42",'utf8','jis','h',"\xE9\xA5\x92"),
("\x1B\x24\x42\x71\x42\x1B\x28\x42",'utf8','jis','h',"\xE9\xA5\x8C"),
("\x1B\x24\x42\x71\x43\x1B\x28\x42",'utf8','jis','h',"\xE9\xA5\x95"),
("\x1B\x24\x42\x71\x44\x1B\x28\x42",'utf8','jis','h',"\xE9\xA6\x97"),
("\x1B\x24\x42\x71\x45\x1B\x28\x42",'utf8','jis','h',"\xE9\xA6\x98"),
("\x1B\x24\x42\x71\x46\x1B\x28\x42",'utf8','jis','h',"\xE9\xA6\xA5"),
("\x1B\x24\x42\x71\x47\x1B\x28\x42",'utf8','jis','h',"\xE9\xA6\xAD"),
("\x1B\x24\x42\x71\x48\x1B\x28\x42",'utf8','jis','h',"\xE9\xA6\xAE"),
("\x1B\x24\x42\x71\x49\x1B\x28\x42",'utf8','jis','h',"\xE9\xA6\xBC"),
("\x1B\x24\x42\x71\x4A\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\x9F"),
("\x1B\x24\x42\x71\x4B\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\x9B"),
("\x1B\x24\x42\x71\x4C\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\x9D"),
("\x1B\x24\x42\x71\x4D\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\x98"),
("\x1B\x24\x42\x71\x4E\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\x91"),
("\x1B\x24\x42\x71\x4F\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\xAD"),
("\x1B\x24\x42\x71\x50\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\xAE"),
("\x1B\x24\x42\x71\x51\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\xB1"),
("\x1B\x24\x42\x71\x52\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\xB2"),
("\x1B\x24\x42\x71\x53\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\xBB"),
("\x1B\x24\x42\x71\x54\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\xB8"),
("\x1B\x24\x42\x71\x55\x1B\x28\x42",'utf8','jis','h',"\xE9\xA8\x81"),
("\x1B\x24\x42\x71\x56\x1B\x28\x42",'utf8','jis','h',"\xE9\xA8\x8F"),
("\x1B\x24\x42\x71\x57\x1B\x28\x42",'utf8','jis','h',"\xE9\xA8\x85"),
("\x1B\x24\x42\x71\x58\x1B\x28\x42",'utf8','jis','h',"\xE9\xA7\xA2"),
("\x1B\x24\x42\x71\x59\x1B\x28\x42",'utf8','jis','h',"\xE9\xA8\x99"),
("\x1B\x24\x42\x71\x5A\x1B\x28\x42",'utf8','jis','h',"\xE9\xA8\xAB"),
("\x1B\x24\x42\x71\x5B\x1B\x28\x42",'utf8','jis','h',"\xE9\xA8\xB7"),
("\x1B\x24\x42\x71\x5C\x1B\x28\x42",'utf8','jis','h',"\xE9\xA9\x85"),
("\x1B\x24\x42\x71\x5D\x1B\x28\x42",'utf8','jis','h',"\xE9\xA9\x82"),
("\x1B\x24\x42\x71\x5E\x1B\x28\x42",'utf8','jis','h',"\xE9\xA9\x80"),
("\x1B\x24\x42\x71\x5F\x1B\x28\x42",'utf8','jis','h',"\xE9\xA9\x83"),
("\x1B\x24\x42\x71\x60\x1B\x28\x42",'utf8','jis','h',"\xE9\xA8\xBE"),
("\x1B\x24\x42\x71\x61\x1B\x28\x42",'utf8','jis','h',"\xE9\xA9\x95"),
("\x1B\x24\x42\x71\x62\x1B\x28\x42",'utf8','jis','h',"\xE9\xA9\x8D"),
("\x1B\x24\x42\x71\x63\x1B\x28\x42",'utf8','jis','h',"\xE9\xA9\x9B"),
("\x1B\x24\x42\x71\x64\x1B\x28\x42",'utf8','jis','h',"\xE9\xA9\x97"),
("\x1B\x24\x42\x71\x65\x1B\x28\x42",'utf8','jis','h',"\xE9\xA9\x9F"),
("\x1B\x24\x42\x71\x66\x1B\x28\x42",'utf8','jis','h',"\xE9\xA9\xA2"),
("\x1B\x24\x42\x71\x67\x1B\x28\x42",'utf8','jis','h',"\xE9\xA9\xA5"),
("\x1B\x24\x42\x71\x68\x1B\x28\x42",'utf8','jis','h',"\xE9\xA9\xA4"),
("\x1B\x24\x42\x71\x69\x1B\x28\x42",'utf8','jis','h',"\xE9\xA9\xA9"),
("\x1B\x24\x42\x71\x6A\x1B\x28\x42",'utf8','jis','h',"\xE9\xA9\xAB"),
("\x1B\x24\x42\x71\x6B\x1B\x28\x42",'utf8','jis','h',"\xE9\xA9\xAA"),
("\x1B\x24\x42\x71\x6C\x1B\x28\x42",'utf8','jis','h',"\xE9\xAA\xAD"),
("\x1B\x24\x42\x71\x6D\x1B\x28\x42",'utf8','jis','h',"\xE9\xAA\xB0"),
("\x1B\x24\x42\x71\x6E\x1B\x28\x42",'utf8','jis','h',"\xE9\xAA\xBC"),
("\x1B\x24\x42\x71\x6F\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\x80"),
("\x1B\x24\x42\x71\x70\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\x8F"),
("\x1B\x24\x42\x71\x71\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\x91"),
("\x1B\x24\x42\x71\x72\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\x93"),
("\x1B\x24\x42\x71\x73\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\x94"),
("\x1B\x24\x42\x71\x74\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\x9E"),
("\x1B\x24\x42\x71\x75\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\x9F"),
("\x1B\x24\x42\x71\x76\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\xA2"),
("\x1B\x24\x42\x71\x77\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\xA3"),
("\x1B\x24\x42\x71\x78\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\xA6"),
("\x1B\x24\x42\x71\x79\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\xAF"),
("\x1B\x24\x42\x71\x7A\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\xAB"),
("\x1B\x24\x42\x71\x7B\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\xAE"),
("\x1B\x24\x42\x71\x7C\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\xB4"),
("\x1B\x24\x42\x71\x7D\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\xB1"),
("\x1B\x24\x42\x71\x7E\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\xB7"),
("\x1B\x24\x42\x72\x21\x1B\x28\x42",'utf8','jis','h',"\xE9\xAB\xBB"),
("\x1B\x24\x42\x72\x22\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\x86"),
("\x1B\x24\x42\x72\x23\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\x98"),
("\x1B\x24\x42\x72\x24\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\x9A"),
("\x1B\x24\x42\x72\x25\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\x9F"),
("\x1B\x24\x42\x72\x26\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\xA2"),
("\x1B\x24\x42\x72\x27\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\xA3"),
("\x1B\x24\x42\x72\x28\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\xA5"),
("\x1B\x24\x42\x72\x29\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\xA7"),
("\x1B\x24\x42\x72\x2A\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\xA8"),
("\x1B\x24\x42\x72\x2B\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\xA9"),
("\x1B\x24\x42\x72\x2C\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\xAA"),
("\x1B\x24\x42\x72\x2D\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\xAE"),
("\x1B\x24\x42\x72\x2E\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\xAF"),
("\x1B\x24\x42\x72\x2F\x1B\x28\x42",'utf8','jis','h',"\xE9\xAC\xB2"),
("\x1B\x24\x42\x72\x30\x1B\x28\x42",'utf8','jis','h',"\xE9\xAD\x84"),
("\x1B\x24\x42\x72\x31\x1B\x28\x42",'utf8','jis','h',"\xE9\xAD\x83"),
("\x1B\x24\x42\x72\x32\x1B\x28\x42",'utf8','jis','h',"\xE9\xAD\x8F"),
("\x1B\x24\x42\x72\x33\x1B\x28\x42",'utf8','jis','h',"\xE9\xAD\x8D"),
("\x1B\x24\x42\x72\x34\x1B\x28\x42",'utf8','jis','h',"\xE9\xAD\x8E"),
("\x1B\x24\x42\x72\x35\x1B\x28\x42",'utf8','jis','h',"\xE9\xAD\x91"),
("\x1B\x24\x42\x72\x36\x1B\x28\x42",'utf8','jis','h',"\xE9\xAD\x98"),
("\x1B\x24\x42\x72\x37\x1B\x28\x42",'utf8','jis','h',"\xE9\xAD\xB4"),
("\x1B\x24\x42\x72\x38\x1B\x28\x42",'utf8','jis','h',"\xE9\xAE\x93"),
("\x1B\x24\x42\x72\x39\x1B\x28\x42",'utf8','jis','h',"\xE9\xAE\x83"),
("\x1B\x24\x42\x72\x3A\x1B\x28\x42",'utf8','jis','h',"\xE9\xAE\x91"),
("\x1B\x24\x42\x72\x3B\x1B\x28\x42",'utf8','jis','h',"\xE9\xAE\x96"),
("\x1B\x24\x42\x72\x3C\x1B\x28\x42",'utf8','jis','h',"\xE9\xAE\x97"),
("\x1B\x24\x42\x72\x3D\x1B\x28\x42",'utf8','jis','h',"\xE9\xAE\x9F"),
("\x1B\x24\x42\x72\x3E\x1B\x28\x42",'utf8','jis','h',"\xE9\xAE\xA0"),
("\x1B\x24\x42\x72\x3F\x1B\x28\x42",'utf8','jis','h',"\xE9\xAE\xA8"),
("\x1B\x24\x42\x72\x40\x1B\x28\x42",'utf8','jis','h',"\xE9\xAE\xB4"),
("\x1B\x24\x42\x72\x41\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\x80"),
("\x1B\x24\x42\x72\x42\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\x8A"),
("\x1B\x24\x42\x72\x43\x1B\x28\x42",'utf8','jis','h',"\xE9\xAE\xB9"),
("\x1B\x24\x42\x72\x44\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\x86"),
("\x1B\x24\x42\x72\x45\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\x8F"),
("\x1B\x24\x42\x72\x46\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\x91"),
("\x1B\x24\x42\x72\x47\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\x92"),
("\x1B\x24\x42\x72\x48\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\xA3"),
("\x1B\x24\x42\x72\x49\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\xA2"),
("\x1B\x24\x42\x72\x4A\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\xA4"),
("\x1B\x24\x42\x72\x4B\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\x94"),
("\x1B\x24\x42\x72\x4C\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\xA1"),
("\x1B\x24\x42\x72\x4D\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\xBA"),
("\x1B\x24\x42\x72\x4E\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\xB2"),
("\x1B\x24\x42\x72\x4F\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\xB1"),
("\x1B\x24\x42\x72\x50\x1B\x28\x42",'utf8','jis','h',"\xE9\xAF\xB0"),
("\x1B\x24\x42\x72\x51\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\x95"),
("\x1B\x24\x42\x72\x52\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\x94"),
("\x1B\x24\x42\x72\x53\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\x89"),
("\x1B\x24\x42\x72\x54\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\x93"),
("\x1B\x24\x42\x72\x55\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\x8C"),
("\x1B\x24\x42\x72\x56\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\x86"),
("\x1B\x24\x42\x72\x57\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\x88"),
("\x1B\x24\x42\x72\x58\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\x92"),
("\x1B\x24\x42\x72\x59\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\x8A"),
("\x1B\x24\x42\x72\x5A\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\x84"),
("\x1B\x24\x42\x72\x5B\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\xAE"),
("\x1B\x24\x42\x72\x5C\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\x9B"),
("\x1B\x24\x42\x72\x5D\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\xA5"),
("\x1B\x24\x42\x72\x5E\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\xA4"),
("\x1B\x24\x42\x72\x5F\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\xA1"),
("\x1B\x24\x42\x72\x60\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\xB0"),
("\x1B\x24\x42\x72\x61\x1B\x28\x42",'utf8','jis','h',"\xE9\xB1\x87"),
("\x1B\x24\x42\x72\x62\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\xB2"),
("\x1B\x24\x42\x72\x63\x1B\x28\x42",'utf8','jis','h',"\xE9\xB1\x86"),
("\x1B\x24\x42\x72\x64\x1B\x28\x42",'utf8','jis','h',"\xE9\xB0\xBE"),
("\x1B\x24\x42\x72\x65\x1B\x28\x42",'utf8','jis','h',"\xE9\xB1\x9A"),
("\x1B\x24\x42\x72\x66\x1B\x28\x42",'utf8','jis','h',"\xE9\xB1\xA0"),
("\x1B\x24\x42\x72\x67\x1B\x28\x42",'utf8','jis','h',"\xE9\xB1\xA7"),
("\x1B\x24\x42\x72\x68\x1B\x28\x42",'utf8','jis','h',"\xE9\xB1\xB6"),
("\x1B\x24\x42\x72\x69\x1B\x28\x42",'utf8','jis','h',"\xE9\xB1\xB8"),
("\x1B\x24\x42\x72\x6A\x1B\x28\x42",'utf8','jis','h',"\xE9\xB3\xA7"),
("\x1B\x24\x42\x72\x6B\x1B\x28\x42",'utf8','jis','h',"\xE9\xB3\xAC"),
("\x1B\x24\x42\x72\x6C\x1B\x28\x42",'utf8','jis','h',"\xE9\xB3\xB0"),
("\x1B\x24\x42\x72\x6D\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\x89"),
("\x1B\x24\x42\x72\x6E\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\x88"),
("\x1B\x24\x42\x72\x6F\x1B\x28\x42",'utf8','jis','h',"\xE9\xB3\xAB"),
("\x1B\x24\x42\x72\x70\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\x83"),
("\x1B\x24\x42\x72\x71\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\x86"),
("\x1B\x24\x42\x72\x72\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\xAA"),
("\x1B\x24\x42\x72\x73\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\xA6"),
("\x1B\x24\x42\x72\x74\x1B\x28\x42",'utf8','jis','h',"\xE9\xB6\xAF"),
("\x1B\x24\x42\x72\x75\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\xA3"),
("\x1B\x24\x42\x72\x76\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\x9F"),
("\x1B\x24\x42\x72\x77\x1B\x28\x42",'utf8','jis','h',"\xE9\xB5\x84"),
("\x1B\x24\x42\x72\x78\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\x95"),
("\x1B\x24\x42\x72\x79\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\x92"),
("\x1B\x24\x42\x72\x7A\x1B\x28\x42",'utf8','jis','h',"\xE9\xB5\x81"),
("\x1B\x24\x42\x72\x7B\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\xBF"),
("\x1B\x24\x42\x72\x7C\x1B\x28\x42",'utf8','jis','h',"\xE9\xB4\xBE"),
("\x1B\x24\x42\x72\x7D\x1B\x28\x42",'utf8','jis','h',"\xE9\xB5\x86"),
("\x1B\x24\x42\x72\x7E\x1B\x28\x42",'utf8','jis','h',"\xE9\xB5\x88"),
("\x1B\x24\x42\x73\x21\x1B\x28\x42",'utf8','jis','h',"\xE9\xB5\x9D"),
("\x1B\x24\x42\x73\x22\x1B\x28\x42",'utf8','jis','h',"\xE9\xB5\x9E"),
("\x1B\x24\x42\x73\x23\x1B\x28\x42",'utf8','jis','h',"\xE9\xB5\xA4"),
("\x1B\x24\x42\x73\x24\x1B\x28\x42",'utf8','jis','h',"\xE9\xB5\x91"),
("\x1B\x24\x42\x73\x25\x1B\x28\x42",'utf8','jis','h',"\xE9\xB5\x90"),
("\x1B\x24\x42\x73\x26\x1B\x28\x42",'utf8','jis','h',"\xE9\xB5\x99"),
("\x1B\x24\x42\x73\x27\x1B\x28\x42",'utf8','jis','h',"\xE9\xB5\xB2"),
("\x1B\x24\x42\x73\x28\x1B\x28\x42",'utf8','jis','h',"\xE9\xB6\x89"),
("\x1B\x24\x42\x73\x29\x1B\x28\x42",'utf8','jis','h',"\xE9\xB6\x87"),
("\x1B\x24\x42\x73\x2A\x1B\x28\x42",'utf8','jis','h',"\xE9\xB6\xAB"),
("\x1B\x24\x42\x73\x2B\x1B\x28\x42",'utf8','jis','h',"\xE9\xB5\xAF"),
("\x1B\x24\x42\x73\x2C\x1B\x28\x42",'utf8','jis','h',"\xE9\xB5\xBA"),
("\x1B\x24\x42\x73\x2D\x1B\x28\x42",'utf8','jis','h',"\xE9\xB6\x9A"),
("\x1B\x24\x42\x73\x2E\x1B\x28\x42",'utf8','jis','h',"\xE9\xB6\xA4"),
("\x1B\x24\x42\x73\x2F\x1B\x28\x42",'utf8','jis','h',"\xE9\xB6\xA9"),
("\x1B\x24\x42\x73\x30\x1B\x28\x42",'utf8','jis','h',"\xE9\xB6\xB2"),
("\x1B\x24\x42\x73\x31\x1B\x28\x42",'utf8','jis','h',"\xE9\xB7\x84"),
("\x1B\x24\x42\x73\x32\x1B\x28\x42",'utf8','jis','h',"\xE9\xB7\x81"),
("\x1B\x24\x42\x73\x33\x1B\x28\x42",'utf8','jis','h',"\xE9\xB6\xBB"),
("\x1B\x24\x42\x73\x34\x1B\x28\x42",'utf8','jis','h',"\xE9\xB6\xB8"),
("\x1B\x24\x42\x73\x35\x1B\x28\x42",'utf8','jis','h',"\xE9\xB6\xBA"),
("\x1B\x24\x42\x73\x36\x1B\x28\x42",'utf8','jis','h',"\xE9\xB7\x86"),
("\x1B\x24\x42\x73\x37\x1B\x28\x42",'utf8','jis','h',"\xE9\xB7\x8F"),
("\x1B\x24\x42\x73\x38\x1B\x28\x42",'utf8','jis','h',"\xE9\xB7\x82"),
("\x1B\x24\x42\x73\x39\x1B\x28\x42",'utf8','jis','h',"\xE9\xB7\x99"),
("\x1B\x24\x42\x73\x3A\x1B\x28\x42",'utf8','jis','h',"\xE9\xB7\x93"),
("\x1B\x24\x42\x73\x3B\x1B\x28\x42",'utf8','jis','h',"\xE9\xB7\xB8"),
("\x1B\x24\x42\x73\x3C\x1B\x28\x42",'utf8','jis','h',"\xE9\xB7\xA6"),
("\x1B\x24\x42\x73\x3D\x1B\x28\x42",'utf8','jis','h',"\xE9\xB7\xAD"),
("\x1B\x24\x42\x73\x3E\x1B\x28\x42",'utf8','jis','h',"\xE9\xB7\xAF"),
("\x1B\x24\x42\x73\x3F\x1B\x28\x42",'utf8','jis','h',"\xE9\xB7\xBD"),
("\x1B\x24\x42\x73\x40\x1B\x28\x42",'utf8','jis','h',"\xE9\xB8\x9A"),
("\x1B\x24\x42\x73\x41\x1B\x28\x42",'utf8','jis','h',"\xE9\xB8\x9B"),
("\x1B\x24\x42\x73\x42\x1B\x28\x42",'utf8','jis','h',"\xE9\xB8\x9E"),
("\x1B\x24\x42\x73\x43\x1B\x28\x42",'utf8','jis','h',"\xE9\xB9\xB5"),
("\x1B\x24\x42\x73\x44\x1B\x28\x42",'utf8','jis','h',"\xE9\xB9\xB9"),
("\x1B\x24\x42\x73\x45\x1B\x28\x42",'utf8','jis','h',"\xE9\xB9\xBD"),
("\x1B\x24\x42\x73\x46\x1B\x28\x42",'utf8','jis','h',"\xE9\xBA\x81"),
("\x1B\x24\x42\x73\x47\x1B\x28\x42",'utf8','jis','h',"\xE9\xBA\x88"),
("\x1B\x24\x42\x73\x48\x1B\x28\x42",'utf8','jis','h',"\xE9\xBA\x8B"),
("\x1B\x24\x42\x73\x49\x1B\x28\x42",'utf8','jis','h',"\xE9\xBA\x8C"),
("\x1B\x24\x42\x73\x4A\x1B\x28\x42",'utf8','jis','h',"\xE9\xBA\x92"),
("\x1B\x24\x42\x73\x4B\x1B\x28\x42",'utf8','jis','h',"\xE9\xBA\x95"),
("\x1B\x24\x42\x73\x4C\x1B\x28\x42",'utf8','jis','h',"\xE9\xBA\x91"),
("\x1B\x24\x42\x73\x4D\x1B\x28\x42",'utf8','jis','h',"\xE9\xBA\x9D"),
("\x1B\x24\x42\x73\x4E\x1B\x28\x42",'utf8','jis','h',"\xE9\xBA\xA5"),
("\x1B\x24\x42\x73\x4F\x1B\x28\x42",'utf8','jis','h',"\xE9\xBA\xA9"),
("\x1B\x24\x42\x73\x50\x1B\x28\x42",'utf8','jis','h',"\xE9\xBA\xB8"),
("\x1B\x24\x42\x73\x51\x1B\x28\x42",'utf8','jis','h',"\xE9\xBA\xAA"),
("\x1B\x24\x42\x73\x52\x1B\x28\x42",'utf8','jis','h',"\xE9\xBA\xAD"),
("\x1B\x24\x42\x73\x53\x1B\x28\x42",'utf8','jis','h',"\xE9\x9D\xA1"),
("\x1B\x24\x42\x73\x54\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\x8C"),
("\x1B\x24\x42\x73\x55\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\x8E"),
("\x1B\x24\x42\x73\x56\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\x8F"),
("\x1B\x24\x42\x73\x57\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\x90"),
("\x1B\x24\x42\x73\x58\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\x94"),
("\x1B\x24\x42\x73\x59\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\x9C"),
("\x1B\x24\x42\x73\x5A\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\x9E"),
("\x1B\x24\x42\x73\x5B\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\x9D"),
("\x1B\x24\x42\x73\x5C\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\xA0"),
("\x1B\x24\x42\x73\x5D\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\xA5"),
("\x1B\x24\x42\x73\x5E\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\xA8"),
("\x1B\x24\x42\x73\x5F\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\xAF"),
("\x1B\x24\x42\x73\x60\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\xB4"),
("\x1B\x24\x42\x73\x61\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\xB6"),
("\x1B\x24\x42\x73\x62\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\xB7"),
("\x1B\x24\x42\x73\x63\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\xB9"),
("\x1B\x24\x42\x73\x64\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\xBB"),
("\x1B\x24\x42\x73\x65\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\xBC"),
("\x1B\x24\x42\x73\x66\x1B\x28\x42",'utf8','jis','h',"\xE9\xBB\xBD"),
("\x1B\x24\x42\x73\x67\x1B\x28\x42",'utf8','jis','h',"\xE9\xBC\x87"),
("\x1B\x24\x42\x73\x68\x1B\x28\x42",'utf8','jis','h',"\xE9\xBC\x88"),
("\x1B\x24\x42\x73\x69\x1B\x28\x42",'utf8','jis','h',"\xE7\x9A\xB7"),
("\x1B\x24\x42\x73\x6A\x1B\x28\x42",'utf8','jis','h',"\xE9\xBC\x95"),
("\x1B\x24\x42\x73\x6B\x1B\x28\x42",'utf8','jis','h',"\xE9\xBC\xA1"),
("\x1B\x24\x42\x73\x6C\x1B\x28\x42",'utf8','jis','h',"\xE9\xBC\xAC"),
("\x1B\x24\x42\x73\x6D\x1B\x28\x42",'utf8','jis','h',"\xE9\xBC\xBE"),
("\x1B\x24\x42\x73\x6E\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\x8A"),
("\x1B\x24\x42\x73\x6F\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\x92"),
("\x1B\x24\x42\x73\x70\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\x94"),
("\x1B\x24\x42\x73\x71\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\xA3"),
("\x1B\x24\x42\x73\x72\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\x9F"),
("\x1B\x24\x42\x73\x73\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\xA0"),
("\x1B\x24\x42\x73\x74\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\xA1"),
("\x1B\x24\x42\x73\x75\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\xA6"),
("\x1B\x24\x42\x73\x76\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\xA7"),
("\x1B\x24\x42\x73\x77\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\xAC"),
("\x1B\x24\x42\x73\x78\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\xAA"),
("\x1B\x24\x42\x73\x79\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\xB7"),
("\x1B\x24\x42\x73\x7A\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\xB2"),
("\x1B\x24\x42\x73\x7B\x1B\x28\x42",'utf8','jis','h',"\xE9\xBD\xB6"),
("\x1B\x24\x42\x73\x7C\x1B\x28\x42",'utf8','jis','h',"\xE9\xBE\x95"),
("\x1B\x24\x42\x73\x7D\x1B\x28\x42",'utf8','jis','h',"\xE9\xBE\x9C"),
("\x1B\x24\x42\x73\x7E\x1B\x28\x42",'utf8','jis','h',"\xE9\xBE\xA0"),
("\x1B\x24\x42\x74\x21\x1B\x28\x42",'utf8','jis','h',"\xE5\xA0\xAF"),
("\x1B\x24\x42\x74\x22\x1B\x28\x42",'utf8','jis','h',"\xE6\xA7\x87"),
("\x1B\x24\x42\x74\x23\x1B\x28\x42",'utf8','jis','h',"\xE9\x81\x99"),
("\x1B\x24\x42\x74\x24\x1B\x28\x42",'utf8','jis','h',"\xE7\x91\xA4"),
("\x1B\x24\x42\x74\x25\x1B\x28\x42",'utf8','jis','h',"\xE5\x87\x9C"),
("\x1B\x24\x42\x74\x26\x1B\x28\x42",'utf8','jis','h',"\xE7\x86\x99"),
("\x1B\x28\x42\x07\x1B\x28\x42",'utf8','jis','h',"\x07"),
("\x1B\x28\x42\x08\x1B\x28\x42",'utf8','jis','h',"\x08"),
("\x1B\x28\x42\x09\x1B\x28\x42",'utf8','jis','h',"\x09"),
("\x1B\x28\x42\x0A\x1B\x28\x42",'utf8','jis','h',"\x0A"),
("\x1B\x28\x42\x0B\x1B\x28\x42",'utf8','jis','h',"\x0B"),
("\x1B\x28\x42\x0C\x1B\x28\x42",'utf8','jis','h',"\x0C"),
("\x1B\x28\x42\x0D\x1B\x28\x42",'utf8','jis','h',"\x0D"),
("\x1B\x28\x42\x0E\x1B\x28\x42",'utf8','jis','h',"\x0E"),
("\x1B\x28\x42\x0F\x1B\x28\x42",'utf8','jis','h',"\x0F"),
("\x1B\x28\x42\x10\x1B\x28\x42",'utf8','jis','h',"\x10"),
("\x1B\x28\x42\x11\x1B\x28\x42",'utf8','jis','h',"\x11"),
("\x1B\x28\x42\x12\x1B\x28\x42",'utf8','jis','h',"\x12"),
("\x1B\x28\x42\x13\x1B\x28\x42",'utf8','jis','h',"\x13"),
("\x1B\x28\x42\x14\x1B\x28\x42",'utf8','jis','h',"\x14"),
("\x1B\x28\x42\x15\x1B\x28\x42",'utf8','jis','h',"\x15"),
("\x1B\x28\x42\x16\x1B\x28\x42",'utf8','jis','h',"\x16"),
("\x1B\x28\x42\x17\x1B\x28\x42",'utf8','jis','h',"\x17"),
("\x1B\x28\x42\x18\x1B\x28\x42",'utf8','jis','h',"\x18"),
("\x1B\x28\x42\x19\x1B\x28\x42",'utf8','jis','h',"\x19"),
("\x1B\x28\x42\x1A\x1B\x28\x42",'utf8','jis','h',"\x1A"),
("\x1B\x28\x42\x1B\x1B\x28\x42",'utf8','jis','h',"\x1B"),
("\x1B\x28\x42\x1C\x1B\x28\x42",'utf8','jis','h',"\x1C"),
("\x1B\x28\x42\x1D\x1B\x28\x42",'utf8','jis','h',"\x1D"),
("\x1B\x28\x42\x1E\x1B\x28\x42",'utf8','jis','h',"\x1E"),
("\x1B\x28\x42\x1F\x1B\x28\x42",'utf8','jis','h',"\x1F"),
("\x1B\x28\x42\x20\x1B\x28\x42",'utf8','jis','h',"\x20"),
("\x1B\x28\x42\x21\x1B\x28\x42",'utf8','jis','h',"\x21"),
("\x1B\x28\x42\x22\x1B\x28\x42",'utf8','jis','h',"\x22"),
("\x1B\x28\x42\x23\x1B\x28\x42",'utf8','jis','h',"\x23"),
("\x1B\x28\x42\x24\x1B\x28\x42",'utf8','jis','h',"\x24"),
("\x1B\x28\x42\x25\x1B\x28\x42",'utf8','jis','h',"\x25"),
("\x1B\x28\x42\x26\x1B\x28\x42",'utf8','jis','h',"\x26"),
("\x1B\x28\x42\x27\x1B\x28\x42",'utf8','jis','h',"\x27"),
("\x1B\x28\x42\x28\x1B\x28\x42",'utf8','jis','h',"\x28"),
("\x1B\x28\x42\x29\x1B\x28\x42",'utf8','jis','h',"\x29"),
("\x1B\x28\x42\x2A\x1B\x28\x42",'utf8','jis','h',"\x2A"),
("\x1B\x28\x42\x2B\x1B\x28\x42",'utf8','jis','h',"\x2B"),
("\x1B\x28\x42\x2C\x1B\x28\x42",'utf8','jis','h',"\x2C"),
("\x1B\x28\x42\x2D\x1B\x28\x42",'utf8','jis','h',"\x2D"),
("\x1B\x28\x42\x2E\x1B\x28\x42",'utf8','jis','h',"\x2E"),
("\x1B\x28\x42\x2F\x1B\x28\x42",'utf8','jis','h',"\x2F"),
("\x1B\x28\x42\x30\x1B\x28\x42",'utf8','jis','h',"\x30"),
("\x1B\x28\x42\x31\x1B\x28\x42",'utf8','jis','h',"\x31"),
("\x1B\x28\x42\x32\x1B\x28\x42",'utf8','jis','h',"\x32"),
("\x1B\x28\x42\x33\x1B\x28\x42",'utf8','jis','h',"\x33"),
("\x1B\x28\x42\x34\x1B\x28\x42",'utf8','jis','h',"\x34"),
("\x1B\x28\x42\x35\x1B\x28\x42",'utf8','jis','h',"\x35"),
("\x1B\x28\x42\x36\x1B\x28\x42",'utf8','jis','h',"\x36"),
("\x1B\x28\x42\x37\x1B\x28\x42",'utf8','jis','h',"\x37"),
("\x1B\x28\x42\x38\x1B\x28\x42",'utf8','jis','h',"\x38"),
("\x1B\x28\x42\x39\x1B\x28\x42",'utf8','jis','h',"\x39"),
("\x1B\x28\x42\x3A\x1B\x28\x42",'utf8','jis','h',"\x3A"),
("\x1B\x28\x42\x3B\x1B\x28\x42",'utf8','jis','h',"\x3B"),
("\x1B\x28\x42\x3C\x1B\x28\x42",'utf8','jis','h',"\x3C"),
("\x1B\x28\x42\x3D\x1B\x28\x42",'utf8','jis','h',"\x3D"),
("\x1B\x28\x42\x3E\x1B\x28\x42",'utf8','jis','h',"\x3E"),
("\x1B\x28\x42\x3F\x1B\x28\x42",'utf8','jis','h',"\x3F"),
("\x1B\x28\x42\x40\x1B\x28\x42",'utf8','jis','h',"\x40"),
("\x1B\x28\x42\x41\x1B\x28\x42",'utf8','jis','h',"\x41"),
("\x1B\x28\x42\x42\x1B\x28\x42",'utf8','jis','h',"\x42"),
("\x1B\x28\x42\x43\x1B\x28\x42",'utf8','jis','h',"\x43"),
("\x1B\x28\x42\x44\x1B\x28\x42",'utf8','jis','h',"\x44"),
("\x1B\x28\x42\x45\x1B\x28\x42",'utf8','jis','h',"\x45"),
("\x1B\x28\x42\x46\x1B\x28\x42",'utf8','jis','h',"\x46"),
("\x1B\x28\x42\x47\x1B\x28\x42",'utf8','jis','h',"\x47"),
("\x1B\x28\x42\x48\x1B\x28\x42",'utf8','jis','h',"\x48"),
("\x1B\x28\x42\x49\x1B\x28\x42",'utf8','jis','h',"\x49"),
("\x1B\x28\x42\x4A\x1B\x28\x42",'utf8','jis','h',"\x4A"),
("\x1B\x28\x42\x4B\x1B\x28\x42",'utf8','jis','h',"\x4B"),
("\x1B\x28\x42\x4C\x1B\x28\x42",'utf8','jis','h',"\x4C"),
("\x1B\x28\x42\x4D\x1B\x28\x42",'utf8','jis','h',"\x4D"),
("\x1B\x28\x42\x4E\x1B\x28\x42",'utf8','jis','h',"\x4E"),
("\x1B\x28\x42\x4F\x1B\x28\x42",'utf8','jis','h',"\x4F"),
("\x1B\x28\x42\x50\x1B\x28\x42",'utf8','jis','h',"\x50"),
("\x1B\x28\x42\x51\x1B\x28\x42",'utf8','jis','h',"\x51"),
("\x1B\x28\x42\x52\x1B\x28\x42",'utf8','jis','h',"\x52"),
("\x1B\x28\x42\x53\x1B\x28\x42",'utf8','jis','h',"\x53"),
("\x1B\x28\x42\x54\x1B\x28\x42",'utf8','jis','h',"\x54"),
("\x1B\x28\x42\x55\x1B\x28\x42",'utf8','jis','h',"\x55"),
("\x1B\x28\x42\x56\x1B\x28\x42",'utf8','jis','h',"\x56"),
("\x1B\x28\x42\x57\x1B\x28\x42",'utf8','jis','h',"\x57"),
("\x1B\x28\x42\x58\x1B\x28\x42",'utf8','jis','h',"\x58"),
("\x1B\x28\x42\x59\x1B\x28\x42",'utf8','jis','h',"\x59"),
("\x1B\x28\x42\x5A\x1B\x28\x42",'utf8','jis','h',"\x5A"),
("\x1B\x28\x42\x5B\x1B\x28\x42",'utf8','jis','h',"\x5B"),
("\x1B\x28\x42\x5C\x1B\x28\x42",'utf8','jis','h',"\x5C"),
("\x1B\x28\x42\x5D\x1B\x28\x42",'utf8','jis','h',"\x5D"),
("\x1B\x28\x42\x5E\x1B\x28\x42",'utf8','jis','h',"\x5E"),
("\x1B\x28\x42\x5F\x1B\x28\x42",'utf8','jis','h',"\x5F"),
("\x1B\x28\x42\x60\x1B\x28\x42",'utf8','jis','h',"\x60"),
("\x1B\x28\x42\x61\x1B\x28\x42",'utf8','jis','h',"\x61"),
("\x1B\x28\x42\x62\x1B\x28\x42",'utf8','jis','h',"\x62"),
("\x1B\x28\x42\x63\x1B\x28\x42",'utf8','jis','h',"\x63"),
("\x1B\x28\x42\x64\x1B\x28\x42",'utf8','jis','h',"\x64"),
("\x1B\x28\x42\x65\x1B\x28\x42",'utf8','jis','h',"\x65"),
("\x1B\x28\x42\x66\x1B\x28\x42",'utf8','jis','h',"\x66"),
("\x1B\x28\x42\x67\x1B\x28\x42",'utf8','jis','h',"\x67"),
("\x1B\x28\x42\x68\x1B\x28\x42",'utf8','jis','h',"\x68"),
("\x1B\x28\x42\x69\x1B\x28\x42",'utf8','jis','h',"\x69"),
("\x1B\x28\x42\x6A\x1B\x28\x42",'utf8','jis','h',"\x6A"),
("\x1B\x28\x42\x6B\x1B\x28\x42",'utf8','jis','h',"\x6B"),
("\x1B\x28\x42\x6C\x1B\x28\x42",'utf8','jis','h',"\x6C"),
("\x1B\x28\x42\x6D\x1B\x28\x42",'utf8','jis','h',"\x6D"),
("\x1B\x28\x42\x6E\x1B\x28\x42",'utf8','jis','h',"\x6E"),
("\x1B\x28\x42\x6F\x1B\x28\x42",'utf8','jis','h',"\x6F"),
("\x1B\x28\x42\x70\x1B\x28\x42",'utf8','jis','h',"\x70"),
("\x1B\x28\x42\x71\x1B\x28\x42",'utf8','jis','h',"\x71"),
("\x1B\x28\x42\x72\x1B\x28\x42",'utf8','jis','h',"\x72"),
("\x1B\x28\x42\x73\x1B\x28\x42",'utf8','jis','h',"\x73"),
("\x1B\x28\x42\x74\x1B\x28\x42",'utf8','jis','h',"\x74"),
("\x1B\x28\x42\x75\x1B\x28\x42",'utf8','jis','h',"\x75"),
("\x1B\x28\x42\x76\x1B\x28\x42",'utf8','jis','h',"\x76"),
("\x1B\x28\x42\x77\x1B\x28\x42",'utf8','jis','h',"\x77"),
("\x1B\x28\x42\x78\x1B\x28\x42",'utf8','jis','h',"\x78"),
("\x1B\x28\x42\x79\x1B\x28\x42",'utf8','jis','h',"\x79"),
("\x1B\x28\x42\x7A\x1B\x28\x42",'utf8','jis','h',"\x7A"),
("\x1B\x28\x42\x7B\x1B\x28\x42",'utf8','jis','h',"\x7B"),
("\x1B\x28\x42\x7C\x1B\x28\x42",'utf8','jis','h',"\x7C"),
("\x1B\x28\x42\x7D\x1B\x28\x42",'utf8','jis','h',"\x7D"),
("\x1B\x28\x42\x7E\x1B\x28\x42",'utf8','jis','h',"\x7E"),
("\x1B\x28\x49\x21\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA1"),
("\x1B\x28\x49\x22\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA2"),
("\x1B\x28\x49\x23\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA3"),
("\x1B\x28\x49\x24\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA4"),
("\x1B\x28\x49\x25\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA5"),
("\x1B\x28\x49\x26\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA6"),
("\x1B\x28\x49\x27\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA7"),
("\x1B\x28\x49\x28\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA8"),
("\x1B\x28\x49\x29\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xA9"),
("\x1B\x28\x49\x2A\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xAA"),
("\x1B\x28\x49\x2B\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xAB"),
("\x1B\x28\x49\x2C\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xAC"),
("\x1B\x28\x49\x2D\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xAD"),
("\x1B\x28\x49\x2E\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xAE"),
("\x1B\x28\x49\x2F\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xAF"),
("\x1B\x28\x49\x30\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB0"),
("\x1B\x28\x49\x31\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB1"),
("\x1B\x28\x49\x32\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB2"),
("\x1B\x28\x49\x33\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB3"),
("\x1B\x28\x49\x34\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB4"),
("\x1B\x28\x49\x35\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB5"),
("\x1B\x28\x49\x36\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB6"),
("\x1B\x28\x49\x37\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB7"),
("\x1B\x28\x49\x38\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB8"),
("\x1B\x28\x49\x39\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xB9"),
("\x1B\x28\x49\x3A\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBA"),
("\x1B\x28\x49\x3B\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBB"),
("\x1B\x28\x49\x3C\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBC"),
("\x1B\x28\x49\x3D\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBD"),
("\x1B\x28\x49\x3E\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBE"),
("\x1B\x28\x49\x3F\x1B\x28\x42",'utf8','jis','h',"\xEF\xBD\xBF"),
("\x1B\x28\x49\x40\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x80"),
("\x1B\x28\x49\x41\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x81"),
("\x1B\x28\x49\x42\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x82"),
("\x1B\x28\x49\x43\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x83"),
("\x1B\x28\x49\x44\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x84"),
("\x1B\x28\x49\x45\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x85"),
("\x1B\x28\x49\x46\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x86"),
("\x1B\x28\x49\x47\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x87"),
("\x1B\x28\x49\x48\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x88"),
("\x1B\x28\x49\x49\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x89"),
("\x1B\x28\x49\x4A\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8A"),
("\x1B\x28\x49\x4B\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8B"),
("\x1B\x28\x49\x4C\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8C"),
("\x1B\x28\x49\x4D\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8D"),
("\x1B\x28\x49\x4E\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8E"),
("\x1B\x28\x49\x4F\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x8F"),
("\x1B\x28\x49\x50\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x90"),
("\x1B\x28\x49\x51\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x91"),
("\x1B\x28\x49\x52\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x92"),
("\x1B\x28\x49\x53\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x93"),
("\x1B\x28\x49\x54\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x94"),
("\x1B\x28\x49\x55\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x95"),
("\x1B\x28\x49\x56\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x96"),
("\x1B\x28\x49\x57\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x97"),
("\x1B\x28\x49\x58\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x98"),
("\x1B\x28\x49\x59\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x99"),
("\x1B\x28\x49\x5A\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x9A"),
("\x1B\x28\x49\x5B\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x9B"),
("\x1B\x28\x49\x5C\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x9C"),
("\x1B\x28\x49\x5D\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x9D"),
("\x1B\x28\x49\x5E\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x9E"),
("\x1B\x28\x49\x5F\x1B\x28\x42",'utf8','jis','h',"\xEF\xBE\x9F"),
("\x7F\x1B\x28\x42",'utf8','jis','h',"\x7F"),
("\x80\x1B\x28\x42",'utf8','jis','h',"\x80"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
