######################################################################
#
# t/5105_utf8_by_jis_z_6of9.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\x1B\x24\x42\x56\x2C\x1B\x28\x42",'utf8','jis','z',"\xE5\xA6\x9B"),
("\x1B\x24\x42\x56\x2D\x1B\x28\x42",'utf8','jis','z',"\xE5\xB2\xAB"),
("\x1B\x24\x42\x56\x2E\x1B\x28\x42",'utf8','jis','z',"\xE5\xB2\xBB"),
("\x1B\x24\x42\x56\x2F\x1B\x28\x42",'utf8','jis','z',"\xE5\xB2\xB6"),
("\x1B\x24\x42\x56\x30\x1B\x28\x42",'utf8','jis','z',"\xE5\xB2\xBC"),
("\x1B\x24\x42\x56\x31\x1B\x28\x42",'utf8','jis','z',"\xE5\xB2\xB7"),
("\x1B\x24\x42\x56\x32\x1B\x28\x42",'utf8','jis','z',"\xE5\xB3\x85"),
("\x1B\x24\x42\x56\x33\x1B\x28\x42",'utf8','jis','z',"\xE5\xB2\xBE"),
("\x1B\x24\x42\x56\x34\x1B\x28\x42",'utf8','jis','z',"\xE5\xB3\x87"),
("\x1B\x24\x42\x56\x35\x1B\x28\x42",'utf8','jis','z',"\xE5\xB3\x99"),
("\x1B\x24\x42\x56\x36\x1B\x28\x42",'utf8','jis','z',"\xE5\xB3\xA9"),
("\x1B\x24\x42\x56\x37\x1B\x28\x42",'utf8','jis','z',"\xE5\xB3\xBD"),
("\x1B\x24\x42\x56\x38\x1B\x28\x42",'utf8','jis','z',"\xE5\xB3\xBA"),
("\x1B\x24\x42\x56\x39\x1B\x28\x42",'utf8','jis','z',"\xE5\xB3\xAD"),
("\x1B\x24\x42\x56\x3A\x1B\x28\x42",'utf8','jis','z',"\xE5\xB6\x8C"),
("\x1B\x24\x42\x56\x3B\x1B\x28\x42",'utf8','jis','z',"\xE5\xB3\xAA"),
("\x1B\x24\x42\x56\x3C\x1B\x28\x42",'utf8','jis','z',"\xE5\xB4\x8B"),
("\x1B\x24\x42\x56\x3D\x1B\x28\x42",'utf8','jis','z',"\xE5\xB4\x95"),
("\x1B\x24\x42\x56\x3E\x1B\x28\x42",'utf8','jis','z',"\xE5\xB4\x97"),
("\x1B\x24\x42\x56\x3F\x1B\x28\x42",'utf8','jis','z',"\xE5\xB5\x9C"),
("\x1B\x24\x42\x56\x40\x1B\x28\x42",'utf8','jis','z',"\xE5\xB4\x9F"),
("\x1B\x24\x42\x56\x41\x1B\x28\x42",'utf8','jis','z',"\xE5\xB4\x9B"),
("\x1B\x24\x42\x56\x42\x1B\x28\x42",'utf8','jis','z',"\xE5\xB4\x91"),
("\x1B\x24\x42\x56\x43\x1B\x28\x42",'utf8','jis','z',"\xE5\xB4\x94"),
("\x1B\x24\x42\x56\x44\x1B\x28\x42",'utf8','jis','z',"\xE5\xB4\xA2"),
("\x1B\x24\x42\x56\x45\x1B\x28\x42",'utf8','jis','z',"\xE5\xB4\x9A"),
("\x1B\x24\x42\x56\x46\x1B\x28\x42",'utf8','jis','z',"\xE5\xB4\x99"),
("\x1B\x24\x42\x56\x47\x1B\x28\x42",'utf8','jis','z',"\xE5\xB4\x98"),
("\x1B\x24\x42\x56\x48\x1B\x28\x42",'utf8','jis','z',"\xE5\xB5\x8C"),
("\x1B\x24\x42\x56\x49\x1B\x28\x42",'utf8','jis','z',"\xE5\xB5\x92"),
("\x1B\x24\x42\x56\x4A\x1B\x28\x42",'utf8','jis','z',"\xE5\xB5\x8E"),
("\x1B\x24\x42\x56\x4B\x1B\x28\x42",'utf8','jis','z',"\xE5\xB5\x8B"),
("\x1B\x24\x42\x56\x4C\x1B\x28\x42",'utf8','jis','z',"\xE5\xB5\xAC"),
("\x1B\x24\x42\x56\x4D\x1B\x28\x42",'utf8','jis','z',"\xE5\xB5\xB3"),
("\x1B\x24\x42\x56\x4E\x1B\x28\x42",'utf8','jis','z',"\xE5\xB5\xB6"),
("\x1B\x24\x42\x56\x4F\x1B\x28\x42",'utf8','jis','z',"\xE5\xB6\x87"),
("\x1B\x24\x42\x56\x50\x1B\x28\x42",'utf8','jis','z',"\xE5\xB6\x84"),
("\x1B\x24\x42\x56\x51\x1B\x28\x42",'utf8','jis','z',"\xE5\xB6\x82"),
("\x1B\x24\x42\x56\x52\x1B\x28\x42",'utf8','jis','z',"\xE5\xB6\xA2"),
("\x1B\x24\x42\x56\x53\x1B\x28\x42",'utf8','jis','z',"\xE5\xB6\x9D"),
("\x1B\x24\x42\x56\x54\x1B\x28\x42",'utf8','jis','z',"\xE5\xB6\xAC"),
("\x1B\x24\x42\x56\x55\x1B\x28\x42",'utf8','jis','z',"\xE5\xB6\xAE"),
("\x1B\x24\x42\x56\x56\x1B\x28\x42",'utf8','jis','z',"\xE5\xB6\xBD"),
("\x1B\x24\x42\x56\x57\x1B\x28\x42",'utf8','jis','z',"\xE5\xB6\x90"),
("\x1B\x24\x42\x56\x58\x1B\x28\x42",'utf8','jis','z',"\xE5\xB6\xB7"),
("\x1B\x24\x42\x56\x59\x1B\x28\x42",'utf8','jis','z',"\xE5\xB6\xBC"),
("\x1B\x24\x42\x56\x5A\x1B\x28\x42",'utf8','jis','z',"\xE5\xB7\x89"),
("\x1B\x24\x42\x56\x5B\x1B\x28\x42",'utf8','jis','z',"\xE5\xB7\x8D"),
("\x1B\x24\x42\x56\x5C\x1B\x28\x42",'utf8','jis','z',"\xE5\xB7\x93"),
("\x1B\x24\x42\x56\x5D\x1B\x28\x42",'utf8','jis','z',"\xE5\xB7\x92"),
("\x1B\x24\x42\x56\x5E\x1B\x28\x42",'utf8','jis','z',"\xE5\xB7\x96"),
("\x1B\x24\x42\x56\x5F\x1B\x28\x42",'utf8','jis','z',"\xE5\xB7\x9B"),
("\x1B\x24\x42\x56\x60\x1B\x28\x42",'utf8','jis','z',"\xE5\xB7\xAB"),
("\x1B\x24\x42\x56\x61\x1B\x28\x42",'utf8','jis','z',"\xE5\xB7\xB2"),
("\x1B\x24\x42\x56\x62\x1B\x28\x42",'utf8','jis','z',"\xE5\xB7\xB5"),
("\x1B\x24\x42\x56\x63\x1B\x28\x42",'utf8','jis','z',"\xE5\xB8\x8B"),
("\x1B\x24\x42\x56\x64\x1B\x28\x42",'utf8','jis','z',"\xE5\xB8\x9A"),
("\x1B\x24\x42\x56\x65\x1B\x28\x42",'utf8','jis','z',"\xE5\xB8\x99"),
("\x1B\x24\x42\x56\x66\x1B\x28\x42",'utf8','jis','z',"\xE5\xB8\x91"),
("\x1B\x24\x42\x56\x67\x1B\x28\x42",'utf8','jis','z',"\xE5\xB8\x9B"),
("\x1B\x24\x42\x56\x68\x1B\x28\x42",'utf8','jis','z',"\xE5\xB8\xB6"),
("\x1B\x24\x42\x56\x69\x1B\x28\x42",'utf8','jis','z',"\xE5\xB8\xB7"),
("\x1B\x24\x42\x56\x6A\x1B\x28\x42",'utf8','jis','z',"\xE5\xB9\x84"),
("\x1B\x24\x42\x56\x6B\x1B\x28\x42",'utf8','jis','z',"\xE5\xB9\x83"),
("\x1B\x24\x42\x56\x6C\x1B\x28\x42",'utf8','jis','z',"\xE5\xB9\x80"),
("\x1B\x24\x42\x56\x6D\x1B\x28\x42",'utf8','jis','z',"\xE5\xB9\x8E"),
("\x1B\x24\x42\x56\x6E\x1B\x28\x42",'utf8','jis','z',"\xE5\xB9\x97"),
("\x1B\x24\x42\x56\x6F\x1B\x28\x42",'utf8','jis','z',"\xE5\xB9\x94"),
("\x1B\x24\x42\x56\x70\x1B\x28\x42",'utf8','jis','z',"\xE5\xB9\x9F"),
("\x1B\x24\x42\x56\x71\x1B\x28\x42",'utf8','jis','z',"\xE5\xB9\xA2"),
("\x1B\x24\x42\x56\x72\x1B\x28\x42",'utf8','jis','z',"\xE5\xB9\xA4"),
("\x1B\x24\x42\x56\x73\x1B\x28\x42",'utf8','jis','z',"\xE5\xB9\x87"),
("\x1B\x24\x42\x56\x74\x1B\x28\x42",'utf8','jis','z',"\xE5\xB9\xB5"),
("\x1B\x24\x42\x56\x75\x1B\x28\x42",'utf8','jis','z',"\xE5\xB9\xB6"),
("\x1B\x24\x42\x56\x76\x1B\x28\x42",'utf8','jis','z',"\xE5\xB9\xBA"),
("\x1B\x24\x42\x56\x77\x1B\x28\x42",'utf8','jis','z',"\xE9\xBA\xBC"),
("\x1B\x24\x42\x56\x78\x1B\x28\x42",'utf8','jis','z',"\xE5\xB9\xBF"),
("\x1B\x24\x42\x56\x79\x1B\x28\x42",'utf8','jis','z',"\xE5\xBA\xA0"),
("\x1B\x24\x42\x56\x7A\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\x81"),
("\x1B\x24\x42\x56\x7B\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\x82"),
("\x1B\x24\x42\x56\x7C\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\x88"),
("\x1B\x24\x42\x56\x7D\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\x90"),
("\x1B\x24\x42\x56\x7E\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\x8F"),
("\x1B\x24\x42\x57\x21\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\x96"),
("\x1B\x24\x42\x57\x22\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\xA3"),
("\x1B\x24\x42\x57\x23\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\x9D"),
("\x1B\x24\x42\x57\x24\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\x9A"),
("\x1B\x24\x42\x57\x25\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\x9B"),
("\x1B\x24\x42\x57\x26\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\xA2"),
("\x1B\x24\x42\x57\x27\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\xA1"),
("\x1B\x24\x42\x57\x28\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\xA8"),
("\x1B\x24\x42\x57\x29\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\xA9"),
("\x1B\x24\x42\x57\x2A\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\xAC"),
("\x1B\x24\x42\x57\x2B\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\xB1"),
("\x1B\x24\x42\x57\x2C\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\xB3"),
("\x1B\x24\x42\x57\x2D\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\xB0"),
("\x1B\x24\x42\x57\x2E\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\xB4"),
("\x1B\x24\x42\x57\x2F\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\xB8"),
("\x1B\x24\x42\x57\x30\x1B\x28\x42",'utf8','jis','z',"\xE5\xBB\xBE"),
("\x1B\x24\x42\x57\x31\x1B\x28\x42",'utf8','jis','z',"\xE5\xBC\x83"),
("\x1B\x24\x42\x57\x32\x1B\x28\x42",'utf8','jis','z',"\xE5\xBC\x89"),
("\x1B\x24\x42\x57\x33\x1B\x28\x42",'utf8','jis','z',"\xE5\xBD\x9D"),
("\x1B\x24\x42\x57\x34\x1B\x28\x42",'utf8','jis','z',"\xE5\xBD\x9C"),
("\x1B\x24\x42\x57\x35\x1B\x28\x42",'utf8','jis','z',"\xE5\xBC\x8B"),
("\x1B\x24\x42\x57\x36\x1B\x28\x42",'utf8','jis','z',"\xE5\xBC\x91"),
("\x1B\x24\x42\x57\x37\x1B\x28\x42",'utf8','jis','z',"\xE5\xBC\x96"),
("\x1B\x24\x42\x57\x38\x1B\x28\x42",'utf8','jis','z',"\xE5\xBC\xA9"),
("\x1B\x24\x42\x57\x39\x1B\x28\x42",'utf8','jis','z',"\xE5\xBC\xAD"),
("\x1B\x24\x42\x57\x3A\x1B\x28\x42",'utf8','jis','z',"\xE5\xBC\xB8"),
("\x1B\x24\x42\x57\x3B\x1B\x28\x42",'utf8','jis','z',"\xE5\xBD\x81"),
("\x1B\x24\x42\x57\x3C\x1B\x28\x42",'utf8','jis','z',"\xE5\xBD\x88"),
("\x1B\x24\x42\x57\x3D\x1B\x28\x42",'utf8','jis','z',"\xE5\xBD\x8C"),
("\x1B\x24\x42\x57\x3E\x1B\x28\x42",'utf8','jis','z',"\xE5\xBD\x8E"),
("\x1B\x24\x42\x57\x3F\x1B\x28\x42",'utf8','jis','z',"\xE5\xBC\xAF"),
("\x1B\x24\x42\x57\x40\x1B\x28\x42",'utf8','jis','z',"\xE5\xBD\x91"),
("\x1B\x24\x42\x57\x41\x1B\x28\x42",'utf8','jis','z',"\xE5\xBD\x96"),
("\x1B\x24\x42\x57\x42\x1B\x28\x42",'utf8','jis','z',"\xE5\xBD\x97"),
("\x1B\x24\x42\x57\x43\x1B\x28\x42",'utf8','jis','z',"\xE5\xBD\x99"),
("\x1B\x24\x42\x57\x44\x1B\x28\x42",'utf8','jis','z',"\xE5\xBD\xA1"),
("\x1B\x24\x42\x57\x45\x1B\x28\x42",'utf8','jis','z',"\xE5\xBD\xAD"),
("\x1B\x24\x42\x57\x46\x1B\x28\x42",'utf8','jis','z',"\xE5\xBD\xB3"),
("\x1B\x24\x42\x57\x47\x1B\x28\x42",'utf8','jis','z',"\xE5\xBD\xB7"),
("\x1B\x24\x42\x57\x48\x1B\x28\x42",'utf8','jis','z',"\xE5\xBE\x83"),
("\x1B\x24\x42\x57\x49\x1B\x28\x42",'utf8','jis','z',"\xE5\xBE\x82"),
("\x1B\x24\x42\x57\x4A\x1B\x28\x42",'utf8','jis','z',"\xE5\xBD\xBF"),
("\x1B\x24\x42\x57\x4B\x1B\x28\x42",'utf8','jis','z',"\xE5\xBE\x8A"),
("\x1B\x24\x42\x57\x4C\x1B\x28\x42",'utf8','jis','z',"\xE5\xBE\x88"),
("\x1B\x24\x42\x57\x4D\x1B\x28\x42",'utf8','jis','z',"\xE5\xBE\x91"),
("\x1B\x24\x42\x57\x4E\x1B\x28\x42",'utf8','jis','z',"\xE5\xBE\x87"),
("\x1B\x24\x42\x57\x4F\x1B\x28\x42",'utf8','jis','z',"\xE5\xBE\x9E"),
("\x1B\x24\x42\x57\x50\x1B\x28\x42",'utf8','jis','z',"\xE5\xBE\x99"),
("\x1B\x24\x42\x57\x51\x1B\x28\x42",'utf8','jis','z',"\xE5\xBE\x98"),
("\x1B\x24\x42\x57\x52\x1B\x28\x42",'utf8','jis','z',"\xE5\xBE\xA0"),
("\x1B\x24\x42\x57\x53\x1B\x28\x42",'utf8','jis','z',"\xE5\xBE\xA8"),
("\x1B\x24\x42\x57\x54\x1B\x28\x42",'utf8','jis','z',"\xE5\xBE\xAD"),
("\x1B\x24\x42\x57\x55\x1B\x28\x42",'utf8','jis','z',"\xE5\xBE\xBC"),
("\x1B\x24\x42\x57\x56\x1B\x28\x42",'utf8','jis','z',"\xE5\xBF\x96"),
("\x1B\x24\x42\x57\x57\x1B\x28\x42",'utf8','jis','z',"\xE5\xBF\xBB"),
("\x1B\x24\x42\x57\x58\x1B\x28\x42",'utf8','jis','z',"\xE5\xBF\xA4"),
("\x1B\x24\x42\x57\x59\x1B\x28\x42",'utf8','jis','z',"\xE5\xBF\xB8"),
("\x1B\x24\x42\x57\x5A\x1B\x28\x42",'utf8','jis','z',"\xE5\xBF\xB1"),
("\x1B\x24\x42\x57\x5B\x1B\x28\x42",'utf8','jis','z',"\xE5\xBF\x9D"),
("\x1B\x24\x42\x57\x5C\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\xB3"),
("\x1B\x24\x42\x57\x5D\x1B\x28\x42",'utf8','jis','z',"\xE5\xBF\xBF"),
("\x1B\x24\x42\x57\x5E\x1B\x28\x42",'utf8','jis','z',"\xE6\x80\xA1"),
("\x1B\x24\x42\x57\x5F\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\xA0"),
("\x1B\x24\x42\x57\x60\x1B\x28\x42",'utf8','jis','z',"\xE6\x80\x99"),
("\x1B\x24\x42\x57\x61\x1B\x28\x42",'utf8','jis','z',"\xE6\x80\x90"),
("\x1B\x24\x42\x57\x62\x1B\x28\x42",'utf8','jis','z',"\xE6\x80\xA9"),
("\x1B\x24\x42\x57\x63\x1B\x28\x42",'utf8','jis','z',"\xE6\x80\x8E"),
("\x1B\x24\x42\x57\x64\x1B\x28\x42",'utf8','jis','z',"\xE6\x80\xB1"),
("\x1B\x24\x42\x57\x65\x1B\x28\x42",'utf8','jis','z',"\xE6\x80\x9B"),
("\x1B\x24\x42\x57\x66\x1B\x28\x42",'utf8','jis','z',"\xE6\x80\x95"),
("\x1B\x24\x42\x57\x67\x1B\x28\x42",'utf8','jis','z',"\xE6\x80\xAB"),
("\x1B\x24\x42\x57\x68\x1B\x28\x42",'utf8','jis','z',"\xE6\x80\xA6"),
("\x1B\x24\x42\x57\x69\x1B\x28\x42",'utf8','jis','z',"\xE6\x80\x8F"),
("\x1B\x24\x42\x57\x6A\x1B\x28\x42",'utf8','jis','z',"\xE6\x80\xBA"),
("\x1B\x24\x42\x57\x6B\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\x9A"),
("\x1B\x24\x42\x57\x6C\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\x81"),
("\x1B\x24\x42\x57\x6D\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\xAA"),
("\x1B\x24\x42\x57\x6E\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\xB7"),
("\x1B\x24\x42\x57\x6F\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\x9F"),
("\x1B\x24\x42\x57\x70\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\x8A"),
("\x1B\x24\x42\x57\x71\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\x86"),
("\x1B\x24\x42\x57\x72\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\x8D"),
("\x1B\x24\x42\x57\x73\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\xA3"),
("\x1B\x24\x42\x57\x74\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\x83"),
("\x1B\x24\x42\x57\x75\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\xA4"),
("\x1B\x24\x42\x57\x76\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\x82"),
("\x1B\x24\x42\x57\x77\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\xAC"),
("\x1B\x24\x42\x57\x78\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\xAB"),
("\x1B\x24\x42\x57\x79\x1B\x28\x42",'utf8','jis','z',"\xE6\x81\x99"),
("\x1B\x24\x42\x57\x7A\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\x81"),
("\x1B\x24\x42\x57\x7B\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\x8D"),
("\x1B\x24\x42\x57\x7C\x1B\x28\x42",'utf8','jis','z',"\xE6\x83\xA7"),
("\x1B\x24\x42\x57\x7D\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\x83"),
("\x1B\x24\x42\x57\x7E\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\x9A"),
("\x1B\x24\x42\x58\x21\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\x84"),
("\x1B\x24\x42\x58\x22\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\x9B"),
("\x1B\x24\x42\x58\x23\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\x96"),
("\x1B\x24\x42\x58\x24\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\x97"),
("\x1B\x24\x42\x58\x25\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\x92"),
("\x1B\x24\x42\x58\x26\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\xA7"),
("\x1B\x24\x42\x58\x27\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\x8B"),
("\x1B\x24\x42\x58\x28\x1B\x28\x42",'utf8','jis','z',"\xE6\x83\xA1"),
("\x1B\x24\x42\x58\x29\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\xB8"),
("\x1B\x24\x42\x58\x2A\x1B\x28\x42",'utf8','jis','z',"\xE6\x83\xA0"),
("\x1B\x24\x42\x58\x2B\x1B\x28\x42",'utf8','jis','z',"\xE6\x83\x93"),
("\x1B\x24\x42\x58\x2C\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\xB4"),
("\x1B\x24\x42\x58\x2D\x1B\x28\x42",'utf8','jis','z',"\xE5\xBF\xB0"),
("\x1B\x24\x42\x58\x2E\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\xBD"),
("\x1B\x24\x42\x58\x2F\x1B\x28\x42",'utf8','jis','z',"\xE6\x83\x86"),
("\x1B\x24\x42\x58\x30\x1B\x28\x42",'utf8','jis','z',"\xE6\x82\xB5"),
("\x1B\x24\x42\x58\x31\x1B\x28\x42",'utf8','jis','z',"\xE6\x83\x98"),
("\x1B\x24\x42\x58\x32\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\x8D"),
("\x1B\x24\x42\x58\x33\x1B\x28\x42",'utf8','jis','z',"\xE6\x84\x95"),
("\x1B\x24\x42\x58\x34\x1B\x28\x42",'utf8','jis','z',"\xE6\x84\x86"),
("\x1B\x24\x42\x58\x35\x1B\x28\x42",'utf8','jis','z',"\xE6\x83\xB6"),
("\x1B\x24\x42\x58\x36\x1B\x28\x42",'utf8','jis','z',"\xE6\x83\xB7"),
("\x1B\x24\x42\x58\x37\x1B\x28\x42",'utf8','jis','z',"\xE6\x84\x80"),
("\x1B\x24\x42\x58\x38\x1B\x28\x42",'utf8','jis','z',"\xE6\x83\xB4"),
("\x1B\x24\x42\x58\x39\x1B\x28\x42",'utf8','jis','z',"\xE6\x83\xBA"),
("\x1B\x24\x42\x58\x3A\x1B\x28\x42",'utf8','jis','z',"\xE6\x84\x83"),
("\x1B\x24\x42\x58\x3B\x1B\x28\x42",'utf8','jis','z',"\xE6\x84\xA1"),
("\x1B\x24\x42\x58\x3C\x1B\x28\x42",'utf8','jis','z',"\xE6\x83\xBB"),
("\x1B\x24\x42\x58\x3D\x1B\x28\x42",'utf8','jis','z',"\xE6\x83\xB1"),
("\x1B\x24\x42\x58\x3E\x1B\x28\x42",'utf8','jis','z',"\xE6\x84\x8D"),
("\x1B\x24\x42\x58\x3F\x1B\x28\x42",'utf8','jis','z',"\xE6\x84\x8E"),
("\x1B\x24\x42\x58\x40\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\x87"),
("\x1B\x24\x42\x58\x41\x1B\x28\x42",'utf8','jis','z',"\xE6\x84\xBE"),
("\x1B\x24\x42\x58\x42\x1B\x28\x42",'utf8','jis','z',"\xE6\x84\xA8"),
("\x1B\x24\x42\x58\x43\x1B\x28\x42",'utf8','jis','z',"\xE6\x84\xA7"),
("\x1B\x24\x42\x58\x44\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\x8A"),
("\x1B\x24\x42\x58\x45\x1B\x28\x42",'utf8','jis','z',"\xE6\x84\xBF"),
("\x1B\x24\x42\x58\x46\x1B\x28\x42",'utf8','jis','z',"\xE6\x84\xBC"),
("\x1B\x24\x42\x58\x47\x1B\x28\x42",'utf8','jis','z',"\xE6\x84\xAC"),
("\x1B\x24\x42\x58\x48\x1B\x28\x42",'utf8','jis','z',"\xE6\x84\xB4"),
("\x1B\x24\x42\x58\x49\x1B\x28\x42",'utf8','jis','z',"\xE6\x84\xBD"),
("\x1B\x24\x42\x58\x4A\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\x82"),
("\x1B\x24\x42\x58\x4B\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\x84"),
("\x1B\x24\x42\x58\x4C\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\xB3"),
("\x1B\x24\x42\x58\x4D\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\xB7"),
("\x1B\x24\x42\x58\x4E\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\x98"),
("\x1B\x24\x42\x58\x4F\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\x99"),
("\x1B\x24\x42\x58\x50\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\x9A"),
("\x1B\x24\x42\x58\x51\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\xAB"),
("\x1B\x24\x42\x58\x52\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\xB4"),
("\x1B\x24\x42\x58\x53\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\xAF"),
("\x1B\x24\x42\x58\x54\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\xA5"),
("\x1B\x24\x42\x58\x55\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\xB1"),
("\x1B\x24\x42\x58\x56\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\x9F"),
("\x1B\x24\x42\x58\x57\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\x9D"),
("\x1B\x24\x42\x58\x58\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\x93"),
("\x1B\x24\x42\x58\x59\x1B\x28\x42",'utf8','jis','z',"\xE6\x85\xB5"),
("\x1B\x24\x42\x58\x5A\x1B\x28\x42",'utf8','jis','z',"\xE6\x86\x99"),
("\x1B\x24\x42\x58\x5B\x1B\x28\x42",'utf8','jis','z',"\xE6\x86\x96"),
("\x1B\x24\x42\x58\x5C\x1B\x28\x42",'utf8','jis','z',"\xE6\x86\x87"),
("\x1B\x24\x42\x58\x5D\x1B\x28\x42",'utf8','jis','z',"\xE6\x86\xAC"),
("\x1B\x24\x42\x58\x5E\x1B\x28\x42",'utf8','jis','z',"\xE6\x86\x94"),
("\x1B\x24\x42\x58\x5F\x1B\x28\x42",'utf8','jis','z',"\xE6\x86\x9A"),
("\x1B\x24\x42\x58\x60\x1B\x28\x42",'utf8','jis','z',"\xE6\x86\x8A"),
("\x1B\x24\x42\x58\x61\x1B\x28\x42",'utf8','jis','z',"\xE6\x86\x91"),
("\x1B\x24\x42\x58\x62\x1B\x28\x42",'utf8','jis','z',"\xE6\x86\xAB"),
("\x1B\x24\x42\x58\x63\x1B\x28\x42",'utf8','jis','z',"\xE6\x86\xAE"),
("\x1B\x24\x42\x58\x64\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\x8C"),
("\x1B\x24\x42\x58\x65\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\x8A"),
("\x1B\x24\x42\x58\x66\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\x89"),
("\x1B\x24\x42\x58\x67\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\xB7"),
("\x1B\x24\x42\x58\x68\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\x88"),
("\x1B\x24\x42\x58\x69\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\x83"),
("\x1B\x24\x42\x58\x6A\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\x86"),
("\x1B\x24\x42\x58\x6B\x1B\x28\x42",'utf8','jis','z',"\xE6\x86\xBA"),
("\x1B\x24\x42\x58\x6C\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\x8B"),
("\x1B\x24\x42\x58\x6D\x1B\x28\x42",'utf8','jis','z',"\xE7\xBD\xB9"),
("\x1B\x24\x42\x58\x6E\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\x8D"),
("\x1B\x24\x42\x58\x6F\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\xA6"),
("\x1B\x24\x42\x58\x70\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\xA3"),
("\x1B\x24\x42\x58\x71\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\xB6"),
("\x1B\x24\x42\x58\x72\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\xBA"),
("\x1B\x24\x42\x58\x73\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\xB4"),
("\x1B\x24\x42\x58\x74\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\xBF"),
("\x1B\x24\x42\x58\x75\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\xBD"),
("\x1B\x24\x42\x58\x76\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\xBC"),
("\x1B\x24\x42\x58\x77\x1B\x28\x42",'utf8','jis','z',"\xE6\x87\xBE"),
("\x1B\x24\x42\x58\x78\x1B\x28\x42",'utf8','jis','z',"\xE6\x88\x80"),
("\x1B\x24\x42\x58\x79\x1B\x28\x42",'utf8','jis','z',"\xE6\x88\x88"),
("\x1B\x24\x42\x58\x7A\x1B\x28\x42",'utf8','jis','z',"\xE6\x88\x89"),
("\x1B\x24\x42\x58\x7B\x1B\x28\x42",'utf8','jis','z',"\xE6\x88\x8D"),
("\x1B\x24\x42\x58\x7C\x1B\x28\x42",'utf8','jis','z',"\xE6\x88\x8C"),
("\x1B\x24\x42\x58\x7D\x1B\x28\x42",'utf8','jis','z',"\xE6\x88\x94"),
("\x1B\x24\x42\x58\x7E\x1B\x28\x42",'utf8','jis','z',"\xE6\x88\x9B"),
("\x1B\x24\x42\x59\x21\x1B\x28\x42",'utf8','jis','z',"\xE6\x88\x9E"),
("\x1B\x24\x42\x59\x22\x1B\x28\x42",'utf8','jis','z',"\xE6\x88\xA1"),
("\x1B\x24\x42\x59\x23\x1B\x28\x42",'utf8','jis','z',"\xE6\x88\xAA"),
("\x1B\x24\x42\x59\x24\x1B\x28\x42",'utf8','jis','z',"\xE6\x88\xAE"),
("\x1B\x24\x42\x59\x25\x1B\x28\x42",'utf8','jis','z',"\xE6\x88\xB0"),
("\x1B\x24\x42\x59\x26\x1B\x28\x42",'utf8','jis','z',"\xE6\x88\xB2"),
("\x1B\x24\x42\x59\x27\x1B\x28\x42",'utf8','jis','z',"\xE6\x88\xB3"),
("\x1B\x24\x42\x59\x28\x1B\x28\x42",'utf8','jis','z',"\xE6\x89\x81"),
("\x1B\x24\x42\x59\x29\x1B\x28\x42",'utf8','jis','z',"\xE6\x89\x8E"),
("\x1B\x24\x42\x59\x2A\x1B\x28\x42",'utf8','jis','z',"\xE6\x89\x9E"),
("\x1B\x24\x42\x59\x2B\x1B\x28\x42",'utf8','jis','z',"\xE6\x89\xA3"),
("\x1B\x24\x42\x59\x2C\x1B\x28\x42",'utf8','jis','z',"\xE6\x89\x9B"),
("\x1B\x24\x42\x59\x2D\x1B\x28\x42",'utf8','jis','z',"\xE6\x89\xA0"),
("\x1B\x24\x42\x59\x2E\x1B\x28\x42",'utf8','jis','z',"\xE6\x89\xA8"),
("\x1B\x24\x42\x59\x2F\x1B\x28\x42",'utf8','jis','z',"\xE6\x89\xBC"),
("\x1B\x24\x42\x59\x30\x1B\x28\x42",'utf8','jis','z',"\xE6\x8A\x82"),
("\x1B\x24\x42\x59\x31\x1B\x28\x42",'utf8','jis','z',"\xE6\x8A\x89"),
("\x1B\x24\x42\x59\x32\x1B\x28\x42",'utf8','jis','z',"\xE6\x89\xBE"),
("\x1B\x24\x42\x59\x33\x1B\x28\x42",'utf8','jis','z',"\xE6\x8A\x92"),
("\x1B\x24\x42\x59\x34\x1B\x28\x42",'utf8','jis','z',"\xE6\x8A\x93"),
("\x1B\x24\x42\x59\x35\x1B\x28\x42",'utf8','jis','z',"\xE6\x8A\x96"),
("\x1B\x24\x42\x59\x36\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\x94"),
("\x1B\x24\x42\x59\x37\x1B\x28\x42",'utf8','jis','z',"\xE6\x8A\x83"),
("\x1B\x24\x42\x59\x38\x1B\x28\x42",'utf8','jis','z',"\xE6\x8A\x94"),
("\x1B\x24\x42\x59\x39\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\x97"),
("\x1B\x24\x42\x59\x3A\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\x91"),
("\x1B\x24\x42\x59\x3B\x1B\x28\x42",'utf8','jis','z',"\xE6\x8A\xBB"),
("\x1B\x24\x42\x59\x3C\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\x8F"),
("\x1B\x24\x42\x59\x3D\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\xBF"),
("\x1B\x24\x42\x59\x3E\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\x86"),
("\x1B\x24\x42\x59\x3F\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\x94"),
("\x1B\x24\x42\x59\x40\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\x88"),
("\x1B\x24\x42\x59\x41\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\x9C"),
("\x1B\x24\x42\x59\x42\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\x8C"),
("\x1B\x24\x42\x59\x43\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\x8A"),
("\x1B\x24\x42\x59\x44\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\x82"),
("\x1B\x24\x42\x59\x45\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\x87"),
("\x1B\x24\x42\x59\x46\x1B\x28\x42",'utf8','jis','z',"\xE6\x8A\x9B"),
("\x1B\x24\x42\x59\x47\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\x89"),
("\x1B\x24\x42\x59\x48\x1B\x28\x42",'utf8','jis','z',"\xE6\x8C\x8C"),
("\x1B\x24\x42\x59\x49\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\xAE"),
("\x1B\x24\x42\x59\x4A\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\xB1"),
("\x1B\x24\x42\x59\x4B\x1B\x28\x42",'utf8','jis','z',"\xE6\x8C\xA7"),
("\x1B\x24\x42\x59\x4C\x1B\x28\x42",'utf8','jis','z',"\xE6\x8C\x82"),
("\x1B\x24\x42\x59\x4D\x1B\x28\x42",'utf8','jis','z',"\xE6\x8C\x88"),
("\x1B\x24\x42\x59\x4E\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\xAF"),
("\x1B\x24\x42\x59\x4F\x1B\x28\x42",'utf8','jis','z',"\xE6\x8B\xB5"),
("\x1B\x24\x42\x59\x50\x1B\x28\x42",'utf8','jis','z',"\xE6\x8D\x90"),
("\x1B\x24\x42\x59\x51\x1B\x28\x42",'utf8','jis','z',"\xE6\x8C\xBE"),
("\x1B\x24\x42\x59\x52\x1B\x28\x42",'utf8','jis','z',"\xE6\x8D\x8D"),
("\x1B\x24\x42\x59\x53\x1B\x28\x42",'utf8','jis','z',"\xE6\x90\x9C"),
("\x1B\x24\x42\x59\x54\x1B\x28\x42",'utf8','jis','z',"\xE6\x8D\x8F"),
("\x1B\x24\x42\x59\x55\x1B\x28\x42",'utf8','jis','z',"\xE6\x8E\x96"),
("\x1B\x24\x42\x59\x56\x1B\x28\x42",'utf8','jis','z',"\xE6\x8E\x8E"),
("\x1B\x24\x42\x59\x57\x1B\x28\x42",'utf8','jis','z',"\xE6\x8E\x80"),
("\x1B\x24\x42\x59\x58\x1B\x28\x42",'utf8','jis','z',"\xE6\x8E\xAB"),
("\x1B\x24\x42\x59\x59\x1B\x28\x42",'utf8','jis','z',"\xE6\x8D\xB6"),
("\x1B\x24\x42\x59\x5A\x1B\x28\x42",'utf8','jis','z',"\xE6\x8E\xA3"),
("\x1B\x24\x42\x59\x5B\x1B\x28\x42",'utf8','jis','z',"\xE6\x8E\x8F"),
("\x1B\x24\x42\x59\x5C\x1B\x28\x42",'utf8','jis','z',"\xE6\x8E\x89"),
("\x1B\x24\x42\x59\x5D\x1B\x28\x42",'utf8','jis','z',"\xE6\x8E\x9F"),
("\x1B\x24\x42\x59\x5E\x1B\x28\x42",'utf8','jis','z',"\xE6\x8E\xB5"),
("\x1B\x24\x42\x59\x5F\x1B\x28\x42",'utf8','jis','z',"\xE6\x8D\xAB"),
("\x1B\x24\x42\x59\x60\x1B\x28\x42",'utf8','jis','z',"\xE6\x8D\xA9"),
("\x1B\x24\x42\x59\x61\x1B\x28\x42",'utf8','jis','z',"\xE6\x8E\xBE"),
("\x1B\x24\x42\x59\x62\x1B\x28\x42",'utf8','jis','z',"\xE6\x8F\xA9"),
("\x1B\x24\x42\x59\x63\x1B\x28\x42",'utf8','jis','z',"\xE6\x8F\x80"),
("\x1B\x24\x42\x59\x64\x1B\x28\x42",'utf8','jis','z',"\xE6\x8F\x86"),
("\x1B\x24\x42\x59\x65\x1B\x28\x42",'utf8','jis','z',"\xE6\x8F\xA3"),
("\x1B\x24\x42\x59\x66\x1B\x28\x42",'utf8','jis','z',"\xE6\x8F\x89"),
("\x1B\x24\x42\x59\x67\x1B\x28\x42",'utf8','jis','z',"\xE6\x8F\x92"),
("\x1B\x24\x42\x59\x68\x1B\x28\x42",'utf8','jis','z',"\xE6\x8F\xB6"),
("\x1B\x24\x42\x59\x69\x1B\x28\x42",'utf8','jis','z',"\xE6\x8F\x84"),
("\x1B\x24\x42\x59\x6A\x1B\x28\x42",'utf8','jis','z',"\xE6\x90\x96"),
("\x1B\x24\x42\x59\x6B\x1B\x28\x42",'utf8','jis','z',"\xE6\x90\xB4"),
("\x1B\x24\x42\x59\x6C\x1B\x28\x42",'utf8','jis','z',"\xE6\x90\x86"),
("\x1B\x24\x42\x59\x6D\x1B\x28\x42",'utf8','jis','z',"\xE6\x90\x93"),
("\x1B\x24\x42\x59\x6E\x1B\x28\x42",'utf8','jis','z',"\xE6\x90\xA6"),
("\x1B\x24\x42\x59\x6F\x1B\x28\x42",'utf8','jis','z',"\xE6\x90\xB6"),
("\x1B\x24\x42\x59\x70\x1B\x28\x42",'utf8','jis','z',"\xE6\x94\x9D"),
("\x1B\x24\x42\x59\x71\x1B\x28\x42",'utf8','jis','z',"\xE6\x90\x97"),
("\x1B\x24\x42\x59\x72\x1B\x28\x42",'utf8','jis','z',"\xE6\x90\xA8"),
("\x1B\x24\x42\x59\x73\x1B\x28\x42",'utf8','jis','z',"\xE6\x90\x8F"),
("\x1B\x24\x42\x59\x74\x1B\x28\x42",'utf8','jis','z',"\xE6\x91\xA7"),
("\x1B\x24\x42\x59\x75\x1B\x28\x42",'utf8','jis','z',"\xE6\x91\xAF"),
("\x1B\x24\x42\x59\x76\x1B\x28\x42",'utf8','jis','z',"\xE6\x91\xB6"),
("\x1B\x24\x42\x59\x77\x1B\x28\x42",'utf8','jis','z',"\xE6\x91\x8E"),
("\x1B\x24\x42\x59\x78\x1B\x28\x42",'utf8','jis','z',"\xE6\x94\xAA"),
("\x1B\x24\x42\x59\x79\x1B\x28\x42",'utf8','jis','z',"\xE6\x92\x95"),
("\x1B\x24\x42\x59\x7A\x1B\x28\x42",'utf8','jis','z',"\xE6\x92\x93"),
("\x1B\x24\x42\x59\x7B\x1B\x28\x42",'utf8','jis','z',"\xE6\x92\xA5"),
("\x1B\x24\x42\x59\x7C\x1B\x28\x42",'utf8','jis','z',"\xE6\x92\xA9"),
("\x1B\x24\x42\x59\x7D\x1B\x28\x42",'utf8','jis','z',"\xE6\x92\x88"),
("\x1B\x24\x42\x59\x7E\x1B\x28\x42",'utf8','jis','z',"\xE6\x92\xBC"),
("\x1B\x24\x42\x5A\x21\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\x9A"),
("\x1B\x24\x42\x5A\x22\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\x92"),
("\x1B\x24\x42\x5A\x23\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\x85"),
("\x1B\x24\x42\x5A\x24\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\x87"),
("\x1B\x24\x42\x5A\x25\x1B\x28\x42",'utf8','jis','z',"\xE6\x92\xBB"),
("\x1B\x24\x42\x5A\x26\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\x98"),
("\x1B\x24\x42\x5A\x27\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\x82"),
("\x1B\x24\x42\x5A\x28\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\xB1"),
("\x1B\x24\x42\x5A\x29\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\xA7"),
("\x1B\x24\x42\x5A\x2A\x1B\x28\x42",'utf8','jis','z',"\xE8\x88\x89"),
("\x1B\x24\x42\x5A\x2B\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\xA0"),
("\x1B\x24\x42\x5A\x2C\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\xA1"),
("\x1B\x24\x42\x5A\x2D\x1B\x28\x42",'utf8','jis','z',"\xE6\x8A\xAC"),
("\x1B\x24\x42\x5A\x2E\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\xA3"),
("\x1B\x24\x42\x5A\x2F\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\xAF"),
("\x1B\x24\x42\x5A\x30\x1B\x28\x42",'utf8','jis','z',"\xE6\x94\xAC"),
("\x1B\x24\x42\x5A\x31\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\xB6"),
("\x1B\x24\x42\x5A\x32\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\xB4"),
("\x1B\x24\x42\x5A\x33\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\xB2"),
("\x1B\x24\x42\x5A\x34\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\xBA"),
("\x1B\x24\x42\x5A\x35\x1B\x28\x42",'utf8','jis','z',"\xE6\x94\x80"),
("\x1B\x24\x42\x5A\x36\x1B\x28\x42",'utf8','jis','z',"\xE6\x93\xBD"),
("\x1B\x24\x42\x5A\x37\x1B\x28\x42",'utf8','jis','z',"\xE6\x94\x98"),
("\x1B\x24\x42\x5A\x38\x1B\x28\x42",'utf8','jis','z',"\xE6\x94\x9C"),
("\x1B\x24\x42\x5A\x39\x1B\x28\x42",'utf8','jis','z',"\xE6\x94\x85"),
("\x1B\x24\x42\x5A\x3A\x1B\x28\x42",'utf8','jis','z',"\xE6\x94\xA4"),
("\x1B\x24\x42\x5A\x3B\x1B\x28\x42",'utf8','jis','z',"\xE6\x94\xA3"),
("\x1B\x24\x42\x5A\x3C\x1B\x28\x42",'utf8','jis','z',"\xE6\x94\xAB"),
("\x1B\x24\x42\x5A\x3D\x1B\x28\x42",'utf8','jis','z',"\xE6\x94\xB4"),
("\x1B\x24\x42\x5A\x3E\x1B\x28\x42",'utf8','jis','z',"\xE6\x94\xB5"),
("\x1B\x24\x42\x5A\x3F\x1B\x28\x42",'utf8','jis','z',"\xE6\x94\xB7"),
("\x1B\x24\x42\x5A\x40\x1B\x28\x42",'utf8','jis','z',"\xE6\x94\xB6"),
("\x1B\x24\x42\x5A\x41\x1B\x28\x42",'utf8','jis','z',"\xE6\x94\xB8"),
("\x1B\x24\x42\x5A\x42\x1B\x28\x42",'utf8','jis','z',"\xE7\x95\x8B"),
("\x1B\x24\x42\x5A\x43\x1B\x28\x42",'utf8','jis','z',"\xE6\x95\x88"),
("\x1B\x24\x42\x5A\x44\x1B\x28\x42",'utf8','jis','z',"\xE6\x95\x96"),
("\x1B\x24\x42\x5A\x45\x1B\x28\x42",'utf8','jis','z',"\xE6\x95\x95"),
("\x1B\x24\x42\x5A\x46\x1B\x28\x42",'utf8','jis','z',"\xE6\x95\x8D"),
("\x1B\x24\x42\x5A\x47\x1B\x28\x42",'utf8','jis','z',"\xE6\x95\x98"),
("\x1B\x24\x42\x5A\x48\x1B\x28\x42",'utf8','jis','z',"\xE6\x95\x9E"),
("\x1B\x24\x42\x5A\x49\x1B\x28\x42",'utf8','jis','z',"\xE6\x95\x9D"),
("\x1B\x24\x42\x5A\x4A\x1B\x28\x42",'utf8','jis','z',"\xE6\x95\xB2"),
("\x1B\x24\x42\x5A\x4B\x1B\x28\x42",'utf8','jis','z',"\xE6\x95\xB8"),
("\x1B\x24\x42\x5A\x4C\x1B\x28\x42",'utf8','jis','z',"\xE6\x96\x82"),
("\x1B\x24\x42\x5A\x4D\x1B\x28\x42",'utf8','jis','z',"\xE6\x96\x83"),
("\x1B\x24\x42\x5A\x4E\x1B\x28\x42",'utf8','jis','z',"\xE8\xAE\x8A"),
("\x1B\x24\x42\x5A\x4F\x1B\x28\x42",'utf8','jis','z',"\xE6\x96\x9B"),
("\x1B\x24\x42\x5A\x50\x1B\x28\x42",'utf8','jis','z',"\xE6\x96\x9F"),
("\x1B\x24\x42\x5A\x51\x1B\x28\x42",'utf8','jis','z',"\xE6\x96\xAB"),
("\x1B\x24\x42\x5A\x52\x1B\x28\x42",'utf8','jis','z',"\xE6\x96\xB7"),
("\x1B\x24\x42\x5A\x53\x1B\x28\x42",'utf8','jis','z',"\xE6\x97\x83"),
("\x1B\x24\x42\x5A\x54\x1B\x28\x42",'utf8','jis','z',"\xE6\x97\x86"),
("\x1B\x24\x42\x5A\x55\x1B\x28\x42",'utf8','jis','z',"\xE6\x97\x81"),
("\x1B\x24\x42\x5A\x56\x1B\x28\x42",'utf8','jis','z',"\xE6\x97\x84"),
("\x1B\x24\x42\x5A\x57\x1B\x28\x42",'utf8','jis','z',"\xE6\x97\x8C"),
("\x1B\x24\x42\x5A\x58\x1B\x28\x42",'utf8','jis','z',"\xE6\x97\x92"),
("\x1B\x24\x42\x5A\x59\x1B\x28\x42",'utf8','jis','z',"\xE6\x97\x9B"),
("\x1B\x24\x42\x5A\x5A\x1B\x28\x42",'utf8','jis','z',"\xE6\x97\x99"),
("\x1B\x24\x42\x5A\x5B\x1B\x28\x42",'utf8','jis','z',"\xE6\x97\xA0"),
("\x1B\x24\x42\x5A\x5C\x1B\x28\x42",'utf8','jis','z',"\xE6\x97\xA1"),
("\x1B\x24\x42\x5A\x5D\x1B\x28\x42",'utf8','jis','z',"\xE6\x97\xB1"),
("\x1B\x24\x42\x5A\x5E\x1B\x28\x42",'utf8','jis','z',"\xE6\x9D\xB2"),
("\x1B\x24\x42\x5A\x5F\x1B\x28\x42",'utf8','jis','z',"\xE6\x98\x8A"),
("\x1B\x24\x42\x5A\x60\x1B\x28\x42",'utf8','jis','z',"\xE6\x98\x83"),
("\x1B\x24\x42\x5A\x61\x1B\x28\x42",'utf8','jis','z',"\xE6\x97\xBB"),
("\x1B\x24\x42\x5A\x62\x1B\x28\x42",'utf8','jis','z',"\xE6\x9D\xB3"),
("\x1B\x24\x42\x5A\x63\x1B\x28\x42",'utf8','jis','z',"\xE6\x98\xB5"),
("\x1B\x24\x42\x5A\x64\x1B\x28\x42",'utf8','jis','z',"\xE6\x98\xB6"),
("\x1B\x24\x42\x5A\x65\x1B\x28\x42",'utf8','jis','z',"\xE6\x98\xB4"),
("\x1B\x24\x42\x5A\x66\x1B\x28\x42",'utf8','jis','z',"\xE6\x98\x9C"),
("\x1B\x24\x42\x5A\x67\x1B\x28\x42",'utf8','jis','z',"\xE6\x99\x8F"),
("\x1B\x24\x42\x5A\x68\x1B\x28\x42",'utf8','jis','z',"\xE6\x99\x84"),
("\x1B\x24\x42\x5A\x69\x1B\x28\x42",'utf8','jis','z',"\xE6\x99\x89"),
("\x1B\x24\x42\x5A\x6A\x1B\x28\x42",'utf8','jis','z',"\xE6\x99\x81"),
("\x1B\x24\x42\x5A\x6B\x1B\x28\x42",'utf8','jis','z',"\xE6\x99\x9E"),
("\x1B\x24\x42\x5A\x6C\x1B\x28\x42",'utf8','jis','z',"\xE6\x99\x9D"),
("\x1B\x24\x42\x5A\x6D\x1B\x28\x42",'utf8','jis','z',"\xE6\x99\xA4"),
("\x1B\x24\x42\x5A\x6E\x1B\x28\x42",'utf8','jis','z',"\xE6\x99\xA7"),
("\x1B\x24\x42\x5A\x6F\x1B\x28\x42",'utf8','jis','z',"\xE6\x99\xA8"),
("\x1B\x24\x42\x5A\x70\x1B\x28\x42",'utf8','jis','z',"\xE6\x99\x9F"),
("\x1B\x24\x42\x5A\x71\x1B\x28\x42",'utf8','jis','z',"\xE6\x99\xA2"),
("\x1B\x24\x42\x5A\x72\x1B\x28\x42",'utf8','jis','z',"\xE6\x99\xB0"),
("\x1B\x24\x42\x5A\x73\x1B\x28\x42",'utf8','jis','z',"\xE6\x9A\x83"),
("\x1B\x24\x42\x5A\x74\x1B\x28\x42",'utf8','jis','z',"\xE6\x9A\x88"),
("\x1B\x24\x42\x5A\x75\x1B\x28\x42",'utf8','jis','z',"\xE6\x9A\x8E"),
("\x1B\x24\x42\x5A\x76\x1B\x28\x42",'utf8','jis','z',"\xE6\x9A\x89"),
("\x1B\x24\x42\x5A\x77\x1B\x28\x42",'utf8','jis','z',"\xE6\x9A\x84"),
("\x1B\x24\x42\x5A\x78\x1B\x28\x42",'utf8','jis','z',"\xE6\x9A\x98"),
("\x1B\x24\x42\x5A\x79\x1B\x28\x42",'utf8','jis','z',"\xE6\x9A\x9D"),
("\x1B\x24\x42\x5A\x7A\x1B\x28\x42",'utf8','jis','z',"\xE6\x9B\x81"),
("\x1B\x24\x42\x5A\x7B\x1B\x28\x42",'utf8','jis','z',"\xE6\x9A\xB9"),
("\x1B\x24\x42\x5A\x7C\x1B\x28\x42",'utf8','jis','z',"\xE6\x9B\x89"),
("\x1B\x24\x42\x5A\x7D\x1B\x28\x42",'utf8','jis','z',"\xE6\x9A\xBE"),
("\x1B\x24\x42\x5A\x7E\x1B\x28\x42",'utf8','jis','z',"\xE6\x9A\xBC"),
("\x1B\x24\x42\x5B\x21\x1B\x28\x42",'utf8','jis','z',"\xE6\x9B\x84"),
("\x1B\x24\x42\x5B\x22\x1B\x28\x42",'utf8','jis','z',"\xE6\x9A\xB8"),
("\x1B\x24\x42\x5B\x23\x1B\x28\x42",'utf8','jis','z',"\xE6\x9B\x96"),
("\x1B\x24\x42\x5B\x24\x1B\x28\x42",'utf8','jis','z',"\xE6\x9B\x9A"),
("\x1B\x24\x42\x5B\x25\x1B\x28\x42",'utf8','jis','z',"\xE6\x9B\xA0"),
("\x1B\x24\x42\x5B\x26\x1B\x28\x42",'utf8','jis','z',"\xE6\x98\xBF"),
("\x1B\x24\x42\x5B\x27\x1B\x28\x42",'utf8','jis','z',"\xE6\x9B\xA6"),
("\x1B\x24\x42\x5B\x28\x1B\x28\x42",'utf8','jis','z',"\xE6\x9B\xA9"),
("\x1B\x24\x42\x5B\x29\x1B\x28\x42",'utf8','jis','z',"\xE6\x9B\xB0"),
("\x1B\x24\x42\x5B\x2A\x1B\x28\x42",'utf8','jis','z',"\xE6\x9B\xB5"),
("\x1B\x24\x42\x5B\x2B\x1B\x28\x42",'utf8','jis','z',"\xE6\x9B\xB7"),
("\x1B\x24\x42\x5B\x2C\x1B\x28\x42",'utf8','jis','z',"\xE6\x9C\x8F"),
("\x1B\x24\x42\x5B\x2D\x1B\x28\x42",'utf8','jis','z',"\xE6\x9C\x96"),
("\x1B\x24\x42\x5B\x2E\x1B\x28\x42",'utf8','jis','z',"\xE6\x9C\x9E"),
("\x1B\x24\x42\x5B\x2F\x1B\x28\x42",'utf8','jis','z',"\xE6\x9C\xA6"),
("\x1B\x24\x42\x5B\x30\x1B\x28\x42",'utf8','jis','z',"\xE6\x9C\xA7"),
("\x1B\x24\x42\x5B\x31\x1B\x28\x42",'utf8','jis','z',"\xE9\x9C\xB8"),
("\x1B\x24\x42\x5B\x32\x1B\x28\x42",'utf8','jis','z',"\xE6\x9C\xAE"),
("\x1B\x24\x42\x5B\x33\x1B\x28\x42",'utf8','jis','z',"\xE6\x9C\xBF"),
("\x1B\x24\x42\x5B\x34\x1B\x28\x42",'utf8','jis','z',"\xE6\x9C\xB6"),
("\x1B\x24\x42\x5B\x35\x1B\x28\x42",'utf8','jis','z',"\xE6\x9D\x81"),
("\x1B\x24\x42\x5B\x36\x1B\x28\x42",'utf8','jis','z',"\xE6\x9C\xB8"),
("\x1B\x24\x42\x5B\x37\x1B\x28\x42",'utf8','jis','z',"\xE6\x9C\xB7"),
("\x1B\x24\x42\x5B\x38\x1B\x28\x42",'utf8','jis','z',"\xE6\x9D\x86"),
("\x1B\x24\x42\x5B\x39\x1B\x28\x42",'utf8','jis','z',"\xE6\x9D\x9E"),
("\x1B\x24\x42\x5B\x3A\x1B\x28\x42",'utf8','jis','z',"\xE6\x9D\xA0"),
("\x1B\x24\x42\x5B\x3B\x1B\x28\x42",'utf8','jis','z',"\xE6\x9D\x99"),
("\x1B\x24\x42\x5B\x3C\x1B\x28\x42",'utf8','jis','z',"\xE6\x9D\xA3"),
("\x1B\x24\x42\x5B\x3D\x1B\x28\x42",'utf8','jis','z',"\xE6\x9D\xA4"),
("\x1B\x24\x42\x5B\x3E\x1B\x28\x42",'utf8','jis','z',"\xE6\x9E\x89"),
("\x1B\x24\x42\x5B\x3F\x1B\x28\x42",'utf8','jis','z',"\xE6\x9D\xB0"),
("\x1B\x24\x42\x5B\x40\x1B\x28\x42",'utf8','jis','z',"\xE6\x9E\xA9"),
("\x1B\x24\x42\x5B\x41\x1B\x28\x42",'utf8','jis','z',"\xE6\x9D\xBC"),
("\x1B\x24\x42\x5B\x42\x1B\x28\x42",'utf8','jis','z',"\xE6\x9D\xAA"),
("\x1B\x24\x42\x5B\x43\x1B\x28\x42",'utf8','jis','z',"\xE6\x9E\x8C"),
("\x1B\x24\x42\x5B\x44\x1B\x28\x42",'utf8','jis','z',"\xE6\x9E\x8B"),
("\x1B\x24\x42\x5B\x45\x1B\x28\x42",'utf8','jis','z',"\xE6\x9E\xA6"),
("\x1B\x24\x42\x5B\x46\x1B\x28\x42",'utf8','jis','z',"\xE6\x9E\xA1"),
("\x1B\x24\x42\x5B\x47\x1B\x28\x42",'utf8','jis','z',"\xE6\x9E\x85"),
("\x1B\x24\x42\x5B\x48\x1B\x28\x42",'utf8','jis','z',"\xE6\x9E\xB7"),
("\x1B\x24\x42\x5B\x49\x1B\x28\x42",'utf8','jis','z',"\xE6\x9F\xAF"),
("\x1B\x24\x42\x5B\x4A\x1B\x28\x42",'utf8','jis','z',"\xE6\x9E\xB4"),
("\x1B\x24\x42\x5B\x4B\x1B\x28\x42",'utf8','jis','z',"\xE6\x9F\xAC"),
("\x1B\x24\x42\x5B\x4C\x1B\x28\x42",'utf8','jis','z',"\xE6\x9E\xB3"),
("\x1B\x24\x42\x5B\x4D\x1B\x28\x42",'utf8','jis','z',"\xE6\x9F\xA9"),
("\x1B\x24\x42\x5B\x4E\x1B\x28\x42",'utf8','jis','z',"\xE6\x9E\xB8"),
("\x1B\x24\x42\x5B\x4F\x1B\x28\x42",'utf8','jis','z',"\xE6\x9F\xA4"),
("\x1B\x24\x42\x5B\x50\x1B\x28\x42",'utf8','jis','z',"\xE6\x9F\x9E"),
("\x1B\x24\x42\x5B\x51\x1B\x28\x42",'utf8','jis','z',"\xE6\x9F\x9D"),
("\x1B\x24\x42\x5B\x52\x1B\x28\x42",'utf8','jis','z',"\xE6\x9F\xA2"),
("\x1B\x24\x42\x5B\x53\x1B\x28\x42",'utf8','jis','z',"\xE6\x9F\xAE"),
("\x1B\x24\x42\x5B\x54\x1B\x28\x42",'utf8','jis','z',"\xE6\x9E\xB9"),
("\x1B\x24\x42\x5B\x55\x1B\x28\x42",'utf8','jis','z',"\xE6\x9F\x8E"),
("\x1B\x24\x42\x5B\x56\x1B\x28\x42",'utf8','jis','z',"\xE6\x9F\x86"),
("\x1B\x24\x42\x5B\x57\x1B\x28\x42",'utf8','jis','z',"\xE6\x9F\xA7"),
("\x1B\x24\x42\x5B\x58\x1B\x28\x42",'utf8','jis','z',"\xE6\xAA\x9C"),
("\x1B\x24\x42\x5B\x59\x1B\x28\x42",'utf8','jis','z',"\xE6\xA0\x9E"),
("\x1B\x24\x42\x5B\x5A\x1B\x28\x42",'utf8','jis','z',"\xE6\xA1\x86"),
("\x1B\x24\x42\x5B\x5B\x1B\x28\x42",'utf8','jis','z',"\xE6\xA0\xA9"),
("\x1B\x24\x42\x5B\x5C\x1B\x28\x42",'utf8','jis','z',"\xE6\xA1\x80"),
("\x1B\x24\x42\x5B\x5D\x1B\x28\x42",'utf8','jis','z',"\xE6\xA1\x8D"),
("\x1B\x24\x42\x5B\x5E\x1B\x28\x42",'utf8','jis','z',"\xE6\xA0\xB2"),
("\x1B\x24\x42\x5B\x5F\x1B\x28\x42",'utf8','jis','z',"\xE6\xA1\x8E"),
("\x1B\x24\x42\x5B\x60\x1B\x28\x42",'utf8','jis','z',"\xE6\xA2\xB3"),
("\x1B\x24\x42\x5B\x61\x1B\x28\x42",'utf8','jis','z',"\xE6\xA0\xAB"),
("\x1B\x24\x42\x5B\x62\x1B\x28\x42",'utf8','jis','z',"\xE6\xA1\x99"),
("\x1B\x24\x42\x5B\x63\x1B\x28\x42",'utf8','jis','z',"\xE6\xA1\xA3"),
("\x1B\x24\x42\x5B\x64\x1B\x28\x42",'utf8','jis','z',"\xE6\xA1\xB7"),
("\x1B\x24\x42\x5B\x65\x1B\x28\x42",'utf8','jis','z',"\xE6\xA1\xBF"),
("\x1B\x24\x42\x5B\x66\x1B\x28\x42",'utf8','jis','z',"\xE6\xA2\x9F"),
("\x1B\x24\x42\x5B\x67\x1B\x28\x42",'utf8','jis','z',"\xE6\xA2\x8F"),
("\x1B\x24\x42\x5B\x68\x1B\x28\x42",'utf8','jis','z',"\xE6\xA2\xAD"),
("\x1B\x24\x42\x5B\x69\x1B\x28\x42",'utf8','jis','z',"\xE6\xA2\x94"),
("\x1B\x24\x42\x5B\x6A\x1B\x28\x42",'utf8','jis','z',"\xE6\xA2\x9D"),
("\x1B\x24\x42\x5B\x6B\x1B\x28\x42",'utf8','jis','z',"\xE6\xA2\x9B"),
("\x1B\x24\x42\x5B\x6C\x1B\x28\x42",'utf8','jis','z',"\xE6\xA2\x83"),
("\x1B\x24\x42\x5B\x6D\x1B\x28\x42",'utf8','jis','z',"\xE6\xAA\xAE"),
("\x1B\x24\x42\x5B\x6E\x1B\x28\x42",'utf8','jis','z',"\xE6\xA2\xB9"),
("\x1B\x24\x42\x5B\x6F\x1B\x28\x42",'utf8','jis','z',"\xE6\xA1\xB4"),
("\x1B\x24\x42\x5B\x70\x1B\x28\x42",'utf8','jis','z',"\xE6\xA2\xB5"),
("\x1B\x24\x42\x5B\x71\x1B\x28\x42",'utf8','jis','z',"\xE6\xA2\xA0"),
("\x1B\x24\x42\x5B\x72\x1B\x28\x42",'utf8','jis','z',"\xE6\xA2\xBA"),
("\x1B\x24\x42\x5B\x73\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\x8F"),
("\x1B\x24\x42\x5B\x74\x1B\x28\x42",'utf8','jis','z',"\xE6\xA2\x8D"),
("\x1B\x24\x42\x5B\x75\x1B\x28\x42",'utf8','jis','z',"\xE6\xA1\xBE"),
("\x1B\x24\x42\x5B\x76\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\x81"),
("\x1B\x24\x42\x5B\x77\x1B\x28\x42",'utf8','jis','z',"\xE6\xA3\x8A"),
("\x1B\x24\x42\x5B\x78\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\x88"),
("\x1B\x24\x42\x5B\x79\x1B\x28\x42",'utf8','jis','z',"\xE6\xA3\x98"),
("\x1B\x24\x42\x5B\x7A\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\xA2"),
("\x1B\x24\x42\x5B\x7B\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\xA6"),
("\x1B\x24\x42\x5B\x7C\x1B\x28\x42",'utf8','jis','z',"\xE6\xA3\xA1"),
("\x1B\x24\x42\x5B\x7D\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\x8C"),
("\x1B\x24\x42\x5B\x7E\x1B\x28\x42",'utf8','jis','z',"\xE6\xA3\x8D"),
("\x1B\x24\x42\x5C\x21\x1B\x28\x42",'utf8','jis','z',"\xE6\xA3\x94"),
("\x1B\x24\x42\x5C\x22\x1B\x28\x42",'utf8','jis','z',"\xE6\xA3\xA7"),
("\x1B\x24\x42\x5C\x23\x1B\x28\x42",'utf8','jis','z',"\xE6\xA3\x95"),
("\x1B\x24\x42\x5C\x24\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\xB6"),
("\x1B\x24\x42\x5C\x25\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\x92"),
("\x1B\x24\x42\x5C\x26\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\x84"),
("\x1B\x24\x42\x5C\x27\x1B\x28\x42",'utf8','jis','z',"\xE6\xA3\x97"),
("\x1B\x24\x42\x5C\x28\x1B\x28\x42",'utf8','jis','z',"\xE6\xA3\xA3"),
("\x1B\x24\x42\x5C\x29\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\xA5"),
("\x1B\x24\x42\x5C\x2A\x1B\x28\x42",'utf8','jis','z',"\xE6\xA3\xB9"),
("\x1B\x24\x42\x5C\x2B\x1B\x28\x42",'utf8','jis','z',"\xE6\xA3\xA0"),
("\x1B\x24\x42\x5C\x2C\x1B\x28\x42",'utf8','jis','z',"\xE6\xA3\xAF"),
("\x1B\x24\x42\x5C\x2D\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\xA8"),
("\x1B\x24\x42\x5C\x2E\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\xAA"),
("\x1B\x24\x42\x5C\x2F\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\x9A"),
("\x1B\x24\x42\x5C\x30\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\xA3"),
("\x1B\x24\x42\x5C\x31\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\xA1"),
("\x1B\x24\x42\x5C\x32\x1B\x28\x42",'utf8','jis','z',"\xE6\xA3\x86"),
("\x1B\x24\x42\x5C\x33\x1B\x28\x42",'utf8','jis','z',"\xE6\xA5\xB9"),
("\x1B\x24\x42\x5C\x34\x1B\x28\x42",'utf8','jis','z',"\xE6\xA5\xB7"),
("\x1B\x24\x42\x5C\x35\x1B\x28\x42",'utf8','jis','z',"\xE6\xA5\x9C"),
("\x1B\x24\x42\x5C\x36\x1B\x28\x42",'utf8','jis','z',"\xE6\xA5\xB8"),
("\x1B\x24\x42\x5C\x37\x1B\x28\x42",'utf8','jis','z',"\xE6\xA5\xAB"),
("\x1B\x24\x42\x5C\x38\x1B\x28\x42",'utf8','jis','z',"\xE6\xA5\x94"),
("\x1B\x24\x42\x5C\x39\x1B\x28\x42",'utf8','jis','z',"\xE6\xA5\xBE"),
("\x1B\x24\x42\x5C\x3A\x1B\x28\x42",'utf8','jis','z',"\xE6\xA5\xAE"),
("\x1B\x24\x42\x5C\x3B\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\xB9"),
("\x1B\x24\x42\x5C\x3C\x1B\x28\x42",'utf8','jis','z',"\xE6\xA5\xB4"),
("\x1B\x24\x42\x5C\x3D\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\xBD"),
("\x1B\x24\x42\x5C\x3E\x1B\x28\x42",'utf8','jis','z',"\xE6\xA5\x99"),
("\x1B\x24\x42\x5C\x3F\x1B\x28\x42",'utf8','jis','z',"\xE6\xA4\xB0"),
("\x1B\x24\x42\x5C\x40\x1B\x28\x42",'utf8','jis','z',"\xE6\xA5\xA1"),
("\x1B\x24\x42\x5C\x41\x1B\x28\x42",'utf8','jis','z',"\xE6\xA5\x9E"),
("\x1B\x24\x42\x5C\x42\x1B\x28\x42",'utf8','jis','z',"\xE6\xA5\x9D"),
("\x1B\x24\x42\x5C\x43\x1B\x28\x42",'utf8','jis','z',"\xE6\xA6\x81"),
("\x1B\x24\x42\x5C\x44\x1B\x28\x42",'utf8','jis','z',"\xE6\xA5\xAA"),
("\x1B\x24\x42\x5C\x45\x1B\x28\x42",'utf8','jis','z',"\xE6\xA6\xB2"),
("\x1B\x24\x42\x5C\x46\x1B\x28\x42",'utf8','jis','z',"\xE6\xA6\xAE"),
("\x1B\x24\x42\x5C\x47\x1B\x28\x42",'utf8','jis','z',"\xE6\xA7\x90"),
("\x1B\x24\x42\x5C\x48\x1B\x28\x42",'utf8','jis','z',"\xE6\xA6\xBF"),
("\x1B\x24\x42\x5C\x49\x1B\x28\x42",'utf8','jis','z',"\xE6\xA7\x81"),
("\x1B\x24\x42\x5C\x4A\x1B\x28\x42",'utf8','jis','z',"\xE6\xA7\x93"),
("\x1B\x24\x42\x5C\x4B\x1B\x28\x42",'utf8','jis','z',"\xE6\xA6\xBE"),
("\x1B\x24\x42\x5C\x4C\x1B\x28\x42",'utf8','jis','z',"\xE6\xA7\x8E"),
("\x1B\x24\x42\x5C\x4D\x1B\x28\x42",'utf8','jis','z',"\xE5\xAF\xA8"),
("\x1B\x24\x42\x5C\x4E\x1B\x28\x42",'utf8','jis','z',"\xE6\xA7\x8A"),
("\x1B\x24\x42\x5C\x4F\x1B\x28\x42",'utf8','jis','z',"\xE6\xA7\x9D"),
("\x1B\x24\x42\x5C\x50\x1B\x28\x42",'utf8','jis','z',"\xE6\xA6\xBB"),
("\x1B\x24\x42\x5C\x51\x1B\x28\x42",'utf8','jis','z',"\xE6\xA7\x83"),
("\x1B\x24\x42\x5C\x52\x1B\x28\x42",'utf8','jis','z',"\xE6\xA6\xA7"),
("\x1B\x24\x42\x5C\x53\x1B\x28\x42",'utf8','jis','z',"\xE6\xA8\xAE"),
("\x1B\x24\x42\x5C\x54\x1B\x28\x42",'utf8','jis','z',"\xE6\xA6\x91"),
("\x1B\x24\x42\x5C\x55\x1B\x28\x42",'utf8','jis','z',"\xE6\xA6\xA0"),
("\x1B\x24\x42\x5C\x56\x1B\x28\x42",'utf8','jis','z',"\xE6\xA6\x9C"),
("\x1B\x24\x42\x5C\x57\x1B\x28\x42",'utf8','jis','z',"\xE6\xA6\x95"),
("\x1B\x24\x42\x5C\x58\x1B\x28\x42",'utf8','jis','z',"\xE6\xA6\xB4"),
("\x1B\x24\x42\x5C\x59\x1B\x28\x42",'utf8','jis','z',"\xE6\xA7\x9E"),
("\x1B\x24\x42\x5C\x5A\x1B\x28\x42",'utf8','jis','z',"\xE6\xA7\xA8"),
("\x1B\x24\x42\x5C\x5B\x1B\x28\x42",'utf8','jis','z',"\xE6\xA8\x82"),
("\x1B\x24\x42\x5C\x5C\x1B\x28\x42",'utf8','jis','z',"\xE6\xA8\x9B"),
("\x1B\x24\x42\x5C\x5D\x1B\x28\x42",'utf8','jis','z',"\xE6\xA7\xBF"),
("\x1B\x24\x42\x5C\x5E\x1B\x28\x42",'utf8','jis','z',"\xE6\xAC\x8A"),
("\x1B\x24\x42\x5C\x5F\x1B\x28\x42",'utf8','jis','z',"\xE6\xA7\xB9"),
("\x1B\x24\x42\x5C\x60\x1B\x28\x42",'utf8','jis','z',"\xE6\xA7\xB2"),
("\x1B\x24\x42\x5C\x61\x1B\x28\x42",'utf8','jis','z',"\xE6\xA7\xA7"),
("\x1B\x24\x42\x5C\x62\x1B\x28\x42",'utf8','jis','z',"\xE6\xA8\x85"),
("\x1B\x24\x42\x5C\x63\x1B\x28\x42",'utf8','jis','z',"\xE6\xA6\xB1"),
("\x1B\x24\x42\x5C\x64\x1B\x28\x42",'utf8','jis','z',"\xE6\xA8\x9E"),
("\x1B\x24\x42\x5C\x65\x1B\x28\x42",'utf8','jis','z',"\xE6\xA7\xAD"),
("\x1B\x24\x42\x5C\x66\x1B\x28\x42",'utf8','jis','z',"\xE6\xA8\x94"),
("\x1B\x24\x42\x5C\x67\x1B\x28\x42",'utf8','jis','z',"\xE6\xA7\xAB"),
("\x1B\x24\x42\x5C\x68\x1B\x28\x42",'utf8','jis','z',"\xE6\xA8\x8A"),
("\x1B\x24\x42\x5C\x69\x1B\x28\x42",'utf8','jis','z',"\xE6\xA8\x92"),
("\x1B\x24\x42\x5C\x6A\x1B\x28\x42",'utf8','jis','z',"\xE6\xAB\x81"),
("\x1B\x24\x42\x5C\x6B\x1B\x28\x42",'utf8','jis','z',"\xE6\xA8\xA3"),
("\x1B\x24\x42\x5C\x6C\x1B\x28\x42",'utf8','jis','z',"\xE6\xA8\x93"),
("\x1B\x24\x42\x5C\x6D\x1B\x28\x42",'utf8','jis','z',"\xE6\xA9\x84"),
("\x1B\x24\x42\x5C\x6E\x1B\x28\x42",'utf8','jis','z',"\xE6\xA8\x8C"),
("\x1B\x24\x42\x5C\x6F\x1B\x28\x42",'utf8','jis','z',"\xE6\xA9\xB2"),
("\x1B\x24\x42\x5C\x70\x1B\x28\x42",'utf8','jis','z',"\xE6\xA8\xB6"),
("\x1B\x24\x42\x5C\x71\x1B\x28\x42",'utf8','jis','z',"\xE6\xA9\xB8"),
("\x1B\x24\x42\x5C\x72\x1B\x28\x42",'utf8','jis','z',"\xE6\xA9\x87"),
("\x1B\x24\x42\x5C\x73\x1B\x28\x42",'utf8','jis','z',"\xE6\xA9\xA2"),
("\x1B\x24\x42\x5C\x74\x1B\x28\x42",'utf8','jis','z',"\xE6\xA9\x99"),
("\x1B\x24\x42\x5C\x75\x1B\x28\x42",'utf8','jis','z',"\xE6\xA9\xA6"),
("\x1B\x24\x42\x5C\x76\x1B\x28\x42",'utf8','jis','z',"\xE6\xA9\x88"),
("\x1B\x24\x42\x5C\x77\x1B\x28\x42",'utf8','jis','z',"\xE6\xA8\xB8"),
("\x1B\x24\x42\x5C\x78\x1B\x28\x42",'utf8','jis','z',"\xE6\xA8\xA2"),
("\x1B\x24\x42\x5C\x79\x1B\x28\x42",'utf8','jis','z',"\xE6\xAA\x90"),
("\x1B\x24\x42\x5C\x7A\x1B\x28\x42",'utf8','jis','z',"\xE6\xAA\x8D"),
("\x1B\x24\x42\x5C\x7B\x1B\x28\x42",'utf8','jis','z',"\xE6\xAA\xA0"),
("\x1B\x24\x42\x5C\x7C\x1B\x28\x42",'utf8','jis','z',"\xE6\xAA\x84"),
("\x1B\x24\x42\x5C\x7D\x1B\x28\x42",'utf8','jis','z',"\xE6\xAA\xA2"),
("\x1B\x24\x42\x5C\x7E\x1B\x28\x42",'utf8','jis','z',"\xE6\xAA\xA3"),
("\x1B\x24\x42\x5D\x21\x1B\x28\x42",'utf8','jis','z',"\xE6\xAA\x97"),
("\x1B\x24\x42\x5D\x22\x1B\x28\x42",'utf8','jis','z',"\xE8\x98\x97"),
("\x1B\x24\x42\x5D\x23\x1B\x28\x42",'utf8','jis','z',"\xE6\xAA\xBB"),
("\x1B\x24\x42\x5D\x24\x1B\x28\x42",'utf8','jis','z',"\xE6\xAB\x83"),
("\x1B\x24\x42\x5D\x25\x1B\x28\x42",'utf8','jis','z',"\xE6\xAB\x82"),
("\x1B\x24\x42\x5D\x26\x1B\x28\x42",'utf8','jis','z',"\xE6\xAA\xB8"),
("\x1B\x24\x42\x5D\x27\x1B\x28\x42",'utf8','jis','z',"\xE6\xAA\xB3"),
("\x1B\x24\x42\x5D\x28\x1B\x28\x42",'utf8','jis','z',"\xE6\xAA\xAC"),
("\x1B\x24\x42\x5D\x29\x1B\x28\x42",'utf8','jis','z',"\xE6\xAB\x9E"),
("\x1B\x24\x42\x5D\x2A\x1B\x28\x42",'utf8','jis','z',"\xE6\xAB\x91"),
("\x1B\x24\x42\x5D\x2B\x1B\x28\x42",'utf8','jis','z',"\xE6\xAB\x9F"),
("\x1B\x24\x42\x5D\x2C\x1B\x28\x42",'utf8','jis','z',"\xE6\xAA\xAA"),
("\x1B\x24\x42\x5D\x2D\x1B\x28\x42",'utf8','jis','z',"\xE6\xAB\x9A"),
("\x1B\x24\x42\x5D\x2E\x1B\x28\x42",'utf8','jis','z',"\xE6\xAB\xAA"),
("\x1B\x24\x42\x5D\x2F\x1B\x28\x42",'utf8','jis','z',"\xE6\xAB\xBB"),
("\x1B\x24\x42\x5D\x30\x1B\x28\x42",'utf8','jis','z',"\xE6\xAC\x85"),
("\x1B\x24\x42\x5D\x31\x1B\x28\x42",'utf8','jis','z',"\xE8\x98\x96"),
("\x1B\x24\x42\x5D\x32\x1B\x28\x42",'utf8','jis','z',"\xE6\xAB\xBA"),
("\x1B\x24\x42\x5D\x33\x1B\x28\x42",'utf8','jis','z',"\xE6\xAC\x92"),
("\x1B\x24\x42\x5D\x34\x1B\x28\x42",'utf8','jis','z',"\xE6\xAC\x96"),
("\x1B\x24\x42\x5D\x35\x1B\x28\x42",'utf8','jis','z',"\xE9\xAC\xB1"),
("\x1B\x24\x42\x5D\x36\x1B\x28\x42",'utf8','jis','z',"\xE6\xAC\x9F"),
("\x1B\x24\x42\x5D\x37\x1B\x28\x42",'utf8','jis','z',"\xE6\xAC\xB8"),
("\x1B\x24\x42\x5D\x38\x1B\x28\x42",'utf8','jis','z',"\xE6\xAC\xB7"),
("\x1B\x24\x42\x5D\x39\x1B\x28\x42",'utf8','jis','z',"\xE7\x9B\x9C"),
("\x1B\x24\x42\x5D\x3A\x1B\x28\x42",'utf8','jis','z',"\xE6\xAC\xB9"),
("\x1B\x24\x42\x5D\x3B\x1B\x28\x42",'utf8','jis','z',"\xE9\xA3\xAE"),
("\x1B\x24\x42\x5D\x3C\x1B\x28\x42",'utf8','jis','z',"\xE6\xAD\x87"),
("\x1B\x24\x42\x5D\x3D\x1B\x28\x42",'utf8','jis','z',"\xE6\xAD\x83"),
("\x1B\x24\x42\x5D\x3E\x1B\x28\x42",'utf8','jis','z',"\xE6\xAD\x89"),
("\x1B\x24\x42\x5D\x3F\x1B\x28\x42",'utf8','jis','z',"\xE6\xAD\x90"),
("\x1B\x24\x42\x5D\x40\x1B\x28\x42",'utf8','jis','z',"\xE6\xAD\x99"),
("\x1B\x24\x42\x5D\x41\x1B\x28\x42",'utf8','jis','z',"\xE6\xAD\x94"),
("\x1B\x24\x42\x5D\x42\x1B\x28\x42",'utf8','jis','z',"\xE6\xAD\x9B"),
("\x1B\x24\x42\x5D\x43\x1B\x28\x42",'utf8','jis','z',"\xE6\xAD\x9F"),
("\x1B\x24\x42\x5D\x44\x1B\x28\x42",'utf8','jis','z',"\xE6\xAD\xA1"),
("\x1B\x24\x42\x5D\x45\x1B\x28\x42",'utf8','jis','z',"\xE6\xAD\xB8"),
("\x1B\x24\x42\x5D\x46\x1B\x28\x42",'utf8','jis','z',"\xE6\xAD\xB9"),
("\x1B\x24\x42\x5D\x47\x1B\x28\x42",'utf8','jis','z',"\xE6\xAD\xBF"),
("\x1B\x24\x42\x5D\x48\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\x80"),
("\x1B\x24\x42\x5D\x49\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\x84"),
("\x1B\x24\x42\x5D\x4A\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\x83"),
("\x1B\x24\x42\x5D\x4B\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\x8D"),
("\x1B\x24\x42\x5D\x4C\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\x98"),
("\x1B\x24\x42\x5D\x4D\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\x95"),
("\x1B\x24\x42\x5D\x4E\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\x9E"),
("\x1B\x24\x42\x5D\x4F\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\xA4"),
("\x1B\x24\x42\x5D\x50\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\xAA"),
("\x1B\x24\x42\x5D\x51\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\xAB"),
("\x1B\x24\x42\x5D\x52\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\xAF"),
("\x1B\x24\x42\x5D\x53\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\xB2"),
("\x1B\x24\x42\x5D\x54\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\xB1"),
("\x1B\x24\x42\x5D\x55\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\xB3"),
("\x1B\x24\x42\x5D\x56\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\xB7"),
("\x1B\x24\x42\x5D\x57\x1B\x28\x42",'utf8','jis','z',"\xE6\xAE\xBC"),
("\x1B\x24\x42\x5D\x58\x1B\x28\x42",'utf8','jis','z',"\xE6\xAF\x86"),
("\x1B\x24\x42\x5D\x59\x1B\x28\x42",'utf8','jis','z',"\xE6\xAF\x8B"),
("\x1B\x24\x42\x5D\x5A\x1B\x28\x42",'utf8','jis','z',"\xE6\xAF\x93"),
("\x1B\x24\x42\x5D\x5B\x1B\x28\x42",'utf8','jis','z',"\xE6\xAF\x9F"),
("\x1B\x24\x42\x5D\x5C\x1B\x28\x42",'utf8','jis','z',"\xE6\xAF\xAC"),
("\x1B\x24\x42\x5D\x5D\x1B\x28\x42",'utf8','jis','z',"\xE6\xAF\xAB"),
("\x1B\x24\x42\x5D\x5E\x1B\x28\x42",'utf8','jis','z',"\xE6\xAF\xB3"),
("\x1B\x24\x42\x5D\x5F\x1B\x28\x42",'utf8','jis','z',"\xE6\xAF\xAF"),
("\x1B\x24\x42\x5D\x60\x1B\x28\x42",'utf8','jis','z',"\xE9\xBA\xBE"),
("\x1B\x24\x42\x5D\x61\x1B\x28\x42",'utf8','jis','z',"\xE6\xB0\x88"),
("\x1B\x24\x42\x5D\x62\x1B\x28\x42",'utf8','jis','z',"\xE6\xB0\x93"),
("\x1B\x24\x42\x5D\x63\x1B\x28\x42",'utf8','jis','z',"\xE6\xB0\x94"),
("\x1B\x24\x42\x5D\x64\x1B\x28\x42",'utf8','jis','z',"\xE6\xB0\x9B"),
("\x1B\x24\x42\x5D\x65\x1B\x28\x42",'utf8','jis','z',"\xE6\xB0\xA4"),
("\x1B\x24\x42\x5D\x66\x1B\x28\x42",'utf8','jis','z',"\xE6\xB0\xA3"),
("\x1B\x24\x42\x5D\x67\x1B\x28\x42",'utf8','jis','z',"\xE6\xB1\x9E"),
("\x1B\x24\x42\x5D\x68\x1B\x28\x42",'utf8','jis','z',"\xE6\xB1\x95"),
("\x1B\x24\x42\x5D\x69\x1B\x28\x42",'utf8','jis','z',"\xE6\xB1\xA2"),
("\x1B\x24\x42\x5D\x6A\x1B\x28\x42",'utf8','jis','z',"\xE6\xB1\xAA"),
("\x1B\x24\x42\x5D\x6B\x1B\x28\x42",'utf8','jis','z',"\xE6\xB2\x82"),
("\x1B\x24\x42\x5D\x6C\x1B\x28\x42",'utf8','jis','z',"\xE6\xB2\x8D"),
("\x1B\x24\x42\x5D\x6D\x1B\x28\x42",'utf8','jis','z',"\xE6\xB2\x9A"),
("\x1B\x24\x42\x5D\x6E\x1B\x28\x42",'utf8','jis','z',"\xE6\xB2\x81"),
("\x1B\x24\x42\x5D\x6F\x1B\x28\x42",'utf8','jis','z',"\xE6\xB2\x9B"),
("\x1B\x24\x42\x5D\x70\x1B\x28\x42",'utf8','jis','z',"\xE6\xB1\xBE"),
("\x1B\x24\x42\x5D\x71\x1B\x28\x42",'utf8','jis','z',"\xE6\xB1\xA8"),
("\x1B\x24\x42\x5D\x72\x1B\x28\x42",'utf8','jis','z',"\xE6\xB1\xB3"),
("\x1B\x24\x42\x5D\x73\x1B\x28\x42",'utf8','jis','z',"\xE6\xB2\x92"),
("\x1B\x24\x42\x5D\x74\x1B\x28\x42",'utf8','jis','z',"\xE6\xB2\x90"),
("\x1B\x24\x42\x5D\x75\x1B\x28\x42",'utf8','jis','z',"\xE6\xB3\x84"),
("\x1B\x24\x42\x5D\x76\x1B\x28\x42",'utf8','jis','z',"\xE6\xB3\xB1"),
("\x1B\x24\x42\x5D\x77\x1B\x28\x42",'utf8','jis','z',"\xE6\xB3\x93"),
("\x1B\x24\x42\x5D\x78\x1B\x28\x42",'utf8','jis','z',"\xE6\xB2\xBD"),
("\x1B\x24\x42\x5D\x79\x1B\x28\x42",'utf8','jis','z',"\xE6\xB3\x97"),
("\x1B\x24\x42\x5D\x7A\x1B\x28\x42",'utf8','jis','z',"\xE6\xB3\x85"),
("\x1B\x24\x42\x5D\x7B\x1B\x28\x42",'utf8','jis','z',"\xE6\xB3\x9D"),
("\x1B\x24\x42\x5D\x7C\x1B\x28\x42",'utf8','jis','z',"\xE6\xB2\xAE"),
("\x1B\x24\x42\x5D\x7D\x1B\x28\x42",'utf8','jis','z',"\xE6\xB2\xB1"),
("\x1B\x24\x42\x5D\x7E\x1B\x28\x42",'utf8','jis','z',"\xE6\xB2\xBE"),
("\x1B\x24\x42\x5E\x21\x1B\x28\x42",'utf8','jis','z',"\xE6\xB2\xBA"),
("\x1B\x24\x42\x5E\x22\x1B\x28\x42",'utf8','jis','z',"\xE6\xB3\x9B"),
("\x1B\x24\x42\x5E\x23\x1B\x28\x42",'utf8','jis','z',"\xE6\xB3\xAF"),
("\x1B\x24\x42\x5E\x24\x1B\x28\x42",'utf8','jis','z',"\xE6\xB3\x99"),
("\x1B\x24\x42\x5E\x25\x1B\x28\x42",'utf8','jis','z',"\xE6\xB3\xAA"),
("\x1B\x24\x42\x5E\x26\x1B\x28\x42",'utf8','jis','z',"\xE6\xB4\x9F"),
("\x1B\x24\x42\x5E\x27\x1B\x28\x42",'utf8','jis','z',"\xE8\xA1\x8D"),
("\x1B\x24\x42\x5E\x28\x1B\x28\x42",'utf8','jis','z',"\xE6\xB4\xB6"),
("\x1B\x24\x42\x5E\x29\x1B\x28\x42",'utf8','jis','z',"\xE6\xB4\xAB"),
("\x1B\x24\x42\x5E\x2A\x1B\x28\x42",'utf8','jis','z',"\xE6\xB4\xBD"),
("\x1B\x24\x42\x5E\x2B\x1B\x28\x42",'utf8','jis','z',"\xE6\xB4\xB8"),
("\x1B\x24\x42\x5E\x2C\x1B\x28\x42",'utf8','jis','z',"\xE6\xB4\x99"),
("\x1B\x24\x42\x5E\x2D\x1B\x28\x42",'utf8','jis','z',"\xE6\xB4\xB5"),
("\x1B\x24\x42\x5E\x2E\x1B\x28\x42",'utf8','jis','z',"\xE6\xB4\xB3"),
("\x1B\x24\x42\x5E\x2F\x1B\x28\x42",'utf8','jis','z',"\xE6\xB4\x92"),
("\x1B\x24\x42\x5E\x30\x1B\x28\x42",'utf8','jis','z',"\xE6\xB4\x8C"),
("\x1B\x24\x42\x5E\x31\x1B\x28\x42",'utf8','jis','z',"\xE6\xB5\xA3"),
("\x1B\x24\x42\x5E\x32\x1B\x28\x42",'utf8','jis','z',"\xE6\xB6\x93"),
("\x1B\x24\x42\x5E\x33\x1B\x28\x42",'utf8','jis','z',"\xE6\xB5\xA4"),
("\x1B\x24\x42\x5E\x34\x1B\x28\x42",'utf8','jis','z',"\xE6\xB5\x9A"),
("\x1B\x24\x42\x5E\x35\x1B\x28\x42",'utf8','jis','z',"\xE6\xB5\xB9"),
("\x1B\x24\x42\x5E\x36\x1B\x28\x42",'utf8','jis','z',"\xE6\xB5\x99"),
("\x1B\x24\x42\x5E\x37\x1B\x28\x42",'utf8','jis','z',"\xE6\xB6\x8E"),
("\x1B\x24\x42\x5E\x38\x1B\x28\x42",'utf8','jis','z',"\xE6\xB6\x95"),
("\x1B\x24\x42\x5E\x39\x1B\x28\x42",'utf8','jis','z',"\xE6\xBF\xA4"),
("\x1B\x24\x42\x5E\x3A\x1B\x28\x42",'utf8','jis','z',"\xE6\xB6\x85"),
("\x1B\x24\x42\x5E\x3B\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\xB9"),
("\x1B\x24\x42\x5E\x3C\x1B\x28\x42",'utf8','jis','z',"\xE6\xB8\x95"),
("\x1B\x24\x42\x5E\x3D\x1B\x28\x42",'utf8','jis','z',"\xE6\xB8\x8A"),
("\x1B\x24\x42\x5E\x3E\x1B\x28\x42",'utf8','jis','z',"\xE6\xB6\xB5"),
("\x1B\x24\x42\x5E\x3F\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\x87"),
("\x1B\x24\x42\x5E\x40\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\xA6"),
("\x1B\x24\x42\x5E\x41\x1B\x28\x42",'utf8','jis','z',"\xE6\xB6\xB8"),
("\x1B\x24\x42\x5E\x42\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\x86"),
("\x1B\x24\x42\x5E\x43\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\xAC"),
("\x1B\x24\x42\x5E\x44\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\x9E"),
("\x1B\x24\x42\x5E\x45\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\x8C"),
("\x1B\x24\x42\x5E\x46\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\xA8"),
("\x1B\x24\x42\x5E\x47\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\x92"),
("\x1B\x24\x42\x5E\x48\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\x85"),
("\x1B\x24\x42\x5E\x49\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\xBA"),
("\x1B\x24\x42\x5E\x4A\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\x99"),
("\x1B\x24\x42\x5E\x4B\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\xA4"),
("\x1B\x24\x42\x5E\x4C\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\x95"),
("\x1B\x24\x42\x5E\x4D\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\xAA"),
("\x1B\x24\x42\x5E\x4E\x1B\x28\x42",'utf8','jis','z',"\xE6\xB7\xAE"),
("\x1B\x24\x42\x5E\x4F\x1B\x28\x42",'utf8','jis','z',"\xE6\xB8\xAD"),
("\x1B\x24\x42\x5E\x50\x1B\x28\x42",'utf8','jis','z',"\xE6\xB9\xAE"),
("\x1B\x24\x42\x5E\x51\x1B\x28\x42",'utf8','jis','z',"\xE6\xB8\xAE"),
("\x1B\x24\x42\x5E\x52\x1B\x28\x42",'utf8','jis','z',"\xE6\xB8\x99"),
("\x1B\x24\x42\x5E\x53\x1B\x28\x42",'utf8','jis','z',"\xE6\xB9\xB2"),
("\x1B\x24\x42\x5E\x54\x1B\x28\x42",'utf8','jis','z',"\xE6\xB9\x9F"),
("\x1B\x24\x42\x5E\x55\x1B\x28\x42",'utf8','jis','z',"\xE6\xB8\xBE"),
("\x1B\x24\x42\x5E\x56\x1B\x28\x42",'utf8','jis','z',"\xE6\xB8\xA3"),
("\x1B\x24\x42\x5E\x57\x1B\x28\x42",'utf8','jis','z',"\xE6\xB9\xAB"),
("\x1B\x24\x42\x5E\x58\x1B\x28\x42",'utf8','jis','z',"\xE6\xB8\xAB"),
("\x1B\x24\x42\x5E\x59\x1B\x28\x42",'utf8','jis','z',"\xE6\xB9\xB6"),
("\x1B\x24\x42\x5E\x5A\x1B\x28\x42",'utf8','jis','z',"\xE6\xB9\x8D"),
("\x1B\x24\x42\x5E\x5B\x1B\x28\x42",'utf8','jis','z',"\xE6\xB8\x9F"),
("\x1B\x24\x42\x5E\x5C\x1B\x28\x42",'utf8','jis','z',"\xE6\xB9\x83"),
("\x1B\x24\x42\x5E\x5D\x1B\x28\x42",'utf8','jis','z',"\xE6\xB8\xBA"),
("\x1B\x24\x42\x5E\x5E\x1B\x28\x42",'utf8','jis','z',"\xE6\xB9\x8E"),
("\x1B\x24\x42\x5E\x5F\x1B\x28\x42",'utf8','jis','z',"\xE6\xB8\xA4"),
("\x1B\x24\x42\x5E\x60\x1B\x28\x42",'utf8','jis','z',"\xE6\xBB\xBF"),
("\x1B\x24\x42\x5E\x61\x1B\x28\x42",'utf8','jis','z',"\xE6\xB8\x9D"),
("\x1B\x24\x42\x5E\x62\x1B\x28\x42",'utf8','jis','z',"\xE6\xB8\xB8"),
("\x1B\x24\x42\x5E\x63\x1B\x28\x42",'utf8','jis','z',"\xE6\xBA\x82"),
("\x1B\x24\x42\x5E\x64\x1B\x28\x42",'utf8','jis','z',"\xE6\xBA\xAA"),
("\x1B\x24\x42\x5E\x65\x1B\x28\x42",'utf8','jis','z',"\xE6\xBA\x98"),
("\x1B\x24\x42\x5E\x66\x1B\x28\x42",'utf8','jis','z',"\xE6\xBB\x89"),
("\x1B\x24\x42\x5E\x67\x1B\x28\x42",'utf8','jis','z',"\xE6\xBA\xB7"),
("\x1B\x24\x42\x5E\x68\x1B\x28\x42",'utf8','jis','z',"\xE6\xBB\x93"),
("\x1B\x24\x42\x5E\x69\x1B\x28\x42",'utf8','jis','z',"\xE6\xBA\xBD"),
("\x1B\x24\x42\x5E\x6A\x1B\x28\x42",'utf8','jis','z',"\xE6\xBA\xAF"),
("\x1B\x24\x42\x5E\x6B\x1B\x28\x42",'utf8','jis','z',"\xE6\xBB\x84"),
("\x1B\x24\x42\x5E\x6C\x1B\x28\x42",'utf8','jis','z',"\xE6\xBA\xB2"),
("\x1B\x24\x42\x5E\x6D\x1B\x28\x42",'utf8','jis','z',"\xE6\xBB\x94"),
("\x1B\x24\x42\x5E\x6E\x1B\x28\x42",'utf8','jis','z',"\xE6\xBB\x95"),
("\x1B\x24\x42\x5E\x6F\x1B\x28\x42",'utf8','jis','z',"\xE6\xBA\x8F"),
("\x1B\x24\x42\x5E\x70\x1B\x28\x42",'utf8','jis','z',"\xE6\xBA\xA5"),
("\x1B\x24\x42\x5E\x71\x1B\x28\x42",'utf8','jis','z',"\xE6\xBB\x82"),
("\x1B\x24\x42\x5E\x72\x1B\x28\x42",'utf8','jis','z',"\xE6\xBA\x9F"),
("\x1B\x24\x42\x5E\x73\x1B\x28\x42",'utf8','jis','z',"\xE6\xBD\x81"),
("\x1B\x24\x42\x5E\x74\x1B\x28\x42",'utf8','jis','z',"\xE6\xBC\x91"),
("\x1B\x24\x42\x5E\x75\x1B\x28\x42",'utf8','jis','z',"\xE7\x81\x8C"),
("\x1B\x24\x42\x5E\x76\x1B\x28\x42",'utf8','jis','z',"\xE6\xBB\xAC"),
("\x1B\x24\x42\x5E\x77\x1B\x28\x42",'utf8','jis','z',"\xE6\xBB\xB8"),
("\x1B\x24\x42\x5E\x78\x1B\x28\x42",'utf8','jis','z',"\xE6\xBB\xBE"),
("\x1B\x24\x42\x5E\x79\x1B\x28\x42",'utf8','jis','z',"\xE6\xBC\xBF"),
("\x1B\x24\x42\x5E\x7A\x1B\x28\x42",'utf8','jis','z',"\xE6\xBB\xB2"),
("\x1B\x24\x42\x5E\x7B\x1B\x28\x42",'utf8','jis','z',"\xE6\xBC\xB1"),
("\x1B\x24\x42\x5E\x7C\x1B\x28\x42",'utf8','jis','z',"\xE6\xBB\xAF"),
("\x1B\x24\x42\x5E\x7D\x1B\x28\x42",'utf8','jis','z',"\xE6\xBC\xB2"),
("\x1B\x24\x42\x5E\x7E\x1B\x28\x42",'utf8','jis','z',"\xE6\xBB\x8C"),
("\x1B\x24\x42\x5F\x21\x1B\x28\x42",'utf8','jis','z',"\xE6\xBC\xBE"),
("\x1B\x24\x42\x5F\x22\x1B\x28\x42",'utf8','jis','z',"\xE6\xBC\x93"),
("\x1B\x24\x42\x5F\x23\x1B\x28\x42",'utf8','jis','z',"\xE6\xBB\xB7"),
("\x1B\x24\x42\x5F\x24\x1B\x28\x42",'utf8','jis','z',"\xE6\xBE\x86"),
("\x1B\x24\x42\x5F\x25\x1B\x28\x42",'utf8','jis','z',"\xE6\xBD\xBA"),
("\x1B\x24\x42\x5F\x26\x1B\x28\x42",'utf8','jis','z',"\xE6\xBD\xB8"),
("\x1B\x24\x42\x5F\x27\x1B\x28\x42",'utf8','jis','z',"\xE6\xBE\x81"),
("\x1B\x24\x42\x5F\x28\x1B\x28\x42",'utf8','jis','z',"\xE6\xBE\x80"),
("\x1B\x24\x42\x5F\x29\x1B\x28\x42",'utf8','jis','z',"\xE6\xBD\xAF"),
("\x1B\x24\x42\x5F\x2A\x1B\x28\x42",'utf8','jis','z',"\xE6\xBD\x9B"),
("\x1B\x24\x42\x5F\x2B\x1B\x28\x42",'utf8','jis','z',"\xE6\xBF\xB3"),
("\x1B\x24\x42\x5F\x2C\x1B\x28\x42",'utf8','jis','z',"\xE6\xBD\xAD"),
("\x1B\x24\x42\x5F\x2D\x1B\x28\x42",'utf8','jis','z',"\xE6\xBE\x82"),
("\x1B\x24\x42\x5F\x2E\x1B\x28\x42",'utf8','jis','z',"\xE6\xBD\xBC"),
("\x1B\x24\x42\x5F\x2F\x1B\x28\x42",'utf8','jis','z',"\xE6\xBD\x98"),
("\x1B\x24\x42\x5F\x30\x1B\x28\x42",'utf8','jis','z',"\xE6\xBE\x8E"),
("\x1B\x24\x42\x5F\x31\x1B\x28\x42",'utf8','jis','z',"\xE6\xBE\x91"),
("\x1B\x24\x42\x5F\x32\x1B\x28\x42",'utf8','jis','z',"\xE6\xBF\x82"),
("\x1B\x24\x42\x5F\x33\x1B\x28\x42",'utf8','jis','z',"\xE6\xBD\xA6"),
("\x1B\x24\x42\x5F\x34\x1B\x28\x42",'utf8','jis','z',"\xE6\xBE\xB3"),
("\x1B\x24\x42\x5F\x35\x1B\x28\x42",'utf8','jis','z',"\xE6\xBE\xA3"),
("\x1B\x24\x42\x5F\x36\x1B\x28\x42",'utf8','jis','z',"\xE6\xBE\xA1"),
("\x1B\x24\x42\x5F\x37\x1B\x28\x42",'utf8','jis','z',"\xE6\xBE\xA4"),
("\x1B\x24\x42\x5F\x38\x1B\x28\x42",'utf8','jis','z',"\xE6\xBE\xB9"),
("\x1B\x24\x42\x5F\x39\x1B\x28\x42",'utf8','jis','z',"\xE6\xBF\x86"),
("\x1B\x24\x42\x5F\x3A\x1B\x28\x42",'utf8','jis','z',"\xE6\xBE\xAA"),
("\x1B\x24\x42\x5F\x3B\x1B\x28\x42",'utf8','jis','z',"\xE6\xBF\x9F"),
("\x1B\x24\x42\x5F\x3C\x1B\x28\x42",'utf8','jis','z',"\xE6\xBF\x95"),
("\x1B\x24\x42\x5F\x3D\x1B\x28\x42",'utf8','jis','z',"\xE6\xBF\xAC"),
("\x1B\x24\x42\x5F\x3E\x1B\x28\x42",'utf8','jis','z',"\xE6\xBF\x94"),
("\x1B\x24\x42\x5F\x3F\x1B\x28\x42",'utf8','jis','z',"\xE6\xBF\x98"),
("\x1B\x24\x42\x5F\x40\x1B\x28\x42",'utf8','jis','z',"\xE6\xBF\xB1"),
("\x1B\x24\x42\x5F\x41\x1B\x28\x42",'utf8','jis','z',"\xE6\xBF\xAE"),
("\x1B\x24\x42\x5F\x42\x1B\x28\x42",'utf8','jis','z',"\xE6\xBF\x9B"),
("\x1B\x24\x42\x5F\x43\x1B\x28\x42",'utf8','jis','z',"\xE7\x80\x89"),
("\x1B\x24\x42\x5F\x44\x1B\x28\x42",'utf8','jis','z',"\xE7\x80\x8B"),
("\x1B\x24\x42\x5F\x45\x1B\x28\x42",'utf8','jis','z',"\xE6\xBF\xBA"),
("\x1B\x24\x42\x5F\x46\x1B\x28\x42",'utf8','jis','z',"\xE7\x80\x91"),
("\x1B\x24\x42\x5F\x47\x1B\x28\x42",'utf8','jis','z',"\xE7\x80\x81"),
("\x1B\x24\x42\x5F\x48\x1B\x28\x42",'utf8','jis','z',"\xE7\x80\x8F"),
("\x1B\x24\x42\x5F\x49\x1B\x28\x42",'utf8','jis','z',"\xE6\xBF\xBE"),
("\x1B\x24\x42\x5F\x4A\x1B\x28\x42",'utf8','jis','z',"\xE7\x80\x9B"),
("\x1B\x24\x42\x5F\x4B\x1B\x28\x42",'utf8','jis','z',"\xE7\x80\x9A"),
("\x1B\x24\x42\x5F\x4C\x1B\x28\x42",'utf8','jis','z',"\xE6\xBD\xB4"),
("\x1B\x24\x42\x5F\x4D\x1B\x28\x42",'utf8','jis','z',"\xE7\x80\x9D"),
("\x1B\x24\x42\x5F\x4E\x1B\x28\x42",'utf8','jis','z',"\xE7\x80\x98"),
("\x1B\x24\x42\x5F\x4F\x1B\x28\x42",'utf8','jis','z',"\xE7\x80\x9F"),
("\x1B\x24\x42\x5F\x50\x1B\x28\x42",'utf8','jis','z',"\xE7\x80\xB0"),
("\x1B\x24\x42\x5F\x51\x1B\x28\x42",'utf8','jis','z',"\xE7\x80\xBE"),
("\x1B\x24\x42\x5F\x52\x1B\x28\x42",'utf8','jis','z',"\xE7\x80\xB2"),
("\x1B\x24\x42\x5F\x53\x1B\x28\x42",'utf8','jis','z',"\xE7\x81\x91"),
("\x1B\x24\x42\x5F\x54\x1B\x28\x42",'utf8','jis','z',"\xE7\x81\xA3"),
("\x1B\x24\x42\x5F\x55\x1B\x28\x42",'utf8','jis','z',"\xE7\x82\x99"),
("\x1B\x24\x42\x5F\x56\x1B\x28\x42",'utf8','jis','z',"\xE7\x82\x92"),
("\x1B\x24\x42\x5F\x57\x1B\x28\x42",'utf8','jis','z',"\xE7\x82\xAF"),
("\x1B\x24\x42\x5F\x58\x1B\x28\x42",'utf8','jis','z',"\xE7\x83\xB1"),
("\x1B\x24\x42\x5F\x59\x1B\x28\x42",'utf8','jis','z',"\xE7\x82\xAC"),
("\x1B\x24\x42\x5F\x5A\x1B\x28\x42",'utf8','jis','z',"\xE7\x82\xB8"),
("\x1B\x24\x42\x5F\x5B\x1B\x28\x42",'utf8','jis','z',"\xE7\x82\xB3"),
("\x1B\x24\x42\x5F\x5C\x1B\x28\x42",'utf8','jis','z',"\xE7\x82\xAE"),
("\x1B\x24\x42\x5F\x5D\x1B\x28\x42",'utf8','jis','z',"\xE7\x83\x9F"),
("\x1B\x24\x42\x5F\x5E\x1B\x28\x42",'utf8','jis','z',"\xE7\x83\x8B"),
("\x1B\x24\x42\x5F\x5F\x1B\x28\x42",'utf8','jis','z',"\xE7\x83\x9D"),
("\x1B\x24\x42\x5F\x60\x1B\x28\x42",'utf8','jis','z',"\xE7\x83\x99"),
("\x1B\x24\x42\x5F\x61\x1B\x28\x42",'utf8','jis','z',"\xE7\x84\x89"),
("\x1B\x24\x42\x5F\x62\x1B\x28\x42",'utf8','jis','z',"\xE7\x83\xBD"),
("\x1B\x24\x42\x5F\x63\x1B\x28\x42",'utf8','jis','z',"\xE7\x84\x9C"),
("\x1B\x24\x42\x5F\x64\x1B\x28\x42",'utf8','jis','z',"\xE7\x84\x99"),
("\x1B\x24\x42\x5F\x65\x1B\x28\x42",'utf8','jis','z',"\xE7\x85\xA5"),
("\x1B\x24\x42\x5F\x66\x1B\x28\x42",'utf8','jis','z',"\xE7\x85\x95"),
("\x1B\x24\x42\x5F\x67\x1B\x28\x42",'utf8','jis','z',"\xE7\x86\x88"),
("\x1B\x24\x42\x5F\x68\x1B\x28\x42",'utf8','jis','z',"\xE7\x85\xA6"),
("\x1B\x24\x42\x5F\x69\x1B\x28\x42",'utf8','jis','z',"\xE7\x85\xA2"),
("\x1B\x24\x42\x5F\x6A\x1B\x28\x42",'utf8','jis','z',"\xE7\x85\x8C"),
("\x1B\x24\x42\x5F\x6B\x1B\x28\x42",'utf8','jis','z',"\xE7\x85\x96"),
("\x1B\x24\x42\x5F\x6C\x1B\x28\x42",'utf8','jis','z',"\xE7\x85\xAC"),
("\x1B\x24\x42\x5F\x6D\x1B\x28\x42",'utf8','jis','z',"\xE7\x86\x8F"),
("\x1B\x24\x42\x5F\x6E\x1B\x28\x42",'utf8','jis','z',"\xE7\x87\xBB"),
("\x1B\x24\x42\x5F\x6F\x1B\x28\x42",'utf8','jis','z',"\xE7\x86\x84"),
("\x1B\x24\x42\x5F\x70\x1B\x28\x42",'utf8','jis','z',"\xE7\x86\x95"),
("\x1B\x24\x42\x5F\x71\x1B\x28\x42",'utf8','jis','z',"\xE7\x86\xA8"),
("\x1B\x24\x42\x5F\x72\x1B\x28\x42",'utf8','jis','z',"\xE7\x86\xAC"),
("\x1B\x24\x42\x5F\x73\x1B\x28\x42",'utf8','jis','z',"\xE7\x87\x97"),
("\x1B\x24\x42\x5F\x74\x1B\x28\x42",'utf8','jis','z',"\xE7\x86\xB9"),
("\x1B\x24\x42\x5F\x75\x1B\x28\x42",'utf8','jis','z',"\xE7\x86\xBE"),
("\x1B\x24\x42\x5F\x76\x1B\x28\x42",'utf8','jis','z',"\xE7\x87\x92"),
("\x1B\x24\x42\x5F\x77\x1B\x28\x42",'utf8','jis','z',"\xE7\x87\x89"),
("\x1B\x24\x42\x5F\x78\x1B\x28\x42",'utf8','jis','z',"\xE7\x87\x94"),
("\x1B\x24\x42\x5F\x79\x1B\x28\x42",'utf8','jis','z',"\xE7\x87\x8E"),
("\x1B\x24\x42\x5F\x7A\x1B\x28\x42",'utf8','jis','z',"\xE7\x87\xA0"),
("\x1B\x24\x42\x5F\x7B\x1B\x28\x42",'utf8','jis','z',"\xE7\x87\xAC"),
("\x1B\x24\x42\x5F\x7C\x1B\x28\x42",'utf8','jis','z',"\xE7\x87\xA7"),
("\x1B\x24\x42\x5F\x7D\x1B\x28\x42",'utf8','jis','z',"\xE7\x87\xB5"),
("\x1B\x24\x42\x5F\x7E\x1B\x28\x42",'utf8','jis','z',"\xE7\x87\xBC"),
("\x1B\x24\x42\x60\x21\x1B\x28\x42",'utf8','jis','z',"\xE7\x87\xB9"),
("\x1B\x24\x42\x60\x22\x1B\x28\x42",'utf8','jis','z',"\xE7\x87\xBF"),
("\x1B\x24\x42\x60\x23\x1B\x28\x42",'utf8','jis','z',"\xE7\x88\x8D"),
("\x1B\x24\x42\x60\x24\x1B\x28\x42",'utf8','jis','z',"\xE7\x88\x90"),
("\x1B\x24\x42\x60\x25\x1B\x28\x42",'utf8','jis','z',"\xE7\x88\x9B"),
("\x1B\x24\x42\x60\x26\x1B\x28\x42",'utf8','jis','z',"\xE7\x88\xA8"),
("\x1B\x24\x42\x60\x27\x1B\x28\x42",'utf8','jis','z',"\xE7\x88\xAD"),
("\x1B\x24\x42\x60\x28\x1B\x28\x42",'utf8','jis','z',"\xE7\x88\xAC"),
("\x1B\x24\x42\x60\x29\x1B\x28\x42",'utf8','jis','z',"\xE7\x88\xB0"),
("\x1B\x24\x42\x60\x2A\x1B\x28\x42",'utf8','jis','z',"\xE7\x88\xB2"),
("\x1B\x24\x42\x60\x2B\x1B\x28\x42",'utf8','jis','z',"\xE7\x88\xBB"),
("\x1B\x24\x42\x60\x2C\x1B\x28\x42",'utf8','jis','z',"\xE7\x88\xBC"),
("\x1B\x24\x42\x60\x2D\x1B\x28\x42",'utf8','jis','z',"\xE7\x88\xBF"),
("\x1B\x24\x42\x60\x2E\x1B\x28\x42",'utf8','jis','z',"\xE7\x89\x80"),
("\x1B\x24\x42\x60\x2F\x1B\x28\x42",'utf8','jis','z',"\xE7\x89\x86"),
("\x1B\x24\x42\x60\x30\x1B\x28\x42",'utf8','jis','z',"\xE7\x89\x8B"),
("\x1B\x24\x42\x60\x31\x1B\x28\x42",'utf8','jis','z',"\xE7\x89\x98"),
("\x1B\x24\x42\x60\x32\x1B\x28\x42",'utf8','jis','z',"\xE7\x89\xB4"),
("\x1B\x24\x42\x60\x33\x1B\x28\x42",'utf8','jis','z',"\xE7\x89\xBE"),
("\x1B\x24\x42\x60\x34\x1B\x28\x42",'utf8','jis','z',"\xE7\x8A\x82"),
("\x1B\x24\x42\x60\x35\x1B\x28\x42",'utf8','jis','z',"\xE7\x8A\x81"),
("\x1B\x24\x42\x60\x36\x1B\x28\x42",'utf8','jis','z',"\xE7\x8A\x87"),
("\x1B\x24\x42\x60\x37\x1B\x28\x42",'utf8','jis','z',"\xE7\x8A\x92"),
("\x1B\x24\x42\x60\x38\x1B\x28\x42",'utf8','jis','z',"\xE7\x8A\x96"),
("\x1B\x24\x42\x60\x39\x1B\x28\x42",'utf8','jis','z',"\xE7\x8A\xA2"),
("\x1B\x24\x42\x60\x3A\x1B\x28\x42",'utf8','jis','z',"\xE7\x8A\xA7"),
("\x1B\x24\x42\x60\x3B\x1B\x28\x42",'utf8','jis','z',"\xE7\x8A\xB9"),
("\x1B\x24\x42\x60\x3C\x1B\x28\x42",'utf8','jis','z',"\xE7\x8A\xB2"),
("\x1B\x24\x42\x60\x3D\x1B\x28\x42",'utf8','jis','z',"\xE7\x8B\x83"),
("\x1B\x24\x42\x60\x3E\x1B\x28\x42",'utf8','jis','z',"\xE7\x8B\x86"),
("\x1B\x24\x42\x60\x3F\x1B\x28\x42",'utf8','jis','z',"\xE7\x8B\x84"),
("\x1B\x24\x42\x60\x40\x1B\x28\x42",'utf8','jis','z',"\xE7\x8B\x8E"),
("\x1B\x24\x42\x60\x41\x1B\x28\x42",'utf8','jis','z',"\xE7\x8B\x92"),
("\x1B\x24\x42\x60\x42\x1B\x28\x42",'utf8','jis','z',"\xE7\x8B\xA2"),
("\x1B\x24\x42\x60\x43\x1B\x28\x42",'utf8','jis','z',"\xE7\x8B\xA0"),
("\x1B\x24\x42\x60\x44\x1B\x28\x42",'utf8','jis','z',"\xE7\x8B\xA1"),
("\x1B\x24\x42\x60\x45\x1B\x28\x42",'utf8','jis','z',"\xE7\x8B\xB9"),
("\x1B\x24\x42\x60\x46\x1B\x28\x42",'utf8','jis','z',"\xE7\x8B\xB7"),
("\x1B\x24\x42\x60\x47\x1B\x28\x42",'utf8','jis','z',"\xE5\x80\x8F"),
("\x1B\x24\x42\x60\x48\x1B\x28\x42",'utf8','jis','z',"\xE7\x8C\x97"),
("\x1B\x24\x42\x60\x49\x1B\x28\x42",'utf8','jis','z',"\xE7\x8C\x8A"),
("\x1B\x24\x42\x60\x4A\x1B\x28\x42",'utf8','jis','z',"\xE7\x8C\x9C"),
("\x1B\x24\x42\x60\x4B\x1B\x28\x42",'utf8','jis','z',"\xE7\x8C\x96"),
("\x1B\x24\x42\x60\x4C\x1B\x28\x42",'utf8','jis','z',"\xE7\x8C\x9D"),
("\x1B\x24\x42\x60\x4D\x1B\x28\x42",'utf8','jis','z',"\xE7\x8C\xB4"),
("\x1B\x24\x42\x60\x4E\x1B\x28\x42",'utf8','jis','z',"\xE7\x8C\xAF"),
("\x1B\x24\x42\x60\x4F\x1B\x28\x42",'utf8','jis','z',"\xE7\x8C\xA9"),
("\x1B\x24\x42\x60\x50\x1B\x28\x42",'utf8','jis','z',"\xE7\x8C\xA5"),
("\x1B\x24\x42\x60\x51\x1B\x28\x42",'utf8','jis','z',"\xE7\x8C\xBE"),
("\x1B\x24\x42\x60\x52\x1B\x28\x42",'utf8','jis','z',"\xE7\x8D\x8E"),
("\x1B\x24\x42\x60\x53\x1B\x28\x42",'utf8','jis','z',"\xE7\x8D\x8F"),
("\x1B\x24\x42\x60\x54\x1B\x28\x42",'utf8','jis','z',"\xE9\xBB\x98"),
("\x1B\x24\x42\x60\x55\x1B\x28\x42",'utf8','jis','z',"\xE7\x8D\x97"),
("\x1B\x24\x42\x60\x56\x1B\x28\x42",'utf8','jis','z',"\xE7\x8D\xAA"),
("\x1B\x24\x42\x60\x57\x1B\x28\x42",'utf8','jis','z',"\xE7\x8D\xA8"),
("\x1B\x24\x42\x60\x58\x1B\x28\x42",'utf8','jis','z',"\xE7\x8D\xB0"),
("\x1B\x24\x42\x60\x59\x1B\x28\x42",'utf8','jis','z',"\xE7\x8D\xB8"),
("\x1B\x24\x42\x60\x5A\x1B\x28\x42",'utf8','jis','z',"\xE7\x8D\xB5"),
("\x1B\x24\x42\x60\x5B\x1B\x28\x42",'utf8','jis','z',"\xE7\x8D\xBB"),
("\x1B\x24\x42\x60\x5C\x1B\x28\x42",'utf8','jis','z',"\xE7\x8D\xBA"),
("\x1B\x24\x42\x60\x5D\x1B\x28\x42",'utf8','jis','z',"\xE7\x8F\x88"),
("\x1B\x24\x42\x60\x5E\x1B\x28\x42",'utf8','jis','z',"\xE7\x8E\xB3"),
("\x1B\x24\x42\x60\x5F\x1B\x28\x42",'utf8','jis','z',"\xE7\x8F\x8E"),
("\x1B\x24\x42\x60\x60\x1B\x28\x42",'utf8','jis','z',"\xE7\x8E\xBB"),
("\x1B\x24\x42\x60\x61\x1B\x28\x42",'utf8','jis','z',"\xE7\x8F\x80"),
("\x1B\x24\x42\x60\x62\x1B\x28\x42",'utf8','jis','z',"\xE7\x8F\xA5"),
("\x1B\x24\x42\x60\x63\x1B\x28\x42",'utf8','jis','z',"\xE7\x8F\xAE"),
("\x1B\x24\x42\x60\x64\x1B\x28\x42",'utf8','jis','z',"\xE7\x8F\x9E"),
("\x1B\x24\x42\x60\x65\x1B\x28\x42",'utf8','jis','z',"\xE7\x92\xA2"),
("\x1B\x24\x42\x60\x66\x1B\x28\x42",'utf8','jis','z',"\xE7\x90\x85"),
("\x1B\x24\x42\x60\x67\x1B\x28\x42",'utf8','jis','z',"\xE7\x91\xAF"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
