######################################################################
#
# t/5195_euc_by_sjis_h_3of12.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\x8A\xF4",'euc','sjis','h',"\xB4\xF6"),
("\x8A\xF5",'euc','sjis','h',"\xB4\xF7"),
("\x8A\xF6",'euc','sjis','h',"\xB4\xF8"),
("\x8A\xF7",'euc','sjis','h',"\xB4\xF9"),
("\x8A\xF8",'euc','sjis','h',"\xB4\xFA"),
("\x8A\xF9",'euc','sjis','h',"\xB4\xFB"),
("\x8A\xFA",'euc','sjis','h',"\xB4\xFC"),
("\x8A\xFB",'euc','sjis','h',"\xB4\xFD"),
("\x8A\xFC",'euc','sjis','h',"\xB4\xFE"),
("\x8B\x40",'euc','sjis','h',"\xB5\xA1"),
("\x8B\x41",'euc','sjis','h',"\xB5\xA2"),
("\x8B\x42",'euc','sjis','h',"\xB5\xA3"),
("\x8B\x43",'euc','sjis','h',"\xB5\xA4"),
("\x8B\x44",'euc','sjis','h',"\xB5\xA5"),
("\x8B\x45",'euc','sjis','h',"\xB5\xA6"),
("\x8B\x46",'euc','sjis','h',"\xB5\xA7"),
("\x8B\x47",'euc','sjis','h',"\xB5\xA8"),
("\x8B\x48",'euc','sjis','h',"\xB5\xA9"),
("\x8B\x49",'euc','sjis','h',"\xB5\xAA"),
("\x8B\x4A",'euc','sjis','h',"\xB5\xAB"),
("\x8B\x4B",'euc','sjis','h',"\xB5\xAC"),
("\x8B\x4C",'euc','sjis','h',"\xB5\xAD"),
("\x8B\x4D",'euc','sjis','h',"\xB5\xAE"),
("\x8B\x4E",'euc','sjis','h',"\xB5\xAF"),
("\x8B\x4F",'euc','sjis','h',"\xB5\xB0"),
("\x8B\x50",'euc','sjis','h',"\xB5\xB1"),
("\x8B\x51",'euc','sjis','h',"\xB5\xB2"),
("\x8B\x52",'euc','sjis','h',"\xB5\xB3"),
("\x8B\x53",'euc','sjis','h',"\xB5\xB4"),
("\x8B\x54",'euc','sjis','h',"\xB5\xB5"),
("\x8B\x55",'euc','sjis','h',"\xB5\xB6"),
("\x8B\x56",'euc','sjis','h',"\xB5\xB7"),
("\x8B\x57",'euc','sjis','h',"\xB5\xB8"),
("\x8B\x58",'euc','sjis','h',"\xB5\xB9"),
("\x8B\x59",'euc','sjis','h',"\xB5\xBA"),
("\x8B\x5A",'euc','sjis','h',"\xB5\xBB"),
("\x8B\x5B",'euc','sjis','h',"\xB5\xBC"),
("\x8B\x5C",'euc','sjis','h',"\xB5\xBD"),
("\x8B\x5D",'euc','sjis','h',"\xB5\xBE"),
("\x8B\x5E",'euc','sjis','h',"\xB5\xBF"),
("\x8B\x5F",'euc','sjis','h',"\xB5\xC0"),
("\x8B\x60",'euc','sjis','h',"\xB5\xC1"),
("\x8B\x61",'euc','sjis','h',"\xB5\xC2"),
("\x8B\x62",'euc','sjis','h',"\xB5\xC3"),
("\x8B\x63",'euc','sjis','h',"\xB5\xC4"),
("\x8B\x64",'euc','sjis','h',"\xB5\xC5"),
("\x8B\x65",'euc','sjis','h',"\xB5\xC6"),
("\x8B\x66",'euc','sjis','h',"\xB5\xC7"),
("\x8B\x67",'euc','sjis','h',"\xB5\xC8"),
("\x8B\x68",'euc','sjis','h',"\xB5\xC9"),
("\x8B\x69",'euc','sjis','h',"\xB5\xCA"),
("\x8B\x6A",'euc','sjis','h',"\xB5\xCB"),
("\x8B\x6B",'euc','sjis','h',"\xB5\xCC"),
("\x8B\x6C",'euc','sjis','h',"\xB5\xCD"),
("\x8B\x6D",'euc','sjis','h',"\xB5\xCE"),
("\x8B\x6E",'euc','sjis','h',"\xB5\xCF"),
("\x8B\x6F",'euc','sjis','h',"\xB5\xD0"),
("\x8B\x70",'euc','sjis','h',"\xB5\xD1"),
("\x8B\x71",'euc','sjis','h',"\xB5\xD2"),
("\x8B\x72",'euc','sjis','h',"\xB5\xD3"),
("\x8B\x73",'euc','sjis','h',"\xB5\xD4"),
("\x8B\x74",'euc','sjis','h',"\xB5\xD5"),
("\x8B\x75",'euc','sjis','h',"\xB5\xD6"),
("\x8B\x76",'euc','sjis','h',"\xB5\xD7"),
("\x8B\x77",'euc','sjis','h',"\xB5\xD8"),
("\x8B\x78",'euc','sjis','h',"\xB5\xD9"),
("\x8B\x79",'euc','sjis','h',"\xB5\xDA"),
("\x8B\x7A",'euc','sjis','h',"\xB5\xDB"),
("\x8B\x7B",'euc','sjis','h',"\xB5\xDC"),
("\x8B\x7C",'euc','sjis','h',"\xB5\xDD"),
("\x8B\x7D",'euc','sjis','h',"\xB5\xDE"),
("\x8B\x7E",'euc','sjis','h',"\xB5\xDF"),
("\x8B\x80",'euc','sjis','h',"\xB5\xE0"),
("\x8B\x81",'euc','sjis','h',"\xB5\xE1"),
("\x8B\x82",'euc','sjis','h',"\xB5\xE2"),
("\x8B\x83",'euc','sjis','h',"\xB5\xE3"),
("\x8B\x84",'euc','sjis','h',"\xB5\xE4"),
("\x8B\x85",'euc','sjis','h',"\xB5\xE5"),
("\x8B\x86",'euc','sjis','h',"\xB5\xE6"),
("\x8B\x87",'euc','sjis','h',"\xB5\xE7"),
("\x8B\x88",'euc','sjis','h',"\xB5\xE8"),
("\x8B\x89",'euc','sjis','h',"\xB5\xE9"),
("\x8B\x8A",'euc','sjis','h',"\xB5\xEA"),
("\x8B\x8B",'euc','sjis','h',"\xB5\xEB"),
("\x8B\x8C",'euc','sjis','h',"\xB5\xEC"),
("\x8B\x8D",'euc','sjis','h',"\xB5\xED"),
("\x8B\x8E",'euc','sjis','h',"\xB5\xEE"),
("\x8B\x8F",'euc','sjis','h',"\xB5\xEF"),
("\x8B\x90",'euc','sjis','h',"\xB5\xF0"),
("\x8B\x91",'euc','sjis','h',"\xB5\xF1"),
("\x8B\x92",'euc','sjis','h',"\xB5\xF2"),
("\x8B\x93",'euc','sjis','h',"\xB5\xF3"),
("\x8B\x94",'euc','sjis','h',"\xB5\xF4"),
("\x8B\x95",'euc','sjis','h',"\xB5\xF5"),
("\x8B\x96",'euc','sjis','h',"\xB5\xF6"),
("\x8B\x97",'euc','sjis','h',"\xB5\xF7"),
("\x8B\x98",'euc','sjis','h',"\xB5\xF8"),
("\x8B\x99",'euc','sjis','h',"\xB5\xF9"),
("\x8B\x9A",'euc','sjis','h',"\xB5\xFA"),
("\x8B\x9B",'euc','sjis','h',"\xB5\xFB"),
("\x8B\x9C",'euc','sjis','h',"\xB5\xFC"),
("\x8B\x9D",'euc','sjis','h',"\xB5\xFD"),
("\x8B\x9E",'euc','sjis','h',"\xB5\xFE"),
("\x8B\x9F",'euc','sjis','h',"\xB6\xA1"),
("\x8B\xA0",'euc','sjis','h',"\xB6\xA2"),
("\x8B\xA1",'euc','sjis','h',"\xB6\xA3"),
("\x8B\xA2",'euc','sjis','h',"\xB6\xA4"),
("\x8B\xA3",'euc','sjis','h',"\xB6\xA5"),
("\x8B\xA4",'euc','sjis','h',"\xB6\xA6"),
("\x8B\xA5",'euc','sjis','h',"\xB6\xA7"),
("\x8B\xA6",'euc','sjis','h',"\xB6\xA8"),
("\x8B\xA7",'euc','sjis','h',"\xB6\xA9"),
("\x8B\xA8",'euc','sjis','h',"\xB6\xAA"),
("\x8B\xA9",'euc','sjis','h',"\xB6\xAB"),
("\x8B\xAA",'euc','sjis','h',"\xB6\xAC"),
("\x8B\xAB",'euc','sjis','h',"\xB6\xAD"),
("\x8B\xAC",'euc','sjis','h',"\xB6\xAE"),
("\x8B\xAD",'euc','sjis','h',"\xB6\xAF"),
("\x8B\xAE",'euc','sjis','h',"\xB6\xB0"),
("\x8B\xAF",'euc','sjis','h',"\xB6\xB1"),
("\x8B\xB0",'euc','sjis','h',"\xB6\xB2"),
("\x8B\xB1",'euc','sjis','h',"\xB6\xB3"),
("\x8B\xB2",'euc','sjis','h',"\xB6\xB4"),
("\x8B\xB3",'euc','sjis','h',"\xB6\xB5"),
("\x8B\xB4",'euc','sjis','h',"\xB6\xB6"),
("\x8B\xB5",'euc','sjis','h',"\xB6\xB7"),
("\x8B\xB6",'euc','sjis','h',"\xB6\xB8"),
("\x8B\xB7",'euc','sjis','h',"\xB6\xB9"),
("\x8B\xB8",'euc','sjis','h',"\xB6\xBA"),
("\x8B\xB9",'euc','sjis','h',"\xB6\xBB"),
("\x8B\xBA",'euc','sjis','h',"\xB6\xBC"),
("\x8B\xBB",'euc','sjis','h',"\xB6\xBD"),
("\x8B\xBC",'euc','sjis','h',"\xB6\xBE"),
("\x8B\xBD",'euc','sjis','h',"\xB6\xBF"),
("\x8B\xBE",'euc','sjis','h',"\xB6\xC0"),
("\x8B\xBF",'euc','sjis','h',"\xB6\xC1"),
("\x8B\xC0",'euc','sjis','h',"\xB6\xC2"),
("\x8B\xC1",'euc','sjis','h',"\xB6\xC3"),
("\x8B\xC2",'euc','sjis','h',"\xB6\xC4"),
("\x8B\xC3",'euc','sjis','h',"\xB6\xC5"),
("\x8B\xC4",'euc','sjis','h',"\xB6\xC6"),
("\x8B\xC5",'euc','sjis','h',"\xB6\xC7"),
("\x8B\xC6",'euc','sjis','h',"\xB6\xC8"),
("\x8B\xC7",'euc','sjis','h',"\xB6\xC9"),
("\x8B\xC8",'euc','sjis','h',"\xB6\xCA"),
("\x8B\xC9",'euc','sjis','h',"\xB6\xCB"),
("\x8B\xCA",'euc','sjis','h',"\xB6\xCC"),
("\x8B\xCB",'euc','sjis','h',"\xB6\xCD"),
("\x8B\xCC",'euc','sjis','h',"\xB6\xCE"),
("\x8B\xCD",'euc','sjis','h',"\xB6\xCF"),
("\x8B\xCE",'euc','sjis','h',"\xB6\xD0"),
("\x8B\xCF",'euc','sjis','h',"\xB6\xD1"),
("\x8B\xD0",'euc','sjis','h',"\xB6\xD2"),
("\x8B\xD1",'euc','sjis','h',"\xB6\xD3"),
("\x8B\xD2",'euc','sjis','h',"\xB6\xD4"),
("\x8B\xD3",'euc','sjis','h',"\xB6\xD5"),
("\x8B\xD4",'euc','sjis','h',"\xB6\xD6"),
("\x8B\xD5",'euc','sjis','h',"\xB6\xD7"),
("\x8B\xD6",'euc','sjis','h',"\xB6\xD8"),
("\x8B\xD7",'euc','sjis','h',"\xB6\xD9"),
("\x8B\xD8",'euc','sjis','h',"\xB6\xDA"),
("\x8B\xD9",'euc','sjis','h',"\xB6\xDB"),
("\x8B\xDA",'euc','sjis','h',"\xB6\xDC"),
("\x8B\xDB",'euc','sjis','h',"\xB6\xDD"),
("\x8B\xDC",'euc','sjis','h',"\xB6\xDE"),
("\x8B\xDD",'euc','sjis','h',"\xB6\xDF"),
("\x8B\xDE",'euc','sjis','h',"\xB6\xE0"),
("\x8B\xDF",'euc','sjis','h',"\xB6\xE1"),
("\x8B\xE0",'euc','sjis','h',"\xB6\xE2"),
("\x8B\xE1",'euc','sjis','h',"\xB6\xE3"),
("\x8B\xE2",'euc','sjis','h',"\xB6\xE4"),
("\x8B\xE3",'euc','sjis','h',"\xB6\xE5"),
("\x8B\xE4",'euc','sjis','h',"\xB6\xE6"),
("\x8B\xE5",'euc','sjis','h',"\xB6\xE7"),
("\x8B\xE6",'euc','sjis','h',"\xB6\xE8"),
("\x8B\xE7",'euc','sjis','h',"\xB6\xE9"),
("\x8B\xE8",'euc','sjis','h',"\xB6\xEA"),
("\x8B\xE9",'euc','sjis','h',"\xB6\xEB"),
("\x8B\xEA",'euc','sjis','h',"\xB6\xEC"),
("\x8B\xEB",'euc','sjis','h',"\xB6\xED"),
("\x8B\xEC",'euc','sjis','h',"\xB6\xEE"),
("\x8B\xED",'euc','sjis','h',"\xB6\xEF"),
("\x8B\xEE",'euc','sjis','h',"\xB6\xF0"),
("\x8B\xEF",'euc','sjis','h',"\xB6\xF1"),
("\x8B\xF0",'euc','sjis','h',"\xB6\xF2"),
("\x8B\xF1",'euc','sjis','h',"\xB6\xF3"),
("\x8B\xF2",'euc','sjis','h',"\xB6\xF4"),
("\x8B\xF3",'euc','sjis','h',"\xB6\xF5"),
("\x8B\xF4",'euc','sjis','h',"\xB6\xF6"),
("\x8B\xF5",'euc','sjis','h',"\xB6\xF7"),
("\x8B\xF6",'euc','sjis','h',"\xB6\xF8"),
("\x8B\xF7",'euc','sjis','h',"\xB6\xF9"),
("\x8B\xF8",'euc','sjis','h',"\xB6\xFA"),
("\x8B\xF9",'euc','sjis','h',"\xB6\xFB"),
("\x8B\xFA",'euc','sjis','h',"\xB6\xFC"),
("\x8B\xFB",'euc','sjis','h',"\xB6\xFD"),
("\x8B\xFC",'euc','sjis','h',"\xB6\xFE"),
("\x8C\x40",'euc','sjis','h',"\xB7\xA1"),
("\x8C\x41",'euc','sjis','h',"\xB7\xA2"),
("\x8C\x42",'euc','sjis','h',"\xB7\xA3"),
("\x8C\x43",'euc','sjis','h',"\xB7\xA4"),
("\x8C\x44",'euc','sjis','h',"\xB7\xA5"),
("\x8C\x45",'euc','sjis','h',"\xB7\xA6"),
("\x8C\x46",'euc','sjis','h',"\xB7\xA7"),
("\x8C\x47",'euc','sjis','h',"\xB7\xA8"),
("\x8C\x48",'euc','sjis','h',"\xB7\xA9"),
("\x8C\x49",'euc','sjis','h',"\xB7\xAA"),
("\x8C\x4A",'euc','sjis','h',"\xB7\xAB"),
("\x8C\x4B",'euc','sjis','h',"\xB7\xAC"),
("\x8C\x4C",'euc','sjis','h',"\xB7\xAD"),
("\x8C\x4D",'euc','sjis','h',"\xB7\xAE"),
("\x8C\x4E",'euc','sjis','h',"\xB7\xAF"),
("\x8C\x4F",'euc','sjis','h',"\xB7\xB0"),
("\x8C\x50",'euc','sjis','h',"\xB7\xB1"),
("\x8C\x51",'euc','sjis','h',"\xB7\xB2"),
("\x8C\x52",'euc','sjis','h',"\xB7\xB3"),
("\x8C\x53",'euc','sjis','h',"\xB7\xB4"),
("\x8C\x54",'euc','sjis','h',"\xB7\xB5"),
("\x8C\x55",'euc','sjis','h',"\xB7\xB6"),
("\x8C\x56",'euc','sjis','h',"\xB7\xB7"),
("\x8C\x57",'euc','sjis','h',"\xB7\xB8"),
("\x8C\x58",'euc','sjis','h',"\xB7\xB9"),
("\x8C\x59",'euc','sjis','h',"\xB7\xBA"),
("\x8C\x5A",'euc','sjis','h',"\xB7\xBB"),
("\x8C\x5B",'euc','sjis','h',"\xB7\xBC"),
("\x8C\x5C",'euc','sjis','h',"\xB7\xBD"),
("\x8C\x5D",'euc','sjis','h',"\xB7\xBE"),
("\x8C\x5E",'euc','sjis','h',"\xB7\xBF"),
("\x8C\x5F",'euc','sjis','h',"\xB7\xC0"),
("\x8C\x60",'euc','sjis','h',"\xB7\xC1"),
("\x8C\x61",'euc','sjis','h',"\xB7\xC2"),
("\x8C\x62",'euc','sjis','h',"\xB7\xC3"),
("\x8C\x63",'euc','sjis','h',"\xB7\xC4"),
("\x8C\x64",'euc','sjis','h',"\xB7\xC5"),
("\x8C\x65",'euc','sjis','h',"\xB7\xC6"),
("\x8C\x66",'euc','sjis','h',"\xB7\xC7"),
("\x8C\x67",'euc','sjis','h',"\xB7\xC8"),
("\x8C\x68",'euc','sjis','h',"\xB7\xC9"),
("\x8C\x69",'euc','sjis','h',"\xB7\xCA"),
("\x8C\x6A",'euc','sjis','h',"\xB7\xCB"),
("\x8C\x6B",'euc','sjis','h',"\xB7\xCC"),
("\x8C\x6C",'euc','sjis','h',"\xB7\xCD"),
("\x8C\x6D",'euc','sjis','h',"\xB7\xCE"),
("\x8C\x6E",'euc','sjis','h',"\xB7\xCF"),
("\x8C\x6F",'euc','sjis','h',"\xB7\xD0"),
("\x8C\x70",'euc','sjis','h',"\xB7\xD1"),
("\x8C\x71",'euc','sjis','h',"\xB7\xD2"),
("\x8C\x72",'euc','sjis','h',"\xB7\xD3"),
("\x8C\x73",'euc','sjis','h',"\xB7\xD4"),
("\x8C\x74",'euc','sjis','h',"\xB7\xD5"),
("\x8C\x75",'euc','sjis','h',"\xB7\xD6"),
("\x8C\x76",'euc','sjis','h',"\xB7\xD7"),
("\x8C\x77",'euc','sjis','h',"\xB7\xD8"),
("\x8C\x78",'euc','sjis','h',"\xB7\xD9"),
("\x8C\x79",'euc','sjis','h',"\xB7\xDA"),
("\x8C\x7A",'euc','sjis','h',"\xB7\xDB"),
("\x8C\x7B",'euc','sjis','h',"\xB7\xDC"),
("\x8C\x7C",'euc','sjis','h',"\xB7\xDD"),
("\x8C\x7D",'euc','sjis','h',"\xB7\xDE"),
("\x8C\x7E",'euc','sjis','h',"\xB7\xDF"),
("\x8C\x80",'euc','sjis','h',"\xB7\xE0"),
("\x8C\x81",'euc','sjis','h',"\xB7\xE1"),
("\x8C\x82",'euc','sjis','h',"\xB7\xE2"),
("\x8C\x83",'euc','sjis','h',"\xB7\xE3"),
("\x8C\x84",'euc','sjis','h',"\xB7\xE4"),
("\x8C\x85",'euc','sjis','h',"\xB7\xE5"),
("\x8C\x86",'euc','sjis','h',"\xB7\xE6"),
("\x8C\x87",'euc','sjis','h',"\xB7\xE7"),
("\x8C\x88",'euc','sjis','h',"\xB7\xE8"),
("\x8C\x89",'euc','sjis','h',"\xB7\xE9"),
("\x8C\x8A",'euc','sjis','h',"\xB7\xEA"),
("\x8C\x8B",'euc','sjis','h',"\xB7\xEB"),
("\x8C\x8C",'euc','sjis','h',"\xB7\xEC"),
("\x8C\x8D",'euc','sjis','h',"\xB7\xED"),
("\x8C\x8E",'euc','sjis','h',"\xB7\xEE"),
("\x8C\x8F",'euc','sjis','h',"\xB7\xEF"),
("\x8C\x90",'euc','sjis','h',"\xB7\xF0"),
("\x8C\x91",'euc','sjis','h',"\xB7\xF1"),
("\x8C\x92",'euc','sjis','h',"\xB7\xF2"),
("\x8C\x93",'euc','sjis','h',"\xB7\xF3"),
("\x8C\x94",'euc','sjis','h',"\xB7\xF4"),
("\x8C\x95",'euc','sjis','h',"\xB7\xF5"),
("\x8C\x96",'euc','sjis','h',"\xB7\xF6"),
("\x8C\x97",'euc','sjis','h',"\xB7\xF7"),
("\x8C\x98",'euc','sjis','h',"\xB7\xF8"),
("\x8C\x99",'euc','sjis','h',"\xB7\xF9"),
("\x8C\x9A",'euc','sjis','h',"\xB7\xFA"),
("\x8C\x9B",'euc','sjis','h',"\xB7\xFB"),
("\x8C\x9C",'euc','sjis','h',"\xB7\xFC"),
("\x8C\x9D",'euc','sjis','h',"\xB7\xFD"),
("\x8C\x9E",'euc','sjis','h',"\xB7\xFE"),
("\x8C\x9F",'euc','sjis','h',"\xB8\xA1"),
("\x8C\xA0",'euc','sjis','h',"\xB8\xA2"),
("\x8C\xA1",'euc','sjis','h',"\xB8\xA3"),
("\x8C\xA2",'euc','sjis','h',"\xB8\xA4"),
("\x8C\xA3",'euc','sjis','h',"\xB8\xA5"),
("\x8C\xA4",'euc','sjis','h',"\xB8\xA6"),
("\x8C\xA5",'euc','sjis','h',"\xB8\xA7"),
("\x8C\xA6",'euc','sjis','h',"\xB8\xA8"),
("\x8C\xA7",'euc','sjis','h',"\xB8\xA9"),
("\x8C\xA8",'euc','sjis','h',"\xB8\xAA"),
("\x8C\xA9",'euc','sjis','h',"\xB8\xAB"),
("\x8C\xAA",'euc','sjis','h',"\xB8\xAC"),
("\x8C\xAB",'euc','sjis','h',"\xB8\xAD"),
("\x8C\xAC",'euc','sjis','h',"\xB8\xAE"),
("\x8C\xAD",'euc','sjis','h',"\xB8\xAF"),
("\x8C\xAE",'euc','sjis','h',"\xB8\xB0"),
("\x8C\xAF",'euc','sjis','h',"\xB8\xB1"),
("\x8C\xB0",'euc','sjis','h',"\xB8\xB2"),
("\x8C\xB1",'euc','sjis','h',"\xB8\xB3"),
("\x8C\xB2",'euc','sjis','h',"\xB8\xB4"),
("\x8C\xB3",'euc','sjis','h',"\xB8\xB5"),
("\x8C\xB4",'euc','sjis','h',"\xB8\xB6"),
("\x8C\xB5",'euc','sjis','h',"\xB8\xB7"),
("\x8C\xB6",'euc','sjis','h',"\xB8\xB8"),
("\x8C\xB7",'euc','sjis','h',"\xB8\xB9"),
("\x8C\xB8",'euc','sjis','h',"\xB8\xBA"),
("\x8C\xB9",'euc','sjis','h',"\xB8\xBB"),
("\x8C\xBA",'euc','sjis','h',"\xB8\xBC"),
("\x8C\xBB",'euc','sjis','h',"\xB8\xBD"),
("\x8C\xBC",'euc','sjis','h',"\xB8\xBE"),
("\x8C\xBD",'euc','sjis','h',"\xB8\xBF"),
("\x8C\xBE",'euc','sjis','h',"\xB8\xC0"),
("\x8C\xBF",'euc','sjis','h',"\xB8\xC1"),
("\x8C\xC0",'euc','sjis','h',"\xB8\xC2"),
("\x8C\xC1",'euc','sjis','h',"\xB8\xC3"),
("\x8C\xC2",'euc','sjis','h',"\xB8\xC4"),
("\x8C\xC3",'euc','sjis','h',"\xB8\xC5"),
("\x8C\xC4",'euc','sjis','h',"\xB8\xC6"),
("\x8C\xC5",'euc','sjis','h',"\xB8\xC7"),
("\x8C\xC6",'euc','sjis','h',"\xB8\xC8"),
("\x8C\xC7",'euc','sjis','h',"\xB8\xC9"),
("\x8C\xC8",'euc','sjis','h',"\xB8\xCA"),
("\x8C\xC9",'euc','sjis','h',"\xB8\xCB"),
("\x8C\xCA",'euc','sjis','h',"\xB8\xCC"),
("\x8C\xCB",'euc','sjis','h',"\xB8\xCD"),
("\x8C\xCC",'euc','sjis','h',"\xB8\xCE"),
("\x8C\xCD",'euc','sjis','h',"\xB8\xCF"),
("\x8C\xCE",'euc','sjis','h',"\xB8\xD0"),
("\x8C\xCF",'euc','sjis','h',"\xB8\xD1"),
("\x8C\xD0",'euc','sjis','h',"\xB8\xD2"),
("\x8C\xD1",'euc','sjis','h',"\xB8\xD3"),
("\x8C\xD2",'euc','sjis','h',"\xB8\xD4"),
("\x8C\xD3",'euc','sjis','h',"\xB8\xD5"),
("\x8C\xD4",'euc','sjis','h',"\xB8\xD6"),
("\x8C\xD5",'euc','sjis','h',"\xB8\xD7"),
("\x8C\xD6",'euc','sjis','h',"\xB8\xD8"),
("\x8C\xD7",'euc','sjis','h',"\xB8\xD9"),
("\x8C\xD8",'euc','sjis','h',"\xB8\xDA"),
("\x8C\xD9",'euc','sjis','h',"\xB8\xDB"),
("\x8C\xDA",'euc','sjis','h',"\xB8\xDC"),
("\x8C\xDB",'euc','sjis','h',"\xB8\xDD"),
("\x8C\xDC",'euc','sjis','h',"\xB8\xDE"),
("\x8C\xDD",'euc','sjis','h',"\xB8\xDF"),
("\x8C\xDE",'euc','sjis','h',"\xB8\xE0"),
("\x8C\xDF",'euc','sjis','h',"\xB8\xE1"),
("\x8C\xE0",'euc','sjis','h',"\xB8\xE2"),
("\x8C\xE1",'euc','sjis','h',"\xB8\xE3"),
("\x8C\xE2",'euc','sjis','h',"\xB8\xE4"),
("\x8C\xE3",'euc','sjis','h',"\xB8\xE5"),
("\x8C\xE4",'euc','sjis','h',"\xB8\xE6"),
("\x8C\xE5",'euc','sjis','h',"\xB8\xE7"),
("\x8C\xE6",'euc','sjis','h',"\xB8\xE8"),
("\x8C\xE7",'euc','sjis','h',"\xB8\xE9"),
("\x8C\xE8",'euc','sjis','h',"\xB8\xEA"),
("\x8C\xE9",'euc','sjis','h',"\xB8\xEB"),
("\x8C\xEA",'euc','sjis','h',"\xB8\xEC"),
("\x8C\xEB",'euc','sjis','h',"\xB8\xED"),
("\x8C\xEC",'euc','sjis','h',"\xB8\xEE"),
("\x8C\xED",'euc','sjis','h',"\xB8\xEF"),
("\x8C\xEE",'euc','sjis','h',"\xB8\xF0"),
("\x8C\xEF",'euc','sjis','h',"\xB8\xF1"),
("\x8C\xF0",'euc','sjis','h',"\xB8\xF2"),
("\x8C\xF1",'euc','sjis','h',"\xB8\xF3"),
("\x8C\xF2",'euc','sjis','h',"\xB8\xF4"),
("\x8C\xF3",'euc','sjis','h',"\xB8\xF5"),
("\x8C\xF4",'euc','sjis','h',"\xB8\xF6"),
("\x8C\xF5",'euc','sjis','h',"\xB8\xF7"),
("\x8C\xF6",'euc','sjis','h',"\xB8\xF8"),
("\x8C\xF7",'euc','sjis','h',"\xB8\xF9"),
("\x8C\xF8",'euc','sjis','h',"\xB8\xFA"),
("\x8C\xF9",'euc','sjis','h',"\xB8\xFB"),
("\x8C\xFA",'euc','sjis','h',"\xB8\xFC"),
("\x8C\xFB",'euc','sjis','h',"\xB8\xFD"),
("\x8C\xFC",'euc','sjis','h',"\xB8\xFE"),
("\x8D\x40",'euc','sjis','h',"\xB9\xA1"),
("\x8D\x41",'euc','sjis','h',"\xB9\xA2"),
("\x8D\x42",'euc','sjis','h',"\xB9\xA3"),
("\x8D\x43",'euc','sjis','h',"\xB9\xA4"),
("\x8D\x44",'euc','sjis','h',"\xB9\xA5"),
("\x8D\x45",'euc','sjis','h',"\xB9\xA6"),
("\x8D\x46",'euc','sjis','h',"\xB9\xA7"),
("\x8D\x47",'euc','sjis','h',"\xB9\xA8"),
("\x8D\x48",'euc','sjis','h',"\xB9\xA9"),
("\x8D\x49",'euc','sjis','h',"\xB9\xAA"),
("\x8D\x4A",'euc','sjis','h',"\xB9\xAB"),
("\x8D\x4B",'euc','sjis','h',"\xB9\xAC"),
("\x8D\x4C",'euc','sjis','h',"\xB9\xAD"),
("\x8D\x4D",'euc','sjis','h',"\xB9\xAE"),
("\x8D\x4E",'euc','sjis','h',"\xB9\xAF"),
("\x8D\x4F",'euc','sjis','h',"\xB9\xB0"),
("\x8D\x50",'euc','sjis','h',"\xB9\xB1"),
("\x8D\x51",'euc','sjis','h',"\xB9\xB2"),
("\x8D\x52",'euc','sjis','h',"\xB9\xB3"),
("\x8D\x53",'euc','sjis','h',"\xB9\xB4"),
("\x8D\x54",'euc','sjis','h',"\xB9\xB5"),
("\x8D\x55",'euc','sjis','h',"\xB9\xB6"),
("\x8D\x56",'euc','sjis','h',"\xB9\xB7"),
("\x8D\x57",'euc','sjis','h',"\xB9\xB8"),
("\x8D\x58",'euc','sjis','h',"\xB9\xB9"),
("\x8D\x59",'euc','sjis','h',"\xB9\xBA"),
("\x8D\x5A",'euc','sjis','h',"\xB9\xBB"),
("\x8D\x5B",'euc','sjis','h',"\xB9\xBC"),
("\x8D\x5C",'euc','sjis','h',"\xB9\xBD"),
("\x8D\x5D",'euc','sjis','h',"\xB9\xBE"),
("\x8D\x5E",'euc','sjis','h',"\xB9\xBF"),
("\x8D\x5F",'euc','sjis','h',"\xB9\xC0"),
("\x8D\x60",'euc','sjis','h',"\xB9\xC1"),
("\x8D\x61",'euc','sjis','h',"\xB9\xC2"),
("\x8D\x62",'euc','sjis','h',"\xB9\xC3"),
("\x8D\x63",'euc','sjis','h',"\xB9\xC4"),
("\x8D\x64",'euc','sjis','h',"\xB9\xC5"),
("\x8D\x65",'euc','sjis','h',"\xB9\xC6"),
("\x8D\x66",'euc','sjis','h',"\xB9\xC7"),
("\x8D\x67",'euc','sjis','h',"\xB9\xC8"),
("\x8D\x68",'euc','sjis','h',"\xB9\xC9"),
("\x8D\x69",'euc','sjis','h',"\xB9\xCA"),
("\x8D\x6A",'euc','sjis','h',"\xB9\xCB"),
("\x8D\x6B",'euc','sjis','h',"\xB9\xCC"),
("\x8D\x6C",'euc','sjis','h',"\xB9\xCD"),
("\x8D\x6D",'euc','sjis','h',"\xB9\xCE"),
("\x8D\x6E",'euc','sjis','h',"\xB9\xCF"),
("\x8D\x6F",'euc','sjis','h',"\xB9\xD0"),
("\x8D\x70",'euc','sjis','h',"\xB9\xD1"),
("\x8D\x71",'euc','sjis','h',"\xB9\xD2"),
("\x8D\x72",'euc','sjis','h',"\xB9\xD3"),
("\x8D\x73",'euc','sjis','h',"\xB9\xD4"),
("\x8D\x74",'euc','sjis','h',"\xB9\xD5"),
("\x8D\x75",'euc','sjis','h',"\xB9\xD6"),
("\x8D\x76",'euc','sjis','h',"\xB9\xD7"),
("\x8D\x77",'euc','sjis','h',"\xB9\xD8"),
("\x8D\x78",'euc','sjis','h',"\xB9\xD9"),
("\x8D\x79",'euc','sjis','h',"\xB9\xDA"),
("\x8D\x7A",'euc','sjis','h',"\xB9\xDB"),
("\x8D\x7B",'euc','sjis','h',"\xB9\xDC"),
("\x8D\x7C",'euc','sjis','h',"\xB9\xDD"),
("\x8D\x7D",'euc','sjis','h',"\xB9\xDE"),
("\x8D\x7E",'euc','sjis','h',"\xB9\xDF"),
("\x8D\x80",'euc','sjis','h',"\xB9\xE0"),
("\x8D\x81",'euc','sjis','h',"\xB9\xE1"),
("\x8D\x82",'euc','sjis','h',"\xB9\xE2"),
("\x8D\x83",'euc','sjis','h',"\xB9\xE3"),
("\x8D\x84",'euc','sjis','h',"\xB9\xE4"),
("\x8D\x85",'euc','sjis','h',"\xB9\xE5"),
("\x8D\x86",'euc','sjis','h',"\xB9\xE6"),
("\x8D\x87",'euc','sjis','h',"\xB9\xE7"),
("\x8D\x88",'euc','sjis','h',"\xB9\xE8"),
("\x8D\x89",'euc','sjis','h',"\xB9\xE9"),
("\x8D\x8A",'euc','sjis','h',"\xB9\xEA"),
("\x8D\x8B",'euc','sjis','h',"\xB9\xEB"),
("\x8D\x8C",'euc','sjis','h',"\xB9\xEC"),
("\x8D\x8D",'euc','sjis','h',"\xB9\xED"),
("\x8D\x8E",'euc','sjis','h',"\xB9\xEE"),
("\x8D\x8F",'euc','sjis','h',"\xB9\xEF"),
("\x8D\x90",'euc','sjis','h',"\xB9\xF0"),
("\x8D\x91",'euc','sjis','h',"\xB9\xF1"),
("\x8D\x92",'euc','sjis','h',"\xB9\xF2"),
("\x8D\x93",'euc','sjis','h',"\xB9\xF3"),
("\x8D\x94",'euc','sjis','h',"\xB9\xF4"),
("\x8D\x95",'euc','sjis','h',"\xB9\xF5"),
("\x8D\x96",'euc','sjis','h',"\xB9\xF6"),
("\x8D\x97",'euc','sjis','h',"\xB9\xF7"),
("\x8D\x98",'euc','sjis','h',"\xB9\xF8"),
("\x8D\x99",'euc','sjis','h',"\xB9\xF9"),
("\x8D\x9A",'euc','sjis','h',"\xB9\xFA"),
("\x8D\x9B",'euc','sjis','h',"\xB9\xFB"),
("\x8D\x9C",'euc','sjis','h',"\xB9\xFC"),
("\x8D\x9D",'euc','sjis','h',"\xB9\xFD"),
("\x8D\x9E",'euc','sjis','h',"\xB9\xFE"),
("\x8D\x9F",'euc','sjis','h',"\xBA\xA1"),
("\x8D\xA0",'euc','sjis','h',"\xBA\xA2"),
("\x8D\xA1",'euc','sjis','h',"\xBA\xA3"),
("\x8D\xA2",'euc','sjis','h',"\xBA\xA4"),
("\x8D\xA3",'euc','sjis','h',"\xBA\xA5"),
("\x8D\xA4",'euc','sjis','h',"\xBA\xA6"),
("\x8D\xA5",'euc','sjis','h',"\xBA\xA7"),
("\x8D\xA6",'euc','sjis','h',"\xBA\xA8"),
("\x8D\xA7",'euc','sjis','h',"\xBA\xA9"),
("\x8D\xA8",'euc','sjis','h',"\xBA\xAA"),
("\x8D\xA9",'euc','sjis','h',"\xBA\xAB"),
("\x8D\xAA",'euc','sjis','h',"\xBA\xAC"),
("\x8D\xAB",'euc','sjis','h',"\xBA\xAD"),
("\x8D\xAC",'euc','sjis','h',"\xBA\xAE"),
("\x8D\xAD",'euc','sjis','h',"\xBA\xAF"),
("\x8D\xAE",'euc','sjis','h',"\xBA\xB0"),
("\x8D\xAF",'euc','sjis','h',"\xBA\xB1"),
("\x8D\xB0",'euc','sjis','h',"\xBA\xB2"),
("\x8D\xB1",'euc','sjis','h',"\xBA\xB3"),
("\x8D\xB2",'euc','sjis','h',"\xBA\xB4"),
("\x8D\xB3",'euc','sjis','h',"\xBA\xB5"),
("\x8D\xB4",'euc','sjis','h',"\xBA\xB6"),
("\x8D\xB5",'euc','sjis','h',"\xBA\xB7"),
("\x8D\xB6",'euc','sjis','h',"\xBA\xB8"),
("\x8D\xB7",'euc','sjis','h',"\xBA\xB9"),
("\x8D\xB8",'euc','sjis','h',"\xBA\xBA"),
("\x8D\xB9",'euc','sjis','h',"\xBA\xBB"),
("\x8D\xBA",'euc','sjis','h',"\xBA\xBC"),
("\x8D\xBB",'euc','sjis','h',"\xBA\xBD"),
("\x8D\xBC",'euc','sjis','h',"\xBA\xBE"),
("\x8D\xBD",'euc','sjis','h',"\xBA\xBF"),
("\x8D\xBE",'euc','sjis','h',"\xBA\xC0"),
("\x8D\xBF",'euc','sjis','h',"\xBA\xC1"),
("\x8D\xC0",'euc','sjis','h',"\xBA\xC2"),
("\x8D\xC1",'euc','sjis','h',"\xBA\xC3"),
("\x8D\xC2",'euc','sjis','h',"\xBA\xC4"),
("\x8D\xC3",'euc','sjis','h',"\xBA\xC5"),
("\x8D\xC4",'euc','sjis','h',"\xBA\xC6"),
("\x8D\xC5",'euc','sjis','h',"\xBA\xC7"),
("\x8D\xC6",'euc','sjis','h',"\xBA\xC8"),
("\x8D\xC7",'euc','sjis','h',"\xBA\xC9"),
("\x8D\xC8",'euc','sjis','h',"\xBA\xCA"),
("\x8D\xC9",'euc','sjis','h',"\xBA\xCB"),
("\x8D\xCA",'euc','sjis','h',"\xBA\xCC"),
("\x8D\xCB",'euc','sjis','h',"\xBA\xCD"),
("\x8D\xCC",'euc','sjis','h',"\xBA\xCE"),
("\x8D\xCD",'euc','sjis','h',"\xBA\xCF"),
("\x8D\xCE",'euc','sjis','h',"\xBA\xD0"),
("\x8D\xCF",'euc','sjis','h',"\xBA\xD1"),
("\x8D\xD0",'euc','sjis','h',"\xBA\xD2"),
("\x8D\xD1",'euc','sjis','h',"\xBA\xD3"),
("\x8D\xD2",'euc','sjis','h',"\xBA\xD4"),
("\x8D\xD3",'euc','sjis','h',"\xBA\xD5"),
("\x8D\xD4",'euc','sjis','h',"\xBA\xD6"),
("\x8D\xD5",'euc','sjis','h',"\xBA\xD7"),
("\x8D\xD6",'euc','sjis','h',"\xBA\xD8"),
("\x8D\xD7",'euc','sjis','h',"\xBA\xD9"),
("\x8D\xD8",'euc','sjis','h',"\xBA\xDA"),
("\x8D\xD9",'euc','sjis','h',"\xBA\xDB"),
("\x8D\xDA",'euc','sjis','h',"\xBA\xDC"),
("\x8D\xDB",'euc','sjis','h',"\xBA\xDD"),
("\x8D\xDC",'euc','sjis','h',"\xBA\xDE"),
("\x8D\xDD",'euc','sjis','h',"\xBA\xDF"),
("\x8D\xDE",'euc','sjis','h',"\xBA\xE0"),
("\x8D\xDF",'euc','sjis','h',"\xBA\xE1"),
("\x8D\xE0",'euc','sjis','h',"\xBA\xE2"),
("\x8D\xE1",'euc','sjis','h',"\xBA\xE3"),
("\x8D\xE2",'euc','sjis','h',"\xBA\xE4"),
("\x8D\xE3",'euc','sjis','h',"\xBA\xE5"),
("\x8D\xE4",'euc','sjis','h',"\xBA\xE6"),
("\x8D\xE5",'euc','sjis','h',"\xBA\xE7"),
("\x8D\xE6",'euc','sjis','h',"\xBA\xE8"),
("\x8D\xE7",'euc','sjis','h',"\xBA\xE9"),
("\x8D\xE8",'euc','sjis','h',"\xBA\xEA"),
("\x8D\xE9",'euc','sjis','h',"\xBA\xEB"),
("\x8D\xEA",'euc','sjis','h',"\xBA\xEC"),
("\x8D\xEB",'euc','sjis','h',"\xBA\xED"),
("\x8D\xEC",'euc','sjis','h',"\xBA\xEE"),
("\x8D\xED",'euc','sjis','h',"\xBA\xEF"),
("\x8D\xEE",'euc','sjis','h',"\xBA\xF0"),
("\x8D\xEF",'euc','sjis','h',"\xBA\xF1"),
("\x8D\xF0",'euc','sjis','h',"\xBA\xF2"),
("\x8D\xF1",'euc','sjis','h',"\xBA\xF3"),
("\x8D\xF2",'euc','sjis','h',"\xBA\xF4"),
("\x8D\xF3",'euc','sjis','h',"\xBA\xF5"),
("\x8D\xF4",'euc','sjis','h',"\xBA\xF6"),
("\x8D\xF5",'euc','sjis','h',"\xBA\xF7"),
("\x8D\xF6",'euc','sjis','h',"\xBA\xF8"),
("\x8D\xF7",'euc','sjis','h',"\xBA\xF9"),
("\x8D\xF8",'euc','sjis','h',"\xBA\xFA"),
("\x8D\xF9",'euc','sjis','h',"\xBA\xFB"),
("\x8D\xFA",'euc','sjis','h',"\xBA\xFC"),
("\x8D\xFB",'euc','sjis','h',"\xBA\xFD"),
("\x8D\xFC",'euc','sjis','h',"\xBA\xFE"),
("\x8E\x40",'euc','sjis','h',"\xBB\xA1"),
("\x8E\x41",'euc','sjis','h',"\xBB\xA2"),
("\x8E\x42",'euc','sjis','h',"\xBB\xA3"),
("\x8E\x43",'euc','sjis','h',"\xBB\xA4"),
("\x8E\x44",'euc','sjis','h',"\xBB\xA5"),
("\x8E\x45",'euc','sjis','h',"\xBB\xA6"),
("\x8E\x46",'euc','sjis','h',"\xBB\xA7"),
("\x8E\x47",'euc','sjis','h',"\xBB\xA8"),
("\x8E\x48",'euc','sjis','h',"\xBB\xA9"),
("\x8E\x49",'euc','sjis','h',"\xBB\xAA"),
("\x8E\x4A",'euc','sjis','h',"\xBB\xAB"),
("\x8E\x4B",'euc','sjis','h',"\xBB\xAC"),
("\x8E\x4C",'euc','sjis','h',"\xBB\xAD"),
("\x8E\x4D",'euc','sjis','h',"\xBB\xAE"),
("\x8E\x4E",'euc','sjis','h',"\xBB\xAF"),
("\x8E\x4F",'euc','sjis','h',"\xBB\xB0"),
("\x8E\x50",'euc','sjis','h',"\xBB\xB1"),
("\x8E\x51",'euc','sjis','h',"\xBB\xB2"),
("\x8E\x52",'euc','sjis','h',"\xBB\xB3"),
("\x8E\x53",'euc','sjis','h',"\xBB\xB4"),
("\x8E\x54",'euc','sjis','h',"\xBB\xB5"),
("\x8E\x55",'euc','sjis','h',"\xBB\xB6"),
("\x8E\x56",'euc','sjis','h',"\xBB\xB7"),
("\x8E\x57",'euc','sjis','h',"\xBB\xB8"),
("\x8E\x58",'euc','sjis','h',"\xBB\xB9"),
("\x8E\x59",'euc','sjis','h',"\xBB\xBA"),
("\x8E\x5A",'euc','sjis','h',"\xBB\xBB"),
("\x8E\x5B",'euc','sjis','h',"\xBB\xBC"),
("\x8E\x5C",'euc','sjis','h',"\xBB\xBD"),
("\x8E\x5D",'euc','sjis','h',"\xBB\xBE"),
("\x8E\x5E",'euc','sjis','h',"\xBB\xBF"),
("\x8E\x5F",'euc','sjis','h',"\xBB\xC0"),
("\x8E\x60",'euc','sjis','h',"\xBB\xC1"),
("\x8E\x61",'euc','sjis','h',"\xBB\xC2"),
("\x8E\x62",'euc','sjis','h',"\xBB\xC3"),
("\x8E\x63",'euc','sjis','h',"\xBB\xC4"),
("\x8E\x64",'euc','sjis','h',"\xBB\xC5"),
("\x8E\x65",'euc','sjis','h',"\xBB\xC6"),
("\x8E\x66",'euc','sjis','h',"\xBB\xC7"),
("\x8E\x67",'euc','sjis','h',"\xBB\xC8"),
("\x8E\x68",'euc','sjis','h',"\xBB\xC9"),
("\x8E\x69",'euc','sjis','h',"\xBB\xCA"),
("\x8E\x6A",'euc','sjis','h',"\xBB\xCB"),
("\x8E\x6B",'euc','sjis','h',"\xBB\xCC"),
("\x8E\x6C",'euc','sjis','h',"\xBB\xCD"),
("\x8E\x6D",'euc','sjis','h',"\xBB\xCE"),
("\x8E\x6E",'euc','sjis','h',"\xBB\xCF"),
("\x8E\x6F",'euc','sjis','h',"\xBB\xD0"),
("\x8E\x70",'euc','sjis','h',"\xBB\xD1"),
("\x8E\x71",'euc','sjis','h',"\xBB\xD2"),
("\x8E\x72",'euc','sjis','h',"\xBB\xD3"),
("\x8E\x73",'euc','sjis','h',"\xBB\xD4"),
("\x8E\x74",'euc','sjis','h',"\xBB\xD5"),
("\x8E\x75",'euc','sjis','h',"\xBB\xD6"),
("\x8E\x76",'euc','sjis','h',"\xBB\xD7"),
("\x8E\x77",'euc','sjis','h',"\xBB\xD8"),
("\x8E\x78",'euc','sjis','h',"\xBB\xD9"),
("\x8E\x79",'euc','sjis','h',"\xBB\xDA"),
("\x8E\x7A",'euc','sjis','h',"\xBB\xDB"),
("\x8E\x7B",'euc','sjis','h',"\xBB\xDC"),
("\x8E\x7C",'euc','sjis','h',"\xBB\xDD"),
("\x8E\x7D",'euc','sjis','h',"\xBB\xDE"),
("\x8E\x7E",'euc','sjis','h',"\xBB\xDF"),
("\x8E\x80",'euc','sjis','h',"\xBB\xE0"),
("\x8E\x81",'euc','sjis','h',"\xBB\xE1"),
("\x8E\x82",'euc','sjis','h',"\xBB\xE2"),
("\x8E\x83",'euc','sjis','h',"\xBB\xE3"),
("\x8E\x84",'euc','sjis','h',"\xBB\xE4"),
("\x8E\x85",'euc','sjis','h',"\xBB\xE5"),
("\x8E\x86",'euc','sjis','h',"\xBB\xE6"),
("\x8E\x87",'euc','sjis','h',"\xBB\xE7"),
("\x8E\x88",'euc','sjis','h',"\xBB\xE8"),
("\x8E\x89",'euc','sjis','h',"\xBB\xE9"),
("\x8E\x8A",'euc','sjis','h',"\xBB\xEA"),
("\x8E\x8B",'euc','sjis','h',"\xBB\xEB"),
("\x8E\x8C",'euc','sjis','h',"\xBB\xEC"),
("\x8E\x8D",'euc','sjis','h',"\xBB\xED"),
("\x8E\x8E",'euc','sjis','h',"\xBB\xEE"),
("\x8E\x8F",'euc','sjis','h',"\xBB\xEF"),
("\x8E\x90",'euc','sjis','h',"\xBB\xF0"),
("\x8E\x91",'euc','sjis','h',"\xBB\xF1"),
("\x8E\x92",'euc','sjis','h',"\xBB\xF2"),
("\x8E\x93",'euc','sjis','h',"\xBB\xF3"),
("\x8E\x94",'euc','sjis','h',"\xBB\xF4"),
("\x8E\x95",'euc','sjis','h',"\xBB\xF5"),
("\x8E\x96",'euc','sjis','h',"\xBB\xF6"),
("\x8E\x97",'euc','sjis','h',"\xBB\xF7"),
("\x8E\x98",'euc','sjis','h',"\xBB\xF8"),
("\x8E\x99",'euc','sjis','h',"\xBB\xF9"),
("\x8E\x9A",'euc','sjis','h',"\xBB\xFA"),
("\x8E\x9B",'euc','sjis','h',"\xBB\xFB"),
("\x8E\x9C",'euc','sjis','h',"\xBB\xFC"),
("\x8E\x9D",'euc','sjis','h',"\xBB\xFD"),
("\x8E\x9E",'euc','sjis','h',"\xBB\xFE"),
("\x8E\x9F",'euc','sjis','h',"\xBC\xA1"),
("\x8E\xA0",'euc','sjis','h',"\xBC\xA2"),
("\x8E\xA1",'euc','sjis','h',"\xBC\xA3"),
("\x8E\xA2",'euc','sjis','h',"\xBC\xA4"),
("\x8E\xA3",'euc','sjis','h',"\xBC\xA5"),
("\x8E\xA4",'euc','sjis','h',"\xBC\xA6"),
("\x8E\xA5",'euc','sjis','h',"\xBC\xA7"),
("\x8E\xA6",'euc','sjis','h',"\xBC\xA8"),
("\x8E\xA7",'euc','sjis','h',"\xBC\xA9"),
("\x8E\xA8",'euc','sjis','h',"\xBC\xAA"),
("\x8E\xA9",'euc','sjis','h',"\xBC\xAB"),
("\x8E\xAA",'euc','sjis','h',"\xBC\xAC"),
("\x8E\xAB",'euc','sjis','h',"\xBC\xAD"),
("\x8E\xAC",'euc','sjis','h',"\xBC\xAE"),
("\x8E\xAD",'euc','sjis','h',"\xBC\xAF"),
("\x8E\xAE",'euc','sjis','h',"\xBC\xB0"),
("\x8E\xAF",'euc','sjis','h',"\xBC\xB1"),
("\x8E\xB0",'euc','sjis','h',"\xBC\xB2"),
("\x8E\xB1",'euc','sjis','h',"\xBC\xB3"),
("\x8E\xB2",'euc','sjis','h',"\xBC\xB4"),
("\x8E\xB3",'euc','sjis','h',"\xBC\xB5"),
("\x8E\xB4",'euc','sjis','h',"\xBC\xB6"),
("\x8E\xB5",'euc','sjis','h',"\xBC\xB7"),
("\x8E\xB6",'euc','sjis','h',"\xBC\xB8"),
("\x8E\xB7",'euc','sjis','h',"\xBC\xB9"),
("\x8E\xB8",'euc','sjis','h',"\xBC\xBA"),
("\x8E\xB9",'euc','sjis','h',"\xBC\xBB"),
("\x8E\xBA",'euc','sjis','h',"\xBC\xBC"),
("\x8E\xBB",'euc','sjis','h',"\xBC\xBD"),
("\x8E\xBC",'euc','sjis','h',"\xBC\xBE"),
("\x8E\xBD",'euc','sjis','h',"\xBC\xBF"),
("\x8E\xBE",'euc','sjis','h',"\xBC\xC0"),
("\x8E\xBF",'euc','sjis','h',"\xBC\xC1"),
("\x8E\xC0",'euc','sjis','h',"\xBC\xC2"),
("\x8E\xC1",'euc','sjis','h',"\xBC\xC3"),
("\x8E\xC2",'euc','sjis','h',"\xBC\xC4"),
("\x8E\xC3",'euc','sjis','h',"\xBC\xC5"),
("\x8E\xC4",'euc','sjis','h',"\xBC\xC6"),
("\x8E\xC5",'euc','sjis','h',"\xBC\xC7"),
("\x8E\xC6",'euc','sjis','h',"\xBC\xC8"),
("\x8E\xC7",'euc','sjis','h',"\xBC\xC9"),
("\x8E\xC8",'euc','sjis','h',"\xBC\xCA"),
("\x8E\xC9",'euc','sjis','h',"\xBC\xCB"),
("\x8E\xCA",'euc','sjis','h',"\xBC\xCC"),
("\x8E\xCB",'euc','sjis','h',"\xBC\xCD"),
("\x8E\xCC",'euc','sjis','h',"\xBC\xCE"),
("\x8E\xCD",'euc','sjis','h',"\xBC\xCF"),
("\x8E\xCE",'euc','sjis','h',"\xBC\xD0"),
("\x8E\xCF",'euc','sjis','h',"\xBC\xD1"),
("\x8E\xD0",'euc','sjis','h',"\xBC\xD2"),
("\x8E\xD1",'euc','sjis','h',"\xBC\xD3"),
("\x8E\xD2",'euc','sjis','h',"\xBC\xD4"),
("\x8E\xD3",'euc','sjis','h',"\xBC\xD5"),
("\x8E\xD4",'euc','sjis','h',"\xBC\xD6"),
("\x8E\xD5",'euc','sjis','h',"\xBC\xD7"),
("\x8E\xD6",'euc','sjis','h',"\xBC\xD8"),
("\x8E\xD7",'euc','sjis','h',"\xBC\xD9"),
("\x8E\xD8",'euc','sjis','h',"\xBC\xDA"),
("\x8E\xD9",'euc','sjis','h',"\xBC\xDB"),
("\x8E\xDA",'euc','sjis','h',"\xBC\xDC"),
("\x8E\xDB",'euc','sjis','h',"\xBC\xDD"),
("\x8E\xDC",'euc','sjis','h',"\xBC\xDE"),
("\x8E\xDD",'euc','sjis','h',"\xBC\xDF"),
("\x8E\xDE",'euc','sjis','h',"\xBC\xE0"),
("\x8E\xDF",'euc','sjis','h',"\xBC\xE1"),
("\x8E\xE0",'euc','sjis','h',"\xBC\xE2"),
("\x8E\xE1",'euc','sjis','h',"\xBC\xE3"),
("\x8E\xE2",'euc','sjis','h',"\xBC\xE4"),
("\x8E\xE3",'euc','sjis','h',"\xBC\xE5"),
("\x8E\xE4",'euc','sjis','h',"\xBC\xE6"),
("\x8E\xE5",'euc','sjis','h',"\xBC\xE7"),
("\x8E\xE6",'euc','sjis','h',"\xBC\xE8"),
("\x8E\xE7",'euc','sjis','h',"\xBC\xE9"),
("\x8E\xE8",'euc','sjis','h',"\xBC\xEA"),
("\x8E\xE9",'euc','sjis','h',"\xBC\xEB"),
("\x8E\xEA",'euc','sjis','h',"\xBC\xEC"),
("\x8E\xEB",'euc','sjis','h',"\xBC\xED"),
("\x8E\xEC",'euc','sjis','h',"\xBC\xEE"),
("\x8E\xED",'euc','sjis','h',"\xBC\xEF"),
("\x8E\xEE",'euc','sjis','h',"\xBC\xF0"),
("\x8E\xEF",'euc','sjis','h',"\xBC\xF1"),
("\x8E\xF0",'euc','sjis','h',"\xBC\xF2"),
("\x8E\xF1",'euc','sjis','h',"\xBC\xF3"),
("\x8E\xF2",'euc','sjis','h',"\xBC\xF4"),
("\x8E\xF3",'euc','sjis','h',"\xBC\xF5"),
("\x8E\xF4",'euc','sjis','h',"\xBC\xF6"),
("\x8E\xF5",'euc','sjis','h',"\xBC\xF7"),
("\x8E\xF6",'euc','sjis','h',"\xBC\xF8"),
("\x8E\xF7",'euc','sjis','h',"\xBC\xF9"),
("\x8E\xF8",'euc','sjis','h',"\xBC\xFA"),
("\x8E\xF9",'euc','sjis','h',"\xBC\xFB"),
("\x8E\xFA",'euc','sjis','h',"\xBC\xFC"),
("\x8E\xFB",'euc','sjis','h',"\xBC\xFD"),
("\x8E\xFC",'euc','sjis','h',"\xBC\xFE"),
("\x8F\x40",'euc','sjis','h',"\xBD\xA1"),
("\x8F\x41",'euc','sjis','h',"\xBD\xA2"),
("\x8F\x42",'euc','sjis','h',"\xBD\xA3"),
("\x8F\x43",'euc','sjis','h',"\xBD\xA4"),
("\x8F\x44",'euc','sjis','h',"\xBD\xA5"),
("\x8F\x45",'euc','sjis','h',"\xBD\xA6"),
("\x8F\x46",'euc','sjis','h',"\xBD\xA7"),
("\x8F\x47",'euc','sjis','h',"\xBD\xA8"),
("\x8F\x48",'euc','sjis','h',"\xBD\xA9"),
("\x8F\x49",'euc','sjis','h',"\xBD\xAA"),
("\x8F\x4A",'euc','sjis','h',"\xBD\xAB"),
("\x8F\x4B",'euc','sjis','h',"\xBD\xAC"),
("\x8F\x4C",'euc','sjis','h',"\xBD\xAD"),
("\x8F\x4D",'euc','sjis','h',"\xBD\xAE"),
("\x8F\x4E",'euc','sjis','h',"\xBD\xAF"),
("\x8F\x4F",'euc','sjis','h',"\xBD\xB0"),
("\x8F\x50",'euc','sjis','h',"\xBD\xB1"),
("\x8F\x51",'euc','sjis','h',"\xBD\xB2"),
("\x8F\x52",'euc','sjis','h',"\xBD\xB3"),
("\x8F\x53",'euc','sjis','h',"\xBD\xB4"),
("\x8F\x54",'euc','sjis','h',"\xBD\xB5"),
("\x8F\x55",'euc','sjis','h',"\xBD\xB6"),
("\x8F\x56",'euc','sjis','h',"\xBD\xB7"),
("\x8F\x57",'euc','sjis','h',"\xBD\xB8"),
("\x8F\x58",'euc','sjis','h',"\xBD\xB9"),
("\x8F\x59",'euc','sjis','h',"\xBD\xBA"),
("\x8F\x5A",'euc','sjis','h',"\xBD\xBB"),
("\x8F\x5B",'euc','sjis','h',"\xBD\xBC"),
("\x8F\x5C",'euc','sjis','h',"\xBD\xBD"),
("\x8F\x5D",'euc','sjis','h',"\xBD\xBE"),
("\x8F\x5E",'euc','sjis','h',"\xBD\xBF"),
("\x8F\x5F",'euc','sjis','h',"\xBD\xC0"),
("\x8F\x60",'euc','sjis','h',"\xBD\xC1"),
("\x8F\x61",'euc','sjis','h',"\xBD\xC2"),
("\x8F\x62",'euc','sjis','h',"\xBD\xC3"),
("\x8F\x63",'euc','sjis','h',"\xBD\xC4"),
("\x8F\x64",'euc','sjis','h',"\xBD\xC5"),
("\x8F\x65",'euc','sjis','h',"\xBD\xC6"),
("\x8F\x66",'euc','sjis','h',"\xBD\xC7"),
("\x8F\x67",'euc','sjis','h',"\xBD\xC8"),
("\x8F\x68",'euc','sjis','h',"\xBD\xC9"),
("\x8F\x69",'euc','sjis','h',"\xBD\xCA"),
("\x8F\x6A",'euc','sjis','h',"\xBD\xCB"),
("\x8F\x6B",'euc','sjis','h',"\xBD\xCC"),
("\x8F\x6C",'euc','sjis','h',"\xBD\xCD"),
("\x8F\x6D",'euc','sjis','h',"\xBD\xCE"),
("\x8F\x6E",'euc','sjis','h',"\xBD\xCF"),
("\x8F\x6F",'euc','sjis','h',"\xBD\xD0"),
("\x8F\x70",'euc','sjis','h',"\xBD\xD1"),
("\x8F\x71",'euc','sjis','h',"\xBD\xD2"),
("\x8F\x72",'euc','sjis','h',"\xBD\xD3"),
("\x8F\x73",'euc','sjis','h',"\xBD\xD4"),
("\x8F\x74",'euc','sjis','h',"\xBD\xD5"),
("\x8F\x75",'euc','sjis','h',"\xBD\xD6"),
("\x8F\x76",'euc','sjis','h',"\xBD\xD7"),
("\x8F\x77",'euc','sjis','h',"\xBD\xD8"),
("\x8F\x78",'euc','sjis','h',"\xBD\xD9"),
("\x8F\x79",'euc','sjis','h',"\xBD\xDA"),
("\x8F\x7A",'euc','sjis','h',"\xBD\xDB"),
("\x8F\x7B",'euc','sjis','h',"\xBD\xDC"),
("\x8F\x7C",'euc','sjis','h',"\xBD\xDD"),
("\x8F\x7D",'euc','sjis','h',"\xBD\xDE"),
("\x8F\x7E",'euc','sjis','h',"\xBD\xDF"),
("\x8F\x80",'euc','sjis','h',"\xBD\xE0"),
("\x8F\x81",'euc','sjis','h',"\xBD\xE1"),
("\x8F\x82",'euc','sjis','h',"\xBD\xE2"),
("\x8F\x83",'euc','sjis','h',"\xBD\xE3"),
("\x8F\x84",'euc','sjis','h',"\xBD\xE4"),
("\x8F\x85",'euc','sjis','h',"\xBD\xE5"),
("\x8F\x86",'euc','sjis','h',"\xBD\xE6"),
("\x8F\x87",'euc','sjis','h',"\xBD\xE7"),
("\x8F\x88",'euc','sjis','h',"\xBD\xE8"),
("\x8F\x89",'euc','sjis','h',"\xBD\xE9"),
("\x8F\x8A",'euc','sjis','h',"\xBD\xEA"),
("\x8F\x8B",'euc','sjis','h',"\xBD\xEB"),
("\x8F\x8C",'euc','sjis','h',"\xBD\xEC"),
("\x8F\x8D",'euc','sjis','h',"\xBD\xED"),
("\x8F\x8E",'euc','sjis','h',"\xBD\xEE"),
("\x8F\x8F",'euc','sjis','h',"\xBD\xEF"),
("\x8F\x90",'euc','sjis','h',"\xBD\xF0"),
("\x8F\x91",'euc','sjis','h',"\xBD\xF1"),
("\x8F\x92",'euc','sjis','h',"\xBD\xF2"),
("\x8F\x93",'euc','sjis','h',"\xBD\xF3"),
("\x8F\x94",'euc','sjis','h',"\xBD\xF4"),
("\x8F\x95",'euc','sjis','h',"\xBD\xF5"),
("\x8F\x96",'euc','sjis','h',"\xBD\xF6"),
("\x8F\x97",'euc','sjis','h',"\xBD\xF7"),
("\x8F\x98",'euc','sjis','h',"\xBD\xF8"),
("\x8F\x99",'euc','sjis','h',"\xBD\xF9"),
("\x8F\x9A",'euc','sjis','h',"\xBD\xFA"),
("\x8F\x9B",'euc','sjis','h',"\xBD\xFB"),
("\x8F\x9C",'euc','sjis','h',"\xBD\xFC"),
("\x8F\x9D",'euc','sjis','h',"\xBD\xFD"),
("\x8F\x9E",'euc','sjis','h',"\xBD\xFE"),
("\x8F\x9F",'euc','sjis','h',"\xBE\xA1"),
("\x8F\xA0",'euc','sjis','h',"\xBE\xA2"),
("\x8F\xA1",'euc','sjis','h',"\xBE\xA3"),
("\x8F\xA2",'euc','sjis','h',"\xBE\xA4"),
("\x8F\xA3",'euc','sjis','h',"\xBE\xA5"),
("\x8F\xA4",'euc','sjis','h',"\xBE\xA6"),
("\x8F\xA5",'euc','sjis','h',"\xBE\xA7"),
("\x8F\xA6",'euc','sjis','h',"\xBE\xA8"),
("\x8F\xA7",'euc','sjis','h',"\xBE\xA9"),
("\x8F\xA8",'euc','sjis','h',"\xBE\xAA"),
("\x8F\xA9",'euc','sjis','h',"\xBE\xAB"),
("\x8F\xAA",'euc','sjis','h',"\xBE\xAC"),
("\x8F\xAB",'euc','sjis','h',"\xBE\xAD"),
("\x8F\xAC",'euc','sjis','h',"\xBE\xAE"),
("\x8F\xAD",'euc','sjis','h',"\xBE\xAF"),
("\x8F\xAE",'euc','sjis','h',"\xBE\xB0"),
("\x8F\xAF",'euc','sjis','h',"\xBE\xB1"),
("\x8F\xB0",'euc','sjis','h',"\xBE\xB2"),
("\x8F\xB1",'euc','sjis','h',"\xBE\xB3"),
("\x8F\xB2",'euc','sjis','h',"\xBE\xB4"),
("\x8F\xB3",'euc','sjis','h',"\xBE\xB5"),
("\x8F\xB4",'euc','sjis','h',"\xBE\xB6"),
("\x8F\xB5",'euc','sjis','h',"\xBE\xB7"),
("\x8F\xB6",'euc','sjis','h',"\xBE\xB8"),
("\x8F\xB7",'euc','sjis','h',"\xBE\xB9"),
("\x8F\xB8",'euc','sjis','h',"\xBE\xBA"),
("\x8F\xB9",'euc','sjis','h',"\xBE\xBB"),
("\x8F\xBA",'euc','sjis','h',"\xBE\xBC"),
("\x8F\xBB",'euc','sjis','h',"\xBE\xBD"),
("\x8F\xBC",'euc','sjis','h',"\xBE\xBE"),
("\x8F\xBD",'euc','sjis','h',"\xBE\xBF"),
("\x8F\xBE",'euc','sjis','h',"\xBE\xC0"),
("\x8F\xBF",'euc','sjis','h',"\xBE\xC1"),
("\x8F\xC0",'euc','sjis','h',"\xBE\xC2"),
("\x8F\xC1",'euc','sjis','h',"\xBE\xC3"),
("\x8F\xC2",'euc','sjis','h',"\xBE\xC4"),
("\x8F\xC3",'euc','sjis','h',"\xBE\xC5"),
("\x8F\xC4",'euc','sjis','h',"\xBE\xC6"),
("\x8F\xC5",'euc','sjis','h',"\xBE\xC7"),
("\x8F\xC6",'euc','sjis','h',"\xBE\xC8"),
("\x8F\xC7",'euc','sjis','h',"\xBE\xC9"),
("\x8F\xC8",'euc','sjis','h',"\xBE\xCA"),
("\x8F\xC9",'euc','sjis','h',"\xBE\xCB"),
("\x8F\xCA",'euc','sjis','h',"\xBE\xCC"),
("\x8F\xCB",'euc','sjis','h',"\xBE\xCD"),
("\x8F\xCC",'euc','sjis','h',"\xBE\xCE"),
("\x8F\xCD",'euc','sjis','h',"\xBE\xCF"),
("\x8F\xCE",'euc','sjis','h',"\xBE\xD0"),
("\x8F\xCF",'euc','sjis','h',"\xBE\xD1"),
("\x8F\xD0",'euc','sjis','h',"\xBE\xD2"),
("\x8F\xD1",'euc','sjis','h',"\xBE\xD3"),
("\x8F\xD2",'euc','sjis','h',"\xBE\xD4"),
("\x8F\xD3",'euc','sjis','h',"\xBE\xD5"),
("\x8F\xD4",'euc','sjis','h',"\xBE\xD6"),
("\x8F\xD5",'euc','sjis','h',"\xBE\xD7"),
("\x8F\xD6",'euc','sjis','h',"\xBE\xD8"),
("\x8F\xD7",'euc','sjis','h',"\xBE\xD9"),
("\x8F\xD8",'euc','sjis','h',"\xBE\xDA"),
("\x8F\xD9",'euc','sjis','h',"\xBE\xDB"),
("\x8F\xDA",'euc','sjis','h',"\xBE\xDC"),
("\x8F\xDB",'euc','sjis','h',"\xBE\xDD"),
("\x8F\xDC",'euc','sjis','h',"\xBE\xDE"),
("\x8F\xDD",'euc','sjis','h',"\xBE\xDF"),
("\x8F\xDE",'euc','sjis','h',"\xBE\xE0"),
("\x8F\xDF",'euc','sjis','h',"\xBE\xE1"),
("\x8F\xE0",'euc','sjis','h',"\xBE\xE2"),
("\x8F\xE1",'euc','sjis','h',"\xBE\xE3"),
("\x8F\xE2",'euc','sjis','h',"\xBE\xE4"),
("\x8F\xE3",'euc','sjis','h',"\xBE\xE5"),
("\x8F\xE4",'euc','sjis','h',"\xBE\xE6"),
("\x8F\xE5",'euc','sjis','h',"\xBE\xE7"),
("\x8F\xE6",'euc','sjis','h',"\xBE\xE8"),
("\x8F\xE7",'euc','sjis','h',"\xBE\xE9"),
("\x8F\xE8",'euc','sjis','h',"\xBE\xEA"),
("\x8F\xE9",'euc','sjis','h',"\xBE\xEB"),
("\x8F\xEA",'euc','sjis','h',"\xBE\xEC"),
("\x8F\xEB",'euc','sjis','h',"\xBE\xED"),
("\x8F\xEC",'euc','sjis','h',"\xBE\xEE"),
("\x8F\xED",'euc','sjis','h',"\xBE\xEF"),
("\x8F\xEE",'euc','sjis','h',"\xBE\xF0"),
("\x8F\xEF",'euc','sjis','h',"\xBE\xF1"),
("\x8F\xF0",'euc','sjis','h',"\xBE\xF2"),
("\x8F\xF1",'euc','sjis','h',"\xBE\xF3"),
("\x8F\xF2",'euc','sjis','h',"\xBE\xF4"),
("\x8F\xF3",'euc','sjis','h',"\xBE\xF5"),
("\x8F\xF4",'euc','sjis','h',"\xBE\xF6"),
("\x8F\xF5",'euc','sjis','h',"\xBE\xF7"),
("\x8F\xF6",'euc','sjis','h',"\xBE\xF8"),
("\x8F\xF7",'euc','sjis','h',"\xBE\xF9"),
("\x8F\xF8",'euc','sjis','h',"\xBE\xFA"),
("\x8F\xF9",'euc','sjis','h',"\xBE\xFB"),
("\x8F\xFA",'euc','sjis','h',"\xBE\xFC"),
("\x8F\xFB",'euc','sjis','h',"\xBE\xFD"),
("\x8F\xFC",'euc','sjis','h',"\xBE\xFE"),
("\x90\x40",'euc','sjis','h',"\xBF\xA1"),
("\x90\x41",'euc','sjis','h',"\xBF\xA2"),
("\x90\x42",'euc','sjis','h',"\xBF\xA3"),
("\x90\x43",'euc','sjis','h',"\xBF\xA4"),
("\x90\x44",'euc','sjis','h',"\xBF\xA5"),
("\x90\x45",'euc','sjis','h',"\xBF\xA6"),
("\x90\x46",'euc','sjis','h',"\xBF\xA7"),
("\x90\x47",'euc','sjis','h',"\xBF\xA8"),
("\x90\x48",'euc','sjis','h',"\xBF\xA9"),
("\x90\x49",'euc','sjis','h',"\xBF\xAA"),
("\x90\x4A",'euc','sjis','h',"\xBF\xAB"),
("\x90\x4B",'euc','sjis','h',"\xBF\xAC"),
("\x90\x4C",'euc','sjis','h',"\xBF\xAD"),
("\x90\x4D",'euc','sjis','h',"\xBF\xAE"),
("\x90\x4E",'euc','sjis','h',"\xBF\xAF"),
("\x90\x4F",'euc','sjis','h',"\xBF\xB0"),
("\x90\x50",'euc','sjis','h',"\xBF\xB1"),
("\x90\x51",'euc','sjis','h',"\xBF\xB2"),
("\x90\x52",'euc','sjis','h',"\xBF\xB3"),
("\x90\x53",'euc','sjis','h',"\xBF\xB4"),
("\x90\x54",'euc','sjis','h',"\xBF\xB5"),
("\x90\x55",'euc','sjis','h',"\xBF\xB6"),
("\x90\x56",'euc','sjis','h',"\xBF\xB7"),
("\x90\x57",'euc','sjis','h',"\xBF\xB8"),
("\x90\x58",'euc','sjis','h',"\xBF\xB9"),
("\x90\x59",'euc','sjis','h',"\xBF\xBA"),
("\x90\x5A",'euc','sjis','h',"\xBF\xBB"),
("\x90\x5B",'euc','sjis','h',"\xBF\xBC"),
("\x90\x5C",'euc','sjis','h',"\xBF\xBD"),
("\x90\x5D",'euc','sjis','h',"\xBF\xBE"),
("\x90\x5E",'euc','sjis','h',"\xBF\xBF"),
("\x90\x5F",'euc','sjis','h',"\xBF\xC0"),
("\x90\x60",'euc','sjis','h',"\xBF\xC1"),
("\x90\x61",'euc','sjis','h',"\xBF\xC2"),
("\x90\x62",'euc','sjis','h',"\xBF\xC3"),
("\x90\x63",'euc','sjis','h',"\xBF\xC4"),
("\x90\x64",'euc','sjis','h',"\xBF\xC5"),
("\x90\x65",'euc','sjis','h',"\xBF\xC6"),
("\x90\x66",'euc','sjis','h',"\xBF\xC7"),
("\x90\x67",'euc','sjis','h',"\xBF\xC8"),
("\x90\x68",'euc','sjis','h',"\xBF\xC9"),
("\x90\x69",'euc','sjis','h',"\xBF\xCA"),
("\x90\x6A",'euc','sjis','h',"\xBF\xCB"),
("\x90\x6B",'euc','sjis','h',"\xBF\xCC"),
("\x90\x6C",'euc','sjis','h',"\xBF\xCD"),
("\x90\x6D",'euc','sjis','h',"\xBF\xCE"),
("\x90\x6E",'euc','sjis','h',"\xBF\xCF"),
("\x90\x6F",'euc','sjis','h',"\xBF\xD0"),
("\x90\x70",'euc','sjis','h',"\xBF\xD1"),
("\x90\x71",'euc','sjis','h',"\xBF\xD2"),
("\x90\x72",'euc','sjis','h',"\xBF\xD3"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
