######################################################################
#
# t/5210_euc_by_sjis_z_6of12.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\x9A\xEC",'euc','sjis','z',"\xD4\xEE"),
("\x9A\xED",'euc','sjis','z',"\xD4\xEF"),
("\x9A\xEE",'euc','sjis','z',"\xD4\xF0"),
("\x9A\xEF",'euc','sjis','z',"\xD4\xF1"),
("\x9A\xF0",'euc','sjis','z',"\xD4\xF2"),
("\x9A\xF1",'euc','sjis','z',"\xD4\xF3"),
("\x9A\xF2",'euc','sjis','z',"\xD4\xF4"),
("\x9A\xF3",'euc','sjis','z',"\xD4\xF5"),
("\x9A\xF4",'euc','sjis','z',"\xD4\xF6"),
("\x9A\xF5",'euc','sjis','z',"\xD4\xF7"),
("\x9A\xF6",'euc','sjis','z',"\xD4\xF8"),
("\x9A\xF7",'euc','sjis','z',"\xD4\xF9"),
("\x9A\xF8",'euc','sjis','z',"\xD4\xFA"),
("\x9A\xF9",'euc','sjis','z',"\xD4\xFB"),
("\x9A\xFA",'euc','sjis','z',"\xD4\xFC"),
("\x9A\xFB",'euc','sjis','z',"\xD4\xFD"),
("\x9A\xFC",'euc','sjis','z',"\xD4\xFE"),
("\x9B\x40",'euc','sjis','z',"\xD5\xA1"),
("\x9B\x41",'euc','sjis','z',"\xD5\xA2"),
("\x9B\x42",'euc','sjis','z',"\xD5\xA3"),
("\x9B\x43",'euc','sjis','z',"\xD5\xA4"),
("\x9B\x44",'euc','sjis','z',"\xD5\xA5"),
("\x9B\x45",'euc','sjis','z',"\xD5\xA6"),
("\x9B\x46",'euc','sjis','z',"\xD5\xA7"),
("\x9B\x47",'euc','sjis','z',"\xD5\xA8"),
("\x9B\x48",'euc','sjis','z',"\xD5\xA9"),
("\x9B\x49",'euc','sjis','z',"\xD5\xAA"),
("\x9B\x4A",'euc','sjis','z',"\xD5\xAB"),
("\x9B\x4B",'euc','sjis','z',"\xD5\xAC"),
("\x9B\x4C",'euc','sjis','z',"\xD5\xAD"),
("\x9B\x4D",'euc','sjis','z',"\xD5\xAE"),
("\x9B\x4E",'euc','sjis','z',"\xD5\xAF"),
("\x9B\x4F",'euc','sjis','z',"\xD5\xB0"),
("\x9B\x50",'euc','sjis','z',"\xD5\xB1"),
("\x9B\x51",'euc','sjis','z',"\xD5\xB2"),
("\x9B\x52",'euc','sjis','z',"\xD5\xB3"),
("\x9B\x53",'euc','sjis','z',"\xD5\xB4"),
("\x9B\x54",'euc','sjis','z',"\xD5\xB5"),
("\x9B\x55",'euc','sjis','z',"\xD5\xB6"),
("\x9B\x56",'euc','sjis','z',"\xD5\xB7"),
("\x9B\x57",'euc','sjis','z',"\xD5\xB8"),
("\x9B\x58",'euc','sjis','z',"\xD5\xB9"),
("\x9B\x59",'euc','sjis','z',"\xD5\xBA"),
("\x9B\x5A",'euc','sjis','z',"\xD5\xBB"),
("\x9B\x5B",'euc','sjis','z',"\xD5\xBC"),
("\x9B\x5C",'euc','sjis','z',"\xD5\xBD"),
("\x9B\x5D",'euc','sjis','z',"\xD5\xBE"),
("\x9B\x5E",'euc','sjis','z',"\xD5\xBF"),
("\x9B\x5F",'euc','sjis','z',"\xD5\xC0"),
("\x9B\x60",'euc','sjis','z',"\xD5\xC1"),
("\x9B\x61",'euc','sjis','z',"\xD5\xC2"),
("\x9B\x62",'euc','sjis','z',"\xD5\xC3"),
("\x9B\x63",'euc','sjis','z',"\xD5\xC4"),
("\x9B\x64",'euc','sjis','z',"\xD5\xC5"),
("\x9B\x65",'euc','sjis','z',"\xD5\xC6"),
("\x9B\x66",'euc','sjis','z',"\xD5\xC7"),
("\x9B\x67",'euc','sjis','z',"\xD5\xC8"),
("\x9B\x68",'euc','sjis','z',"\xD5\xC9"),
("\x9B\x69",'euc','sjis','z',"\xD5\xCA"),
("\x9B\x6A",'euc','sjis','z',"\xD5\xCB"),
("\x9B\x6B",'euc','sjis','z',"\xD5\xCC"),
("\x9B\x6C",'euc','sjis','z',"\xD5\xCD"),
("\x9B\x6D",'euc','sjis','z',"\xD5\xCE"),
("\x9B\x6E",'euc','sjis','z',"\xD5\xCF"),
("\x9B\x6F",'euc','sjis','z',"\xD5\xD0"),
("\x9B\x70",'euc','sjis','z',"\xD5\xD1"),
("\x9B\x71",'euc','sjis','z',"\xD5\xD2"),
("\x9B\x72",'euc','sjis','z',"\xD5\xD3"),
("\x9B\x73",'euc','sjis','z',"\xD5\xD4"),
("\x9B\x74",'euc','sjis','z',"\xD5\xD5"),
("\x9B\x75",'euc','sjis','z',"\xD5\xD6"),
("\x9B\x76",'euc','sjis','z',"\xD5\xD7"),
("\x9B\x77",'euc','sjis','z',"\xD5\xD8"),
("\x9B\x78",'euc','sjis','z',"\xD5\xD9"),
("\x9B\x79",'euc','sjis','z',"\xD5\xDA"),
("\x9B\x7A",'euc','sjis','z',"\xD5\xDB"),
("\x9B\x7B",'euc','sjis','z',"\xD5\xDC"),
("\x9B\x7C",'euc','sjis','z',"\xD5\xDD"),
("\x9B\x7D",'euc','sjis','z',"\xD5\xDE"),
("\x9B\x7E",'euc','sjis','z',"\xD5\xDF"),
("\x9B\x80",'euc','sjis','z',"\xD5\xE0"),
("\x9B\x81",'euc','sjis','z',"\xD5\xE1"),
("\x9B\x82",'euc','sjis','z',"\xD5\xE2"),
("\x9B\x83",'euc','sjis','z',"\xD5\xE3"),
("\x9B\x84",'euc','sjis','z',"\xD5\xE4"),
("\x9B\x85",'euc','sjis','z',"\xD5\xE5"),
("\x9B\x86",'euc','sjis','z',"\xD5\xE6"),
("\x9B\x87",'euc','sjis','z',"\xD5\xE7"),
("\x9B\x88",'euc','sjis','z',"\xD5\xE8"),
("\x9B\x89",'euc','sjis','z',"\xD5\xE9"),
("\x9B\x8A",'euc','sjis','z',"\xD5\xEA"),
("\x9B\x8B",'euc','sjis','z',"\xD5\xEB"),
("\x9B\x8C",'euc','sjis','z',"\xD5\xEC"),
("\x9B\x8D",'euc','sjis','z',"\xD5\xED"),
("\x9B\x8E",'euc','sjis','z',"\xD5\xEE"),
("\x9B\x8F",'euc','sjis','z',"\xD5\xEF"),
("\x9B\x90",'euc','sjis','z',"\xD5\xF0"),
("\x9B\x91",'euc','sjis','z',"\xD5\xF1"),
("\x9B\x92",'euc','sjis','z',"\xD5\xF2"),
("\x9B\x93",'euc','sjis','z',"\xD5\xF3"),
("\x9B\x94",'euc','sjis','z',"\xD5\xF4"),
("\x9B\x95",'euc','sjis','z',"\xD5\xF5"),
("\x9B\x96",'euc','sjis','z',"\xD5\xF6"),
("\x9B\x97",'euc','sjis','z',"\xD5\xF7"),
("\x9B\x98",'euc','sjis','z',"\xD5\xF8"),
("\x9B\x99",'euc','sjis','z',"\xD5\xF9"),
("\x9B\x9A",'euc','sjis','z',"\xD5\xFA"),
("\x9B\x9B",'euc','sjis','z',"\xD5\xFB"),
("\x9B\x9C",'euc','sjis','z',"\xD5\xFC"),
("\x9B\x9D",'euc','sjis','z',"\xD5\xFD"),
("\x9B\x9E",'euc','sjis','z',"\xD5\xFE"),
("\x9B\x9F",'euc','sjis','z',"\xD6\xA1"),
("\x9B\xA0",'euc','sjis','z',"\xD6\xA2"),
("\x9B\xA1",'euc','sjis','z',"\xD6\xA3"),
("\x9B\xA2",'euc','sjis','z',"\xD6\xA4"),
("\x9B\xA3",'euc','sjis','z',"\xD6\xA5"),
("\x9B\xA4",'euc','sjis','z',"\xD6\xA6"),
("\x9B\xA5",'euc','sjis','z',"\xD6\xA7"),
("\x9B\xA6",'euc','sjis','z',"\xD6\xA8"),
("\x9B\xA7",'euc','sjis','z',"\xD6\xA9"),
("\x9B\xA8",'euc','sjis','z',"\xD6\xAA"),
("\x9B\xA9",'euc','sjis','z',"\xD6\xAB"),
("\x9B\xAA",'euc','sjis','z',"\xD6\xAC"),
("\x9B\xAB",'euc','sjis','z',"\xD6\xAD"),
("\x9B\xAC",'euc','sjis','z',"\xD6\xAE"),
("\x9B\xAD",'euc','sjis','z',"\xD6\xAF"),
("\x9B\xAE",'euc','sjis','z',"\xD6\xB0"),
("\x9B\xAF",'euc','sjis','z',"\xD6\xB1"),
("\x9B\xB0",'euc','sjis','z',"\xD6\xB2"),
("\x9B\xB1",'euc','sjis','z',"\xD6\xB3"),
("\x9B\xB2",'euc','sjis','z',"\xD6\xB4"),
("\x9B\xB3",'euc','sjis','z',"\xD6\xB5"),
("\x9B\xB4",'euc','sjis','z',"\xD6\xB6"),
("\x9B\xB5",'euc','sjis','z',"\xD6\xB7"),
("\x9B\xB6",'euc','sjis','z',"\xD6\xB8"),
("\x9B\xB7",'euc','sjis','z',"\xD6\xB9"),
("\x9B\xB8",'euc','sjis','z',"\xD6\xBA"),
("\x9B\xB9",'euc','sjis','z',"\xD6\xBB"),
("\x9B\xBA",'euc','sjis','z',"\xD6\xBC"),
("\x9B\xBB",'euc','sjis','z',"\xD6\xBD"),
("\x9B\xBC",'euc','sjis','z',"\xD6\xBE"),
("\x9B\xBD",'euc','sjis','z',"\xD6\xBF"),
("\x9B\xBE",'euc','sjis','z',"\xD6\xC0"),
("\x9B\xBF",'euc','sjis','z',"\xD6\xC1"),
("\x9B\xC0",'euc','sjis','z',"\xD6\xC2"),
("\x9B\xC1",'euc','sjis','z',"\xD6\xC3"),
("\x9B\xC2",'euc','sjis','z',"\xD6\xC4"),
("\x9B\xC3",'euc','sjis','z',"\xD6\xC5"),
("\x9B\xC4",'euc','sjis','z',"\xD6\xC6"),
("\x9B\xC5",'euc','sjis','z',"\xD6\xC7"),
("\x9B\xC6",'euc','sjis','z',"\xD6\xC8"),
("\x9B\xC7",'euc','sjis','z',"\xD6\xC9"),
("\x9B\xC8",'euc','sjis','z',"\xD6\xCA"),
("\x9B\xC9",'euc','sjis','z',"\xD6\xCB"),
("\x9B\xCA",'euc','sjis','z',"\xD6\xCC"),
("\x9B\xCB",'euc','sjis','z',"\xD6\xCD"),
("\x9B\xCC",'euc','sjis','z',"\xD6\xCE"),
("\x9B\xCD",'euc','sjis','z',"\xD6\xCF"),
("\x9B\xCE",'euc','sjis','z',"\xD6\xD0"),
("\x9B\xCF",'euc','sjis','z',"\xD6\xD1"),
("\x9B\xD0",'euc','sjis','z',"\xD6\xD2"),
("\x9B\xD1",'euc','sjis','z',"\xD6\xD3"),
("\x9B\xD2",'euc','sjis','z',"\xD6\xD4"),
("\x9B\xD3",'euc','sjis','z',"\xD6\xD5"),
("\x9B\xD4",'euc','sjis','z',"\xD6\xD6"),
("\x9B\xD5",'euc','sjis','z',"\xD6\xD7"),
("\x9B\xD6",'euc','sjis','z',"\xD6\xD8"),
("\x9B\xD7",'euc','sjis','z',"\xD6\xD9"),
("\x9B\xD8",'euc','sjis','z',"\xD6\xDA"),
("\x9B\xD9",'euc','sjis','z',"\xD6\xDB"),
("\x9B\xDA",'euc','sjis','z',"\xD6\xDC"),
("\x9B\xDB",'euc','sjis','z',"\xD6\xDD"),
("\x9B\xDC",'euc','sjis','z',"\xD6\xDE"),
("\x9B\xDD",'euc','sjis','z',"\xD6\xDF"),
("\x9B\xDE",'euc','sjis','z',"\xD6\xE0"),
("\x9B\xDF",'euc','sjis','z',"\xD6\xE1"),
("\x9B\xE0",'euc','sjis','z',"\xD6\xE2"),
("\x9B\xE1",'euc','sjis','z',"\xD6\xE3"),
("\x9B\xE2",'euc','sjis','z',"\xD6\xE4"),
("\x9B\xE3",'euc','sjis','z',"\xD6\xE5"),
("\x9B\xE4",'euc','sjis','z',"\xD6\xE6"),
("\x9B\xE5",'euc','sjis','z',"\xD6\xE7"),
("\x9B\xE6",'euc','sjis','z',"\xD6\xE8"),
("\x9B\xE7",'euc','sjis','z',"\xD6\xE9"),
("\x9B\xE8",'euc','sjis','z',"\xD6\xEA"),
("\x9B\xE9",'euc','sjis','z',"\xD6\xEB"),
("\x9B\xEA",'euc','sjis','z',"\xD6\xEC"),
("\x9B\xEB",'euc','sjis','z',"\xD6\xED"),
("\x9B\xEC",'euc','sjis','z',"\xD6\xEE"),
("\x9B\xED",'euc','sjis','z',"\xD6\xEF"),
("\x9B\xEE",'euc','sjis','z',"\xD6\xF0"),
("\x9B\xEF",'euc','sjis','z',"\xD6\xF1"),
("\x9B\xF0",'euc','sjis','z',"\xD6\xF2"),
("\x9B\xF1",'euc','sjis','z',"\xD6\xF3"),
("\x9B\xF2",'euc','sjis','z',"\xD6\xF4"),
("\x9B\xF3",'euc','sjis','z',"\xD6\xF5"),
("\x9B\xF4",'euc','sjis','z',"\xD6\xF6"),
("\x9B\xF5",'euc','sjis','z',"\xD6\xF7"),
("\x9B\xF6",'euc','sjis','z',"\xD6\xF8"),
("\x9B\xF7",'euc','sjis','z',"\xD6\xF9"),
("\x9B\xF8",'euc','sjis','z',"\xD6\xFA"),
("\x9B\xF9",'euc','sjis','z',"\xD6\xFB"),
("\x9B\xFA",'euc','sjis','z',"\xD6\xFC"),
("\x9B\xFB",'euc','sjis','z',"\xD6\xFD"),
("\x9B\xFC",'euc','sjis','z',"\xD6\xFE"),
("\x9C\x40",'euc','sjis','z',"\xD7\xA1"),
("\x9C\x41",'euc','sjis','z',"\xD7\xA2"),
("\x9C\x42",'euc','sjis','z',"\xD7\xA3"),
("\x9C\x43",'euc','sjis','z',"\xD7\xA4"),
("\x9C\x44",'euc','sjis','z',"\xD7\xA5"),
("\x9C\x45",'euc','sjis','z',"\xD7\xA6"),
("\x9C\x46",'euc','sjis','z',"\xD7\xA7"),
("\x9C\x47",'euc','sjis','z',"\xD7\xA8"),
("\x9C\x48",'euc','sjis','z',"\xD7\xA9"),
("\x9C\x49",'euc','sjis','z',"\xD7\xAA"),
("\x9C\x4A",'euc','sjis','z',"\xD7\xAB"),
("\x9C\x4B",'euc','sjis','z',"\xD7\xAC"),
("\x9C\x4C",'euc','sjis','z',"\xD7\xAD"),
("\x9C\x4D",'euc','sjis','z',"\xD7\xAE"),
("\x9C\x4E",'euc','sjis','z',"\xD7\xAF"),
("\x9C\x4F",'euc','sjis','z',"\xD7\xB0"),
("\x9C\x50",'euc','sjis','z',"\xD7\xB1"),
("\x9C\x51",'euc','sjis','z',"\xD7\xB2"),
("\x9C\x52",'euc','sjis','z',"\xD7\xB3"),
("\x9C\x53",'euc','sjis','z',"\xD7\xB4"),
("\x9C\x54",'euc','sjis','z',"\xD7\xB5"),
("\x9C\x55",'euc','sjis','z',"\xD7\xB6"),
("\x9C\x56",'euc','sjis','z',"\xD7\xB7"),
("\x9C\x57",'euc','sjis','z',"\xD7\xB8"),
("\x9C\x58",'euc','sjis','z',"\xD7\xB9"),
("\x9C\x59",'euc','sjis','z',"\xD7\xBA"),
("\x9C\x5A",'euc','sjis','z',"\xD7\xBB"),
("\x9C\x5B",'euc','sjis','z',"\xD7\xBC"),
("\x9C\x5C",'euc','sjis','z',"\xD7\xBD"),
("\x9C\x5D",'euc','sjis','z',"\xD7\xBE"),
("\x9C\x5E",'euc','sjis','z',"\xD7\xBF"),
("\x9C\x5F",'euc','sjis','z',"\xD7\xC0"),
("\x9C\x60",'euc','sjis','z',"\xD7\xC1"),
("\x9C\x61",'euc','sjis','z',"\xD7\xC2"),
("\x9C\x62",'euc','sjis','z',"\xD7\xC3"),
("\x9C\x63",'euc','sjis','z',"\xD7\xC4"),
("\x9C\x64",'euc','sjis','z',"\xD7\xC5"),
("\x9C\x65",'euc','sjis','z',"\xD7\xC6"),
("\x9C\x66",'euc','sjis','z',"\xD7\xC7"),
("\x9C\x67",'euc','sjis','z',"\xD7\xC8"),
("\x9C\x68",'euc','sjis','z',"\xD7\xC9"),
("\x9C\x69",'euc','sjis','z',"\xD7\xCA"),
("\x9C\x6A",'euc','sjis','z',"\xD7\xCB"),
("\x9C\x6B",'euc','sjis','z',"\xD7\xCC"),
("\x9C\x6C",'euc','sjis','z',"\xD7\xCD"),
("\x9C\x6D",'euc','sjis','z',"\xD7\xCE"),
("\x9C\x6E",'euc','sjis','z',"\xD7\xCF"),
("\x9C\x6F",'euc','sjis','z',"\xD7\xD0"),
("\x9C\x70",'euc','sjis','z',"\xD7\xD1"),
("\x9C\x71",'euc','sjis','z',"\xD7\xD2"),
("\x9C\x72",'euc','sjis','z',"\xD7\xD3"),
("\x9C\x73",'euc','sjis','z',"\xD7\xD4"),
("\x9C\x74",'euc','sjis','z',"\xD7\xD5"),
("\x9C\x75",'euc','sjis','z',"\xD7\xD6"),
("\x9C\x76",'euc','sjis','z',"\xD7\xD7"),
("\x9C\x77",'euc','sjis','z',"\xD7\xD8"),
("\x9C\x78",'euc','sjis','z',"\xD7\xD9"),
("\x9C\x79",'euc','sjis','z',"\xD7\xDA"),
("\x9C\x7A",'euc','sjis','z',"\xD7\xDB"),
("\x9C\x7B",'euc','sjis','z',"\xD7\xDC"),
("\x9C\x7C",'euc','sjis','z',"\xD7\xDD"),
("\x9C\x7D",'euc','sjis','z',"\xD7\xDE"),
("\x9C\x7E",'euc','sjis','z',"\xD7\xDF"),
("\x9C\x80",'euc','sjis','z',"\xD7\xE0"),
("\x9C\x81",'euc','sjis','z',"\xD7\xE1"),
("\x9C\x82",'euc','sjis','z',"\xD7\xE2"),
("\x9C\x83",'euc','sjis','z',"\xD7\xE3"),
("\x9C\x84",'euc','sjis','z',"\xD7\xE4"),
("\x9C\x85",'euc','sjis','z',"\xD7\xE5"),
("\x9C\x86",'euc','sjis','z',"\xD7\xE6"),
("\x9C\x87",'euc','sjis','z',"\xD7\xE7"),
("\x9C\x88",'euc','sjis','z',"\xD7\xE8"),
("\x9C\x89",'euc','sjis','z',"\xD7\xE9"),
("\x9C\x8A",'euc','sjis','z',"\xD7\xEA"),
("\x9C\x8B",'euc','sjis','z',"\xD7\xEB"),
("\x9C\x8C",'euc','sjis','z',"\xD7\xEC"),
("\x9C\x8D",'euc','sjis','z',"\xD7\xED"),
("\x9C\x8E",'euc','sjis','z',"\xD7\xEE"),
("\x9C\x8F",'euc','sjis','z',"\xD7\xEF"),
("\x9C\x90",'euc','sjis','z',"\xD7\xF0"),
("\x9C\x91",'euc','sjis','z',"\xD7\xF1"),
("\x9C\x92",'euc','sjis','z',"\xD7\xF2"),
("\x9C\x93",'euc','sjis','z',"\xD7\xF3"),
("\x9C\x94",'euc','sjis','z',"\xD7\xF4"),
("\x9C\x95",'euc','sjis','z',"\xD7\xF5"),
("\x9C\x96",'euc','sjis','z',"\xD7\xF6"),
("\x9C\x97",'euc','sjis','z',"\xD7\xF7"),
("\x9C\x98",'euc','sjis','z',"\xD7\xF8"),
("\x9C\x99",'euc','sjis','z',"\xD7\xF9"),
("\x9C\x9A",'euc','sjis','z',"\xD7\xFA"),
("\x9C\x9B",'euc','sjis','z',"\xD7\xFB"),
("\x9C\x9C",'euc','sjis','z',"\xD7\xFC"),
("\x9C\x9D",'euc','sjis','z',"\xD7\xFD"),
("\x9C\x9E",'euc','sjis','z',"\xD7\xFE"),
("\x9C\x9F",'euc','sjis','z',"\xD8\xA1"),
("\x9C\xA0",'euc','sjis','z',"\xD8\xA2"),
("\x9C\xA1",'euc','sjis','z',"\xD8\xA3"),
("\x9C\xA2",'euc','sjis','z',"\xD8\xA4"),
("\x9C\xA3",'euc','sjis','z',"\xD8\xA5"),
("\x9C\xA4",'euc','sjis','z',"\xD8\xA6"),
("\x9C\xA5",'euc','sjis','z',"\xD8\xA7"),
("\x9C\xA6",'euc','sjis','z',"\xD8\xA8"),
("\x9C\xA7",'euc','sjis','z',"\xD8\xA9"),
("\x9C\xA8",'euc','sjis','z',"\xD8\xAA"),
("\x9C\xA9",'euc','sjis','z',"\xD8\xAB"),
("\x9C\xAA",'euc','sjis','z',"\xD8\xAC"),
("\x9C\xAB",'euc','sjis','z',"\xD8\xAD"),
("\x9C\xAC",'euc','sjis','z',"\xD8\xAE"),
("\x9C\xAD",'euc','sjis','z',"\xD8\xAF"),
("\x9C\xAE",'euc','sjis','z',"\xD8\xB0"),
("\x9C\xAF",'euc','sjis','z',"\xD8\xB1"),
("\x9C\xB0",'euc','sjis','z',"\xD8\xB2"),
("\x9C\xB1",'euc','sjis','z',"\xD8\xB3"),
("\x9C\xB2",'euc','sjis','z',"\xD8\xB4"),
("\x9C\xB3",'euc','sjis','z',"\xD8\xB5"),
("\x9C\xB4",'euc','sjis','z',"\xD8\xB6"),
("\x9C\xB5",'euc','sjis','z',"\xD8\xB7"),
("\x9C\xB6",'euc','sjis','z',"\xD8\xB8"),
("\x9C\xB7",'euc','sjis','z',"\xD8\xB9"),
("\x9C\xB8",'euc','sjis','z',"\xD8\xBA"),
("\x9C\xB9",'euc','sjis','z',"\xD8\xBB"),
("\x9C\xBA",'euc','sjis','z',"\xD8\xBC"),
("\x9C\xBB",'euc','sjis','z',"\xD8\xBD"),
("\x9C\xBC",'euc','sjis','z',"\xD8\xBE"),
("\x9C\xBD",'euc','sjis','z',"\xD8\xBF"),
("\x9C\xBE",'euc','sjis','z',"\xD8\xC0"),
("\x9C\xBF",'euc','sjis','z',"\xD8\xC1"),
("\x9C\xC0",'euc','sjis','z',"\xD8\xC2"),
("\x9C\xC1",'euc','sjis','z',"\xD8\xC3"),
("\x9C\xC2",'euc','sjis','z',"\xD8\xC4"),
("\x9C\xC3",'euc','sjis','z',"\xD8\xC5"),
("\x9C\xC4",'euc','sjis','z',"\xD8\xC6"),
("\x9C\xC5",'euc','sjis','z',"\xD8\xC7"),
("\x9C\xC6",'euc','sjis','z',"\xD8\xC8"),
("\x9C\xC7",'euc','sjis','z',"\xD8\xC9"),
("\x9C\xC8",'euc','sjis','z',"\xD8\xCA"),
("\x9C\xC9",'euc','sjis','z',"\xD8\xCB"),
("\x9C\xCA",'euc','sjis','z',"\xD8\xCC"),
("\x9C\xCB",'euc','sjis','z',"\xD8\xCD"),
("\x9C\xCC",'euc','sjis','z',"\xD8\xCE"),
("\x9C\xCD",'euc','sjis','z',"\xD8\xCF"),
("\x9C\xCE",'euc','sjis','z',"\xD8\xD0"),
("\x9C\xCF",'euc','sjis','z',"\xD8\xD1"),
("\x9C\xD0",'euc','sjis','z',"\xD8\xD2"),
("\x9C\xD1",'euc','sjis','z',"\xD8\xD3"),
("\x9C\xD2",'euc','sjis','z',"\xD8\xD4"),
("\x9C\xD3",'euc','sjis','z',"\xD8\xD5"),
("\x9C\xD4",'euc','sjis','z',"\xD8\xD6"),
("\x9C\xD5",'euc','sjis','z',"\xD8\xD7"),
("\x9C\xD6",'euc','sjis','z',"\xD8\xD8"),
("\x9C\xD7",'euc','sjis','z',"\xD8\xD9"),
("\x9C\xD8",'euc','sjis','z',"\xD8\xDA"),
("\x9C\xD9",'euc','sjis','z',"\xD8\xDB"),
("\x9C\xDA",'euc','sjis','z',"\xD8\xDC"),
("\x9C\xDB",'euc','sjis','z',"\xD8\xDD"),
("\x9C\xDC",'euc','sjis','z',"\xD8\xDE"),
("\x9C\xDD",'euc','sjis','z',"\xD8\xDF"),
("\x9C\xDE",'euc','sjis','z',"\xD8\xE0"),
("\x9C\xDF",'euc','sjis','z',"\xD8\xE1"),
("\x9C\xE0",'euc','sjis','z',"\xD8\xE2"),
("\x9C\xE1",'euc','sjis','z',"\xD8\xE3"),
("\x9C\xE2",'euc','sjis','z',"\xD8\xE4"),
("\x9C\xE3",'euc','sjis','z',"\xD8\xE5"),
("\x9C\xE4",'euc','sjis','z',"\xD8\xE6"),
("\x9C\xE5",'euc','sjis','z',"\xD8\xE7"),
("\x9C\xE6",'euc','sjis','z',"\xD8\xE8"),
("\x9C\xE7",'euc','sjis','z',"\xD8\xE9"),
("\x9C\xE8",'euc','sjis','z',"\xD8\xEA"),
("\x9C\xE9",'euc','sjis','z',"\xD8\xEB"),
("\x9C\xEA",'euc','sjis','z',"\xD8\xEC"),
("\x9C\xEB",'euc','sjis','z',"\xD8\xED"),
("\x9C\xEC",'euc','sjis','z',"\xD8\xEE"),
("\x9C\xED",'euc','sjis','z',"\xD8\xEF"),
("\x9C\xEE",'euc','sjis','z',"\xD8\xF0"),
("\x9C\xEF",'euc','sjis','z',"\xD8\xF1"),
("\x9C\xF0",'euc','sjis','z',"\xD8\xF2"),
("\x9C\xF1",'euc','sjis','z',"\xD8\xF3"),
("\x9C\xF2",'euc','sjis','z',"\xD8\xF4"),
("\x9C\xF3",'euc','sjis','z',"\xD8\xF5"),
("\x9C\xF4",'euc','sjis','z',"\xD8\xF6"),
("\x9C\xF5",'euc','sjis','z',"\xD8\xF7"),
("\x9C\xF6",'euc','sjis','z',"\xD8\xF8"),
("\x9C\xF7",'euc','sjis','z',"\xD8\xF9"),
("\x9C\xF8",'euc','sjis','z',"\xD8\xFA"),
("\x9C\xF9",'euc','sjis','z',"\xD8\xFB"),
("\x9C\xFA",'euc','sjis','z',"\xD8\xFC"),
("\x9C\xFB",'euc','sjis','z',"\xD8\xFD"),
("\x9C\xFC",'euc','sjis','z',"\xD8\xFE"),
("\x9D\x40",'euc','sjis','z',"\xD9\xA1"),
("\x9D\x41",'euc','sjis','z',"\xD9\xA2"),
("\x9D\x42",'euc','sjis','z',"\xD9\xA3"),
("\x9D\x43",'euc','sjis','z',"\xD9\xA4"),
("\x9D\x44",'euc','sjis','z',"\xD9\xA5"),
("\x9D\x45",'euc','sjis','z',"\xD9\xA6"),
("\x9D\x46",'euc','sjis','z',"\xD9\xA7"),
("\x9D\x47",'euc','sjis','z',"\xD9\xA8"),
("\x9D\x48",'euc','sjis','z',"\xD9\xA9"),
("\x9D\x49",'euc','sjis','z',"\xD9\xAA"),
("\x9D\x4A",'euc','sjis','z',"\xD9\xAB"),
("\x9D\x4B",'euc','sjis','z',"\xD9\xAC"),
("\x9D\x4C",'euc','sjis','z',"\xD9\xAD"),
("\x9D\x4D",'euc','sjis','z',"\xD9\xAE"),
("\x9D\x4E",'euc','sjis','z',"\xD9\xAF"),
("\x9D\x4F",'euc','sjis','z',"\xD9\xB0"),
("\x9D\x50",'euc','sjis','z',"\xD9\xB1"),
("\x9D\x51",'euc','sjis','z',"\xD9\xB2"),
("\x9D\x52",'euc','sjis','z',"\xD9\xB3"),
("\x9D\x53",'euc','sjis','z',"\xD9\xB4"),
("\x9D\x54",'euc','sjis','z',"\xD9\xB5"),
("\x9D\x55",'euc','sjis','z',"\xD9\xB6"),
("\x9D\x56",'euc','sjis','z',"\xD9\xB7"),
("\x9D\x57",'euc','sjis','z',"\xD9\xB8"),
("\x9D\x58",'euc','sjis','z',"\xD9\xB9"),
("\x9D\x59",'euc','sjis','z',"\xD9\xBA"),
("\x9D\x5A",'euc','sjis','z',"\xD9\xBB"),
("\x9D\x5B",'euc','sjis','z',"\xD9\xBC"),
("\x9D\x5C",'euc','sjis','z',"\xD9\xBD"),
("\x9D\x5D",'euc','sjis','z',"\xD9\xBE"),
("\x9D\x5E",'euc','sjis','z',"\xD9\xBF"),
("\x9D\x5F",'euc','sjis','z',"\xD9\xC0"),
("\x9D\x60",'euc','sjis','z',"\xD9\xC1"),
("\x9D\x61",'euc','sjis','z',"\xD9\xC2"),
("\x9D\x62",'euc','sjis','z',"\xD9\xC3"),
("\x9D\x63",'euc','sjis','z',"\xD9\xC4"),
("\x9D\x64",'euc','sjis','z',"\xD9\xC5"),
("\x9D\x65",'euc','sjis','z',"\xD9\xC6"),
("\x9D\x66",'euc','sjis','z',"\xD9\xC7"),
("\x9D\x67",'euc','sjis','z',"\xD9\xC8"),
("\x9D\x68",'euc','sjis','z',"\xD9\xC9"),
("\x9D\x69",'euc','sjis','z',"\xD9\xCA"),
("\x9D\x6A",'euc','sjis','z',"\xD9\xCB"),
("\x9D\x6B",'euc','sjis','z',"\xD9\xCC"),
("\x9D\x6C",'euc','sjis','z',"\xD9\xCD"),
("\x9D\x6D",'euc','sjis','z',"\xD9\xCE"),
("\x9D\x6E",'euc','sjis','z',"\xD9\xCF"),
("\x9D\x6F",'euc','sjis','z',"\xD9\xD0"),
("\x9D\x70",'euc','sjis','z',"\xD9\xD1"),
("\x9D\x71",'euc','sjis','z',"\xD9\xD2"),
("\x9D\x72",'euc','sjis','z',"\xD9\xD3"),
("\x9D\x73",'euc','sjis','z',"\xD9\xD4"),
("\x9D\x74",'euc','sjis','z',"\xD9\xD5"),
("\x9D\x75",'euc','sjis','z',"\xD9\xD6"),
("\x9D\x76",'euc','sjis','z',"\xD9\xD7"),
("\x9D\x77",'euc','sjis','z',"\xD9\xD8"),
("\x9D\x78",'euc','sjis','z',"\xD9\xD9"),
("\x9D\x79",'euc','sjis','z',"\xD9\xDA"),
("\x9D\x7A",'euc','sjis','z',"\xD9\xDB"),
("\x9D\x7B",'euc','sjis','z',"\xD9\xDC"),
("\x9D\x7C",'euc','sjis','z',"\xD9\xDD"),
("\x9D\x7D",'euc','sjis','z',"\xD9\xDE"),
("\x9D\x7E",'euc','sjis','z',"\xD9\xDF"),
("\x9D\x80",'euc','sjis','z',"\xD9\xE0"),
("\x9D\x81",'euc','sjis','z',"\xD9\xE1"),
("\x9D\x82",'euc','sjis','z',"\xD9\xE2"),
("\x9D\x83",'euc','sjis','z',"\xD9\xE3"),
("\x9D\x84",'euc','sjis','z',"\xD9\xE4"),
("\x9D\x85",'euc','sjis','z',"\xD9\xE5"),
("\x9D\x86",'euc','sjis','z',"\xD9\xE6"),
("\x9D\x87",'euc','sjis','z',"\xD9\xE7"),
("\x9D\x88",'euc','sjis','z',"\xD9\xE8"),
("\x9D\x89",'euc','sjis','z',"\xD9\xE9"),
("\x9D\x8A",'euc','sjis','z',"\xD9\xEA"),
("\x9D\x8B",'euc','sjis','z',"\xD9\xEB"),
("\x9D\x8C",'euc','sjis','z',"\xD9\xEC"),
("\x9D\x8D",'euc','sjis','z',"\xD9\xED"),
("\x9D\x8E",'euc','sjis','z',"\xD9\xEE"),
("\x9D\x8F",'euc','sjis','z',"\xD9\xEF"),
("\x9D\x90",'euc','sjis','z',"\xD9\xF0"),
("\x9D\x91",'euc','sjis','z',"\xD9\xF1"),
("\x9D\x92",'euc','sjis','z',"\xD9\xF2"),
("\x9D\x93",'euc','sjis','z',"\xD9\xF3"),
("\x9D\x94",'euc','sjis','z',"\xD9\xF4"),
("\x9D\x95",'euc','sjis','z',"\xD9\xF5"),
("\x9D\x96",'euc','sjis','z',"\xD9\xF6"),
("\x9D\x97",'euc','sjis','z',"\xD9\xF7"),
("\x9D\x98",'euc','sjis','z',"\xD9\xF8"),
("\x9D\x99",'euc','sjis','z',"\xD9\xF9"),
("\x9D\x9A",'euc','sjis','z',"\xD9\xFA"),
("\x9D\x9B",'euc','sjis','z',"\xD9\xFB"),
("\x9D\x9C",'euc','sjis','z',"\xD9\xFC"),
("\x9D\x9D",'euc','sjis','z',"\xD9\xFD"),
("\x9D\x9E",'euc','sjis','z',"\xD9\xFE"),
("\x9D\x9F",'euc','sjis','z',"\xDA\xA1"),
("\x9D\xA0",'euc','sjis','z',"\xDA\xA2"),
("\x9D\xA1",'euc','sjis','z',"\xDA\xA3"),
("\x9D\xA2",'euc','sjis','z',"\xDA\xA4"),
("\x9D\xA3",'euc','sjis','z',"\xDA\xA5"),
("\x9D\xA4",'euc','sjis','z',"\xDA\xA6"),
("\x9D\xA5",'euc','sjis','z',"\xDA\xA7"),
("\x9D\xA6",'euc','sjis','z',"\xDA\xA8"),
("\x9D\xA7",'euc','sjis','z',"\xDA\xA9"),
("\x9D\xA8",'euc','sjis','z',"\xDA\xAA"),
("\x9D\xA9",'euc','sjis','z',"\xDA\xAB"),
("\x9D\xAA",'euc','sjis','z',"\xDA\xAC"),
("\x9D\xAB",'euc','sjis','z',"\xDA\xAD"),
("\x9D\xAC",'euc','sjis','z',"\xDA\xAE"),
("\x9D\xAD",'euc','sjis','z',"\xDA\xAF"),
("\x9D\xAE",'euc','sjis','z',"\xDA\xB0"),
("\x9D\xAF",'euc','sjis','z',"\xDA\xB1"),
("\x9D\xB0",'euc','sjis','z',"\xDA\xB2"),
("\x9D\xB1",'euc','sjis','z',"\xDA\xB3"),
("\x9D\xB2",'euc','sjis','z',"\xDA\xB4"),
("\x9D\xB3",'euc','sjis','z',"\xDA\xB5"),
("\x9D\xB4",'euc','sjis','z',"\xDA\xB6"),
("\x9D\xB5",'euc','sjis','z',"\xDA\xB7"),
("\x9D\xB6",'euc','sjis','z',"\xDA\xB8"),
("\x9D\xB7",'euc','sjis','z',"\xDA\xB9"),
("\x9D\xB8",'euc','sjis','z',"\xDA\xBA"),
("\x9D\xB9",'euc','sjis','z',"\xDA\xBB"),
("\x9D\xBA",'euc','sjis','z',"\xDA\xBC"),
("\x9D\xBB",'euc','sjis','z',"\xDA\xBD"),
("\x9D\xBC",'euc','sjis','z',"\xDA\xBE"),
("\x9D\xBD",'euc','sjis','z',"\xDA\xBF"),
("\x9D\xBE",'euc','sjis','z',"\xDA\xC0"),
("\x9D\xBF",'euc','sjis','z',"\xDA\xC1"),
("\x9D\xC0",'euc','sjis','z',"\xDA\xC2"),
("\x9D\xC1",'euc','sjis','z',"\xDA\xC3"),
("\x9D\xC2",'euc','sjis','z',"\xDA\xC4"),
("\x9D\xC3",'euc','sjis','z',"\xDA\xC5"),
("\x9D\xC4",'euc','sjis','z',"\xDA\xC6"),
("\x9D\xC5",'euc','sjis','z',"\xDA\xC7"),
("\x9D\xC6",'euc','sjis','z',"\xDA\xC8"),
("\x9D\xC7",'euc','sjis','z',"\xDA\xC9"),
("\x9D\xC8",'euc','sjis','z',"\xDA\xCA"),
("\x9D\xC9",'euc','sjis','z',"\xDA\xCB"),
("\x9D\xCA",'euc','sjis','z',"\xDA\xCC"),
("\x9D\xCB",'euc','sjis','z',"\xDA\xCD"),
("\x9D\xCC",'euc','sjis','z',"\xDA\xCE"),
("\x9D\xCD",'euc','sjis','z',"\xDA\xCF"),
("\x9D\xCE",'euc','sjis','z',"\xDA\xD0"),
("\x9D\xCF",'euc','sjis','z',"\xDA\xD1"),
("\x9D\xD0",'euc','sjis','z',"\xDA\xD2"),
("\x9D\xD1",'euc','sjis','z',"\xDA\xD3"),
("\x9D\xD2",'euc','sjis','z',"\xDA\xD4"),
("\x9D\xD3",'euc','sjis','z',"\xDA\xD5"),
("\x9D\xD4",'euc','sjis','z',"\xDA\xD6"),
("\x9D\xD5",'euc','sjis','z',"\xDA\xD7"),
("\x9D\xD6",'euc','sjis','z',"\xDA\xD8"),
("\x9D\xD7",'euc','sjis','z',"\xDA\xD9"),
("\x9D\xD8",'euc','sjis','z',"\xDA\xDA"),
("\x9D\xD9",'euc','sjis','z',"\xDA\xDB"),
("\x9D\xDA",'euc','sjis','z',"\xDA\xDC"),
("\x9D\xDB",'euc','sjis','z',"\xDA\xDD"),
("\x9D\xDC",'euc','sjis','z',"\xDA\xDE"),
("\x9D\xDD",'euc','sjis','z',"\xDA\xDF"),
("\x9D\xDE",'euc','sjis','z',"\xDA\xE0"),
("\x9D\xDF",'euc','sjis','z',"\xDA\xE1"),
("\x9D\xE0",'euc','sjis','z',"\xDA\xE2"),
("\x9D\xE1",'euc','sjis','z',"\xDA\xE3"),
("\x9D\xE2",'euc','sjis','z',"\xDA\xE4"),
("\x9D\xE3",'euc','sjis','z',"\xDA\xE5"),
("\x9D\xE4",'euc','sjis','z',"\xDA\xE6"),
("\x9D\xE5",'euc','sjis','z',"\xDA\xE7"),
("\x9D\xE6",'euc','sjis','z',"\xDA\xE8"),
("\x9D\xE7",'euc','sjis','z',"\xDA\xE9"),
("\x9D\xE8",'euc','sjis','z',"\xDA\xEA"),
("\x9D\xE9",'euc','sjis','z',"\xDA\xEB"),
("\x9D\xEA",'euc','sjis','z',"\xDA\xEC"),
("\x9D\xEB",'euc','sjis','z',"\xDA\xED"),
("\x9D\xEC",'euc','sjis','z',"\xDA\xEE"),
("\x9D\xED",'euc','sjis','z',"\xDA\xEF"),
("\x9D\xEE",'euc','sjis','z',"\xDA\xF0"),
("\x9D\xEF",'euc','sjis','z',"\xDA\xF1"),
("\x9D\xF0",'euc','sjis','z',"\xDA\xF2"),
("\x9D\xF1",'euc','sjis','z',"\xDA\xF3"),
("\x9D\xF2",'euc','sjis','z',"\xDA\xF4"),
("\x9D\xF3",'euc','sjis','z',"\xDA\xF5"),
("\x9D\xF4",'euc','sjis','z',"\xDA\xF6"),
("\x9D\xF5",'euc','sjis','z',"\xDA\xF7"),
("\x9D\xF6",'euc','sjis','z',"\xDA\xF8"),
("\x9D\xF7",'euc','sjis','z',"\xDA\xF9"),
("\x9D\xF8",'euc','sjis','z',"\xDA\xFA"),
("\x9D\xF9",'euc','sjis','z',"\xDA\xFB"),
("\x9D\xFA",'euc','sjis','z',"\xDA\xFC"),
("\x9D\xFB",'euc','sjis','z',"\xDA\xFD"),
("\x9D\xFC",'euc','sjis','z',"\xDA\xFE"),
("\x9E\x40",'euc','sjis','z',"\xDB\xA1"),
("\x9E\x41",'euc','sjis','z',"\xDB\xA2"),
("\x9E\x42",'euc','sjis','z',"\xDB\xA3"),
("\x9E\x43",'euc','sjis','z',"\xDB\xA4"),
("\x9E\x44",'euc','sjis','z',"\xDB\xA5"),
("\x9E\x45",'euc','sjis','z',"\xDB\xA6"),
("\x9E\x46",'euc','sjis','z',"\xDB\xA7"),
("\x9E\x47",'euc','sjis','z',"\xDB\xA8"),
("\x9E\x48",'euc','sjis','z',"\xDB\xA9"),
("\x9E\x49",'euc','sjis','z',"\xDB\xAA"),
("\x9E\x4A",'euc','sjis','z',"\xDB\xAB"),
("\x9E\x4B",'euc','sjis','z',"\xDB\xAC"),
("\x9E\x4C",'euc','sjis','z',"\xDB\xAD"),
("\x9E\x4D",'euc','sjis','z',"\xDB\xAE"),
("\x9E\x4E",'euc','sjis','z',"\xDB\xAF"),
("\x9E\x4F",'euc','sjis','z',"\xDB\xB0"),
("\x9E\x50",'euc','sjis','z',"\xDB\xB1"),
("\x9E\x51",'euc','sjis','z',"\xDB\xB2"),
("\x9E\x52",'euc','sjis','z',"\xDB\xB3"),
("\x9E\x53",'euc','sjis','z',"\xDB\xB4"),
("\x9E\x54",'euc','sjis','z',"\xDB\xB5"),
("\x9E\x55",'euc','sjis','z',"\xDB\xB6"),
("\x9E\x56",'euc','sjis','z',"\xDB\xB7"),
("\x9E\x57",'euc','sjis','z',"\xDB\xB8"),
("\x9E\x58",'euc','sjis','z',"\xDB\xB9"),
("\x9E\x59",'euc','sjis','z',"\xDB\xBA"),
("\x9E\x5A",'euc','sjis','z',"\xDB\xBB"),
("\x9E\x5B",'euc','sjis','z',"\xDB\xBC"),
("\x9E\x5C",'euc','sjis','z',"\xDB\xBD"),
("\x9E\x5D",'euc','sjis','z',"\xDB\xBE"),
("\x9E\x5E",'euc','sjis','z',"\xDB\xBF"),
("\x9E\x5F",'euc','sjis','z',"\xDB\xC0"),
("\x9E\x60",'euc','sjis','z',"\xDB\xC1"),
("\x9E\x61",'euc','sjis','z',"\xDB\xC2"),
("\x9E\x62",'euc','sjis','z',"\xDB\xC3"),
("\x9E\x63",'euc','sjis','z',"\xDB\xC4"),
("\x9E\x64",'euc','sjis','z',"\xDB\xC5"),
("\x9E\x65",'euc','sjis','z',"\xDB\xC6"),
("\x9E\x66",'euc','sjis','z',"\xDB\xC7"),
("\x9E\x67",'euc','sjis','z',"\xDB\xC8"),
("\x9E\x68",'euc','sjis','z',"\xDB\xC9"),
("\x9E\x69",'euc','sjis','z',"\xDB\xCA"),
("\x9E\x6A",'euc','sjis','z',"\xDB\xCB"),
("\x9E\x6B",'euc','sjis','z',"\xDB\xCC"),
("\x9E\x6C",'euc','sjis','z',"\xDB\xCD"),
("\x9E\x6D",'euc','sjis','z',"\xDB\xCE"),
("\x9E\x6E",'euc','sjis','z',"\xDB\xCF"),
("\x9E\x6F",'euc','sjis','z',"\xDB\xD0"),
("\x9E\x70",'euc','sjis','z',"\xDB\xD1"),
("\x9E\x71",'euc','sjis','z',"\xDB\xD2"),
("\x9E\x72",'euc','sjis','z',"\xDB\xD3"),
("\x9E\x73",'euc','sjis','z',"\xDB\xD4"),
("\x9E\x74",'euc','sjis','z',"\xDB\xD5"),
("\x9E\x75",'euc','sjis','z',"\xDB\xD6"),
("\x9E\x76",'euc','sjis','z',"\xDB\xD7"),
("\x9E\x77",'euc','sjis','z',"\xDB\xD8"),
("\x9E\x78",'euc','sjis','z',"\xDB\xD9"),
("\x9E\x79",'euc','sjis','z',"\xDB\xDA"),
("\x9E\x7A",'euc','sjis','z',"\xDB\xDB"),
("\x9E\x7B",'euc','sjis','z',"\xDB\xDC"),
("\x9E\x7C",'euc','sjis','z',"\xDB\xDD"),
("\x9E\x7D",'euc','sjis','z',"\xDB\xDE"),
("\x9E\x7E",'euc','sjis','z',"\xDB\xDF"),
("\x9E\x80",'euc','sjis','z',"\xDB\xE0"),
("\x9E\x81",'euc','sjis','z',"\xDB\xE1"),
("\x9E\x82",'euc','sjis','z',"\xDB\xE2"),
("\x9E\x83",'euc','sjis','z',"\xDB\xE3"),
("\x9E\x84",'euc','sjis','z',"\xDB\xE4"),
("\x9E\x85",'euc','sjis','z',"\xDB\xE5"),
("\x9E\x86",'euc','sjis','z',"\xDB\xE6"),
("\x9E\x87",'euc','sjis','z',"\xDB\xE7"),
("\x9E\x88",'euc','sjis','z',"\xDB\xE8"),
("\x9E\x89",'euc','sjis','z',"\xDB\xE9"),
("\x9E\x8A",'euc','sjis','z',"\xDB\xEA"),
("\x9E\x8B",'euc','sjis','z',"\xDB\xEB"),
("\x9E\x8C",'euc','sjis','z',"\xDB\xEC"),
("\x9E\x8D",'euc','sjis','z',"\xDB\xED"),
("\x9E\x8E",'euc','sjis','z',"\xDB\xEE"),
("\x9E\x8F",'euc','sjis','z',"\xDB\xEF"),
("\x9E\x90",'euc','sjis','z',"\xDB\xF0"),
("\x9E\x91",'euc','sjis','z',"\xDB\xF1"),
("\x9E\x92",'euc','sjis','z',"\xDB\xF2"),
("\x9E\x93",'euc','sjis','z',"\xDB\xF3"),
("\x9E\x94",'euc','sjis','z',"\xDB\xF4"),
("\x9E\x95",'euc','sjis','z',"\xDB\xF5"),
("\x9E\x96",'euc','sjis','z',"\xDB\xF6"),
("\x9E\x97",'euc','sjis','z',"\xDB\xF7"),
("\x9E\x98",'euc','sjis','z',"\xDB\xF8"),
("\x9E\x99",'euc','sjis','z',"\xDB\xF9"),
("\x9E\x9A",'euc','sjis','z',"\xDB\xFA"),
("\x9E\x9B",'euc','sjis','z',"\xDB\xFB"),
("\x9E\x9C",'euc','sjis','z',"\xDB\xFC"),
("\x9E\x9D",'euc','sjis','z',"\xDB\xFD"),
("\x9E\x9E",'euc','sjis','z',"\xDB\xFE"),
("\x9E\x9F",'euc','sjis','z',"\xDC\xA1"),
("\x9E\xA0",'euc','sjis','z',"\xDC\xA2"),
("\x9E\xA1",'euc','sjis','z',"\xDC\xA3"),
("\x9E\xA2",'euc','sjis','z',"\xDC\xA4"),
("\x9E\xA3",'euc','sjis','z',"\xDC\xA5"),
("\x9E\xA4",'euc','sjis','z',"\xDC\xA6"),
("\x9E\xA5",'euc','sjis','z',"\xDC\xA7"),
("\x9E\xA6",'euc','sjis','z',"\xDC\xA8"),
("\x9E\xA7",'euc','sjis','z',"\xDC\xA9"),
("\x9E\xA8",'euc','sjis','z',"\xDC\xAA"),
("\x9E\xA9",'euc','sjis','z',"\xDC\xAB"),
("\x9E\xAA",'euc','sjis','z',"\xDC\xAC"),
("\x9E\xAB",'euc','sjis','z',"\xDC\xAD"),
("\x9E\xAC",'euc','sjis','z',"\xDC\xAE"),
("\x9E\xAD",'euc','sjis','z',"\xDC\xAF"),
("\x9E\xAE",'euc','sjis','z',"\xDC\xB0"),
("\x9E\xAF",'euc','sjis','z',"\xDC\xB1"),
("\x9E\xB0",'euc','sjis','z',"\xDC\xB2"),
("\x9E\xB1",'euc','sjis','z',"\xDC\xB3"),
("\x9E\xB2",'euc','sjis','z',"\xDC\xB4"),
("\x9E\xB3",'euc','sjis','z',"\xDC\xB5"),
("\x9E\xB4",'euc','sjis','z',"\xDC\xB6"),
("\x9E\xB5",'euc','sjis','z',"\xDC\xB7"),
("\x9E\xB6",'euc','sjis','z',"\xDC\xB8"),
("\x9E\xB7",'euc','sjis','z',"\xDC\xB9"),
("\x9E\xB8",'euc','sjis','z',"\xDC\xBA"),
("\x9E\xB9",'euc','sjis','z',"\xDC\xBB"),
("\x9E\xBA",'euc','sjis','z',"\xDC\xBC"),
("\x9E\xBB",'euc','sjis','z',"\xDC\xBD"),
("\x9E\xBC",'euc','sjis','z',"\xDC\xBE"),
("\x9E\xBD",'euc','sjis','z',"\xDC\xBF"),
("\x9E\xBE",'euc','sjis','z',"\xDC\xC0"),
("\x9E\xBF",'euc','sjis','z',"\xDC\xC1"),
("\x9E\xC0",'euc','sjis','z',"\xDC\xC2"),
("\x9E\xC1",'euc','sjis','z',"\xDC\xC3"),
("\x9E\xC2",'euc','sjis','z',"\xDC\xC4"),
("\x9E\xC3",'euc','sjis','z',"\xDC\xC5"),
("\x9E\xC4",'euc','sjis','z',"\xDC\xC6"),
("\x9E\xC5",'euc','sjis','z',"\xDC\xC7"),
("\x9E\xC6",'euc','sjis','z',"\xDC\xC8"),
("\x9E\xC7",'euc','sjis','z',"\xDC\xC9"),
("\x9E\xC8",'euc','sjis','z',"\xDC\xCA"),
("\x9E\xC9",'euc','sjis','z',"\xDC\xCB"),
("\x9E\xCA",'euc','sjis','z',"\xDC\xCC"),
("\x9E\xCB",'euc','sjis','z',"\xDC\xCD"),
("\x9E\xCC",'euc','sjis','z',"\xDC\xCE"),
("\x9E\xCD",'euc','sjis','z',"\xDC\xCF"),
("\x9E\xCE",'euc','sjis','z',"\xDC\xD0"),
("\x9E\xCF",'euc','sjis','z',"\xDC\xD1"),
("\x9E\xD0",'euc','sjis','z',"\xDC\xD2"),
("\x9E\xD1",'euc','sjis','z',"\xDC\xD3"),
("\x9E\xD2",'euc','sjis','z',"\xDC\xD4"),
("\x9E\xD3",'euc','sjis','z',"\xDC\xD5"),
("\x9E\xD4",'euc','sjis','z',"\xDC\xD6"),
("\x9E\xD5",'euc','sjis','z',"\xDC\xD7"),
("\x9E\xD6",'euc','sjis','z',"\xDC\xD8"),
("\x9E\xD7",'euc','sjis','z',"\xDC\xD9"),
("\x9E\xD8",'euc','sjis','z',"\xDC\xDA"),
("\x9E\xD9",'euc','sjis','z',"\xDC\xDB"),
("\x9E\xDA",'euc','sjis','z',"\xDC\xDC"),
("\x9E\xDB",'euc','sjis','z',"\xDC\xDD"),
("\x9E\xDC",'euc','sjis','z',"\xDC\xDE"),
("\x9E\xDD",'euc','sjis','z',"\xDC\xDF"),
("\x9E\xDE",'euc','sjis','z',"\xDC\xE0"),
("\x9E\xDF",'euc','sjis','z',"\xDC\xE1"),
("\x9E\xE0",'euc','sjis','z',"\xDC\xE2"),
("\x9E\xE1",'euc','sjis','z',"\xDC\xE3"),
("\x9E\xE2",'euc','sjis','z',"\xDC\xE4"),
("\x9E\xE3",'euc','sjis','z',"\xDC\xE5"),
("\x9E\xE4",'euc','sjis','z',"\xDC\xE6"),
("\x9E\xE5",'euc','sjis','z',"\xDC\xE7"),
("\x9E\xE6",'euc','sjis','z',"\xDC\xE8"),
("\x9E\xE7",'euc','sjis','z',"\xDC\xE9"),
("\x9E\xE8",'euc','sjis','z',"\xDC\xEA"),
("\x9E\xE9",'euc','sjis','z',"\xDC\xEB"),
("\x9E\xEA",'euc','sjis','z',"\xDC\xEC"),
("\x9E\xEB",'euc','sjis','z',"\xDC\xED"),
("\x9E\xEC",'euc','sjis','z',"\xDC\xEE"),
("\x9E\xED",'euc','sjis','z',"\xDC\xEF"),
("\x9E\xEE",'euc','sjis','z',"\xDC\xF0"),
("\x9E\xEF",'euc','sjis','z',"\xDC\xF1"),
("\x9E\xF0",'euc','sjis','z',"\xDC\xF2"),
("\x9E\xF1",'euc','sjis','z',"\xDC\xF3"),
("\x9E\xF2",'euc','sjis','z',"\xDC\xF4"),
("\x9E\xF3",'euc','sjis','z',"\xDC\xF5"),
("\x9E\xF4",'euc','sjis','z',"\xDC\xF6"),
("\x9E\xF5",'euc','sjis','z',"\xDC\xF7"),
("\x9E\xF6",'euc','sjis','z',"\xDC\xF8"),
("\x9E\xF7",'euc','sjis','z',"\xDC\xF9"),
("\x9E\xF8",'euc','sjis','z',"\xDC\xFA"),
("\x9E\xF9",'euc','sjis','z',"\xDC\xFB"),
("\x9E\xFA",'euc','sjis','z',"\xDC\xFC"),
("\x9E\xFB",'euc','sjis','z',"\xDC\xFD"),
("\x9E\xFC",'euc','sjis','z',"\xDC\xFE"),
("\x9F\x40",'euc','sjis','z',"\xDD\xA1"),
("\x9F\x41",'euc','sjis','z',"\xDD\xA2"),
("\x9F\x42",'euc','sjis','z',"\xDD\xA3"),
("\x9F\x43",'euc','sjis','z',"\xDD\xA4"),
("\x9F\x44",'euc','sjis','z',"\xDD\xA5"),
("\x9F\x45",'euc','sjis','z',"\xDD\xA6"),
("\x9F\x46",'euc','sjis','z',"\xDD\xA7"),
("\x9F\x47",'euc','sjis','z',"\xDD\xA8"),
("\x9F\x48",'euc','sjis','z',"\xDD\xA9"),
("\x9F\x49",'euc','sjis','z',"\xDD\xAA"),
("\x9F\x4A",'euc','sjis','z',"\xDD\xAB"),
("\x9F\x4B",'euc','sjis','z',"\xDD\xAC"),
("\x9F\x4C",'euc','sjis','z',"\xDD\xAD"),
("\x9F\x4D",'euc','sjis','z',"\xDD\xAE"),
("\x9F\x4E",'euc','sjis','z',"\xDD\xAF"),
("\x9F\x4F",'euc','sjis','z',"\xDD\xB0"),
("\x9F\x50",'euc','sjis','z',"\xDD\xB1"),
("\x9F\x51",'euc','sjis','z',"\xDD\xB2"),
("\x9F\x52",'euc','sjis','z',"\xDD\xB3"),
("\x9F\x53",'euc','sjis','z',"\xDD\xB4"),
("\x9F\x54",'euc','sjis','z',"\xDD\xB5"),
("\x9F\x55",'euc','sjis','z',"\xDD\xB6"),
("\x9F\x56",'euc','sjis','z',"\xDD\xB7"),
("\x9F\x57",'euc','sjis','z',"\xDD\xB8"),
("\x9F\x58",'euc','sjis','z',"\xDD\xB9"),
("\x9F\x59",'euc','sjis','z',"\xDD\xBA"),
("\x9F\x5A",'euc','sjis','z',"\xDD\xBB"),
("\x9F\x5B",'euc','sjis','z',"\xDD\xBC"),
("\x9F\x5C",'euc','sjis','z',"\xDD\xBD"),
("\x9F\x5D",'euc','sjis','z',"\xDD\xBE"),
("\x9F\x5E",'euc','sjis','z',"\xDD\xBF"),
("\x9F\x5F",'euc','sjis','z',"\xDD\xC0"),
("\x9F\x60",'euc','sjis','z',"\xDD\xC1"),
("\x9F\x61",'euc','sjis','z',"\xDD\xC2"),
("\x9F\x62",'euc','sjis','z',"\xDD\xC3"),
("\x9F\x63",'euc','sjis','z',"\xDD\xC4"),
("\x9F\x64",'euc','sjis','z',"\xDD\xC5"),
("\x9F\x65",'euc','sjis','z',"\xDD\xC6"),
("\x9F\x66",'euc','sjis','z',"\xDD\xC7"),
("\x9F\x67",'euc','sjis','z',"\xDD\xC8"),
("\x9F\x68",'euc','sjis','z',"\xDD\xC9"),
("\x9F\x69",'euc','sjis','z',"\xDD\xCA"),
("\x9F\x6A",'euc','sjis','z',"\xDD\xCB"),
("\x9F\x6B",'euc','sjis','z',"\xDD\xCC"),
("\x9F\x6C",'euc','sjis','z',"\xDD\xCD"),
("\x9F\x6D",'euc','sjis','z',"\xDD\xCE"),
("\x9F\x6E",'euc','sjis','z',"\xDD\xCF"),
("\x9F\x6F",'euc','sjis','z',"\xDD\xD0"),
("\x9F\x70",'euc','sjis','z',"\xDD\xD1"),
("\x9F\x71",'euc','sjis','z',"\xDD\xD2"),
("\x9F\x72",'euc','sjis','z',"\xDD\xD3"),
("\x9F\x73",'euc','sjis','z',"\xDD\xD4"),
("\x9F\x74",'euc','sjis','z',"\xDD\xD5"),
("\x9F\x75",'euc','sjis','z',"\xDD\xD6"),
("\x9F\x76",'euc','sjis','z',"\xDD\xD7"),
("\x9F\x77",'euc','sjis','z',"\xDD\xD8"),
("\x9F\x78",'euc','sjis','z',"\xDD\xD9"),
("\x9F\x79",'euc','sjis','z',"\xDD\xDA"),
("\x9F\x7A",'euc','sjis','z',"\xDD\xDB"),
("\x9F\x7B",'euc','sjis','z',"\xDD\xDC"),
("\x9F\x7C",'euc','sjis','z',"\xDD\xDD"),
("\x9F\x7D",'euc','sjis','z',"\xDD\xDE"),
("\x9F\x7E",'euc','sjis','z',"\xDD\xDF"),
("\x9F\x80",'euc','sjis','z',"\xDD\xE0"),
("\x9F\x81",'euc','sjis','z',"\xDD\xE1"),
("\x9F\x82",'euc','sjis','z',"\xDD\xE2"),
("\x9F\x83",'euc','sjis','z',"\xDD\xE3"),
("\x9F\x84",'euc','sjis','z',"\xDD\xE4"),
("\x9F\x85",'euc','sjis','z',"\xDD\xE5"),
("\x9F\x86",'euc','sjis','z',"\xDD\xE6"),
("\x9F\x87",'euc','sjis','z',"\xDD\xE7"),
("\x9F\x88",'euc','sjis','z',"\xDD\xE8"),
("\x9F\x89",'euc','sjis','z',"\xDD\xE9"),
("\x9F\x8A",'euc','sjis','z',"\xDD\xEA"),
("\x9F\x8B",'euc','sjis','z',"\xDD\xEB"),
("\x9F\x8C",'euc','sjis','z',"\xDD\xEC"),
("\x9F\x8D",'euc','sjis','z',"\xDD\xED"),
("\x9F\x8E",'euc','sjis','z',"\xDD\xEE"),
("\x9F\x8F",'euc','sjis','z',"\xDD\xEF"),
("\x9F\x90",'euc','sjis','z',"\xDD\xF0"),
("\x9F\x91",'euc','sjis','z',"\xDD\xF1"),
("\x9F\x92",'euc','sjis','z',"\xDD\xF2"),
("\x9F\x93",'euc','sjis','z',"\xDD\xF3"),
("\x9F\x94",'euc','sjis','z',"\xDD\xF4"),
("\x9F\x95",'euc','sjis','z',"\xDD\xF5"),
("\x9F\x96",'euc','sjis','z',"\xDD\xF6"),
("\x9F\x97",'euc','sjis','z',"\xDD\xF7"),
("\x9F\x98",'euc','sjis','z',"\xDD\xF8"),
("\x9F\x99",'euc','sjis','z',"\xDD\xF9"),
("\x9F\x9A",'euc','sjis','z',"\xDD\xFA"),
("\x9F\x9B",'euc','sjis','z',"\xDD\xFB"),
("\x9F\x9C",'euc','sjis','z',"\xDD\xFC"),
("\x9F\x9D",'euc','sjis','z',"\xDD\xFD"),
("\x9F\x9E",'euc','sjis','z',"\xDD\xFE"),
("\x9F\x9F",'euc','sjis','z',"\xDE\xA1"),
("\x9F\xA0",'euc','sjis','z',"\xDE\xA2"),
("\x9F\xA1",'euc','sjis','z',"\xDE\xA3"),
("\x9F\xA2",'euc','sjis','z',"\xDE\xA4"),
("\x9F\xA3",'euc','sjis','z',"\xDE\xA5"),
("\x9F\xA4",'euc','sjis','z',"\xDE\xA6"),
("\x9F\xA5",'euc','sjis','z',"\xDE\xA7"),
("\x9F\xA6",'euc','sjis','z',"\xDE\xA8"),
("\x9F\xA7",'euc','sjis','z',"\xDE\xA9"),
("\x9F\xA8",'euc','sjis','z',"\xDE\xAA"),
("\x9F\xA9",'euc','sjis','z',"\xDE\xAB"),
("\x9F\xAA",'euc','sjis','z',"\xDE\xAC"),
("\x9F\xAB",'euc','sjis','z',"\xDE\xAD"),
("\x9F\xAC",'euc','sjis','z',"\xDE\xAE"),
("\x9F\xAD",'euc','sjis','z',"\xDE\xAF"),
("\x9F\xAE",'euc','sjis','z',"\xDE\xB0"),
("\x9F\xAF",'euc','sjis','z',"\xDE\xB1"),
("\x9F\xB0",'euc','sjis','z',"\xDE\xB2"),
("\x9F\xB1",'euc','sjis','z',"\xDE\xB3"),
("\x9F\xB2",'euc','sjis','z',"\xDE\xB4"),
("\x9F\xB3",'euc','sjis','z',"\xDE\xB5"),
("\x9F\xB4",'euc','sjis','z',"\xDE\xB6"),
("\x9F\xB5",'euc','sjis','z',"\xDE\xB7"),
("\x9F\xB6",'euc','sjis','z',"\xDE\xB8"),
("\x9F\xB7",'euc','sjis','z',"\xDE\xB9"),
("\x9F\xB8",'euc','sjis','z',"\xDE\xBA"),
("\x9F\xB9",'euc','sjis','z',"\xDE\xBB"),
("\x9F\xBA",'euc','sjis','z',"\xDE\xBC"),
("\x9F\xBB",'euc','sjis','z',"\xDE\xBD"),
("\x9F\xBC",'euc','sjis','z',"\xDE\xBE"),
("\x9F\xBD",'euc','sjis','z',"\xDE\xBF"),
("\x9F\xBE",'euc','sjis','z',"\xDE\xC0"),
("\x9F\xBF",'euc','sjis','z',"\xDE\xC1"),
("\x9F\xC0",'euc','sjis','z',"\xDE\xC2"),
("\x9F\xC1",'euc','sjis','z',"\xDE\xC3"),
("\x9F\xC2",'euc','sjis','z',"\xDE\xC4"),
("\x9F\xC3",'euc','sjis','z',"\xDE\xC5"),
("\x9F\xC4",'euc','sjis','z',"\xDE\xC6"),
("\x9F\xC5",'euc','sjis','z',"\xDE\xC7"),
("\x9F\xC6",'euc','sjis','z',"\xDE\xC8"),
("\x9F\xC7",'euc','sjis','z',"\xDE\xC9"),
("\x9F\xC8",'euc','sjis','z',"\xDE\xCA"),
("\x9F\xC9",'euc','sjis','z',"\xDE\xCB"),
("\x9F\xCA",'euc','sjis','z',"\xDE\xCC"),
("\x9F\xCB",'euc','sjis','z',"\xDE\xCD"),
("\x9F\xCC",'euc','sjis','z',"\xDE\xCE"),
("\x9F\xCD",'euc','sjis','z',"\xDE\xCF"),
("\x9F\xCE",'euc','sjis','z',"\xDE\xD0"),
("\x9F\xCF",'euc','sjis','z',"\xDE\xD1"),
("\x9F\xD0",'euc','sjis','z',"\xDE\xD2"),
("\x9F\xD1",'euc','sjis','z',"\xDE\xD3"),
("\x9F\xD2",'euc','sjis','z',"\xDE\xD4"),
("\x9F\xD3",'euc','sjis','z',"\xDE\xD5"),
("\x9F\xD4",'euc','sjis','z',"\xDE\xD6"),
("\x9F\xD5",'euc','sjis','z',"\xDE\xD7"),
("\x9F\xD6",'euc','sjis','z',"\xDE\xD8"),
("\x9F\xD7",'euc','sjis','z',"\xDE\xD9"),
("\x9F\xD8",'euc','sjis','z',"\xDE\xDA"),
("\x9F\xD9",'euc','sjis','z',"\xDE\xDB"),
("\x9F\xDA",'euc','sjis','z',"\xDE\xDC"),
("\x9F\xDB",'euc','sjis','z',"\xDE\xDD"),
("\x9F\xDC",'euc','sjis','z',"\xDE\xDE"),
("\x9F\xDD",'euc','sjis','z',"\xDE\xDF"),
("\x9F\xDE",'euc','sjis','z',"\xDE\xE0"),
("\x9F\xDF",'euc','sjis','z',"\xDE\xE1"),
("\x9F\xE0",'euc','sjis','z',"\xDE\xE2"),
("\x9F\xE1",'euc','sjis','z',"\xDE\xE3"),
("\x9F\xE2",'euc','sjis','z',"\xDE\xE4"),
("\x9F\xE3",'euc','sjis','z',"\xDE\xE5"),
("\x9F\xE4",'euc','sjis','z',"\xDE\xE6"),
("\x9F\xE5",'euc','sjis','z',"\xDE\xE7"),
("\x9F\xE6",'euc','sjis','z',"\xDE\xE8"),
("\x9F\xE7",'euc','sjis','z',"\xDE\xE9"),
("\x9F\xE8",'euc','sjis','z',"\xDE\xEA"),
("\x9F\xE9",'euc','sjis','z',"\xDE\xEB"),
("\x9F\xEA",'euc','sjis','z',"\xDE\xEC"),
("\x9F\xEB",'euc','sjis','z',"\xDE\xED"),
("\x9F\xEC",'euc','sjis','z',"\xDE\xEE"),
("\x9F\xED",'euc','sjis','z',"\xDE\xEF"),
("\x9F\xEE",'euc','sjis','z',"\xDE\xF0"),
("\x9F\xEF",'euc','sjis','z',"\xDE\xF1"),
("\x9F\xF0",'euc','sjis','z',"\xDE\xF2"),
("\x9F\xF1",'euc','sjis','z',"\xDE\xF3"),
("\x9F\xF2",'euc','sjis','z',"\xDE\xF4"),
("\x9F\xF3",'euc','sjis','z',"\xDE\xF5"),
("\x9F\xF4",'euc','sjis','z',"\xDE\xF6"),
("\x9F\xF5",'euc','sjis','z',"\xDE\xF7"),
("\x9F\xF6",'euc','sjis','z',"\xDE\xF8"),
("\x9F\xF7",'euc','sjis','z',"\xDE\xF9"),
("\x9F\xF8",'euc','sjis','z',"\xDE\xFA"),
("\x9F\xF9",'euc','sjis','z',"\xDE\xFB"),
("\x9F\xFA",'euc','sjis','z',"\xDE\xFC"),
("\x9F\xFB",'euc','sjis','z',"\xDE\xFD"),
("\x9F\xFC",'euc','sjis','z',"\xDE\xFE"),
("\xA0",'euc','sjis','z',"\xA0"),
("\xA1",'euc','sjis','z',"\xA1\xA3"),
("\xA2",'euc','sjis','z',"\xA1\xD6"),
("\xA3",'euc','sjis','z',"\xA1\xD7"),
("\xA4",'euc','sjis','z',"\xA1\xA2"),
("\xA5",'euc','sjis','z',"\xA1\xA6"),
("\xA6",'euc','sjis','z',"\xA5\xF2"),
("\xA7",'euc','sjis','z',"\xA5\xA1"),
("\xA8",'euc','sjis','z',"\xA5\xA3"),
("\xA9",'euc','sjis','z',"\xA5\xA5"),
("\xAA",'euc','sjis','z',"\xA5\xA7"),
("\xAB",'euc','sjis','z',"\xA5\xA9"),
("\xAC",'euc','sjis','z',"\xA5\xE3"),
("\xAD",'euc','sjis','z',"\xA5\xE5"),
("\xAE",'euc','sjis','z',"\xA5\xE7"),
("\xAF",'euc','sjis','z',"\xA5\xC3"),
("\xB0",'euc','sjis','z',"\xA1\xBC"),
("\xB1",'euc','sjis','z',"\xA5\xA2"),
("\xB2",'euc','sjis','z',"\xA5\xA4"),
("\xB3",'euc','sjis','z',"\xA5\xA6"),
("\xB4",'euc','sjis','z',"\xA5\xA8"),
("\xB5",'euc','sjis','z',"\xA5\xAA"),
("\xB6",'euc','sjis','z',"\xA5\xAB"),
("\xB7",'euc','sjis','z',"\xA5\xAD"),
("\xB8",'euc','sjis','z',"\xA5\xAF"),
("\xB9",'euc','sjis','z',"\xA5\xB1"),
("\xBA",'euc','sjis','z',"\xA5\xB3"),
("\xBB",'euc','sjis','z',"\xA5\xB5"),
("\xBC",'euc','sjis','z',"\xA5\xB7"),
("\xBD",'euc','sjis','z',"\xA5\xB9"),
("\xBE",'euc','sjis','z',"\xA5\xBB"),
("\xBF",'euc','sjis','z',"\xA5\xBD"),
("\xC0",'euc','sjis','z',"\xA5\xBF"),
("\xC1",'euc','sjis','z',"\xA5\xC1"),
("\xC2",'euc','sjis','z',"\xA5\xC4"),
("\xC3",'euc','sjis','z',"\xA5\xC6"),
("\xC4",'euc','sjis','z',"\xA5\xC8"),
("\xC5",'euc','sjis','z',"\xA5\xCA"),
("\xC6",'euc','sjis','z',"\xA5\xCB"),
("\xC7",'euc','sjis','z',"\xA5\xCC"),
("\xC8",'euc','sjis','z',"\xA5\xCD"),
("\xC9",'euc','sjis','z',"\xA5\xCE"),
("\xCA",'euc','sjis','z',"\xA5\xCF"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
