######################################################################
#
# t/5233_utf8_by_sjis_h_5of12.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\x95\xB0",'utf8','sjis','h',"\xE7\x84\x9A"),
("\x95\xB1",'utf8','sjis','h',"\xE5\xA5\xAE"),
("\x95\xB2",'utf8','sjis','h',"\xE7\xB2\x89"),
("\x95\xB3",'utf8','sjis','h',"\xE7\xB3\x9E"),
("\x95\xB4",'utf8','sjis','h',"\xE7\xB4\x9B"),
("\x95\xB5",'utf8','sjis','h',"\xE9\x9B\xB0"),
("\x95\xB6",'utf8','sjis','h',"\xE6\x96\x87"),
("\x95\xB7",'utf8','sjis','h',"\xE8\x81\x9E"),
("\x95\xB8",'utf8','sjis','h',"\xE4\xB8\x99"),
("\x95\xB9",'utf8','sjis','h',"\xE4\xBD\xB5"),
("\x95\xBA",'utf8','sjis','h',"\xE5\x85\xB5"),
("\x95\xBB",'utf8','sjis','h',"\xE5\xA1\x80"),
("\x95\xBC",'utf8','sjis','h',"\xE5\xB9\xA3"),
("\x95\xBD",'utf8','sjis','h',"\xE5\xB9\xB3"),
("\x95\xBE",'utf8','sjis','h',"\xE5\xBC\x8A"),
("\x95\xBF",'utf8','sjis','h',"\xE6\x9F\x84"),
("\x95\xC0",'utf8','sjis','h',"\xE4\xB8\xA6"),
("\x95\xC1",'utf8','sjis','h',"\xE8\x94\xBD"),
("\x95\xC2",'utf8','sjis','h',"\xE9\x96\x89"),
("\x95\xC3",'utf8','sjis','h',"\xE9\x99\x9B"),
("\x95\xC4",'utf8','sjis','h',"\xE7\xB1\xB3"),
("\x95\xC5",'utf8','sjis','h',"\xE9\xA0\x81"),
("\x95\xC6",'utf8','sjis','h',"\xE5\x83\xBB"),
("\x95\xC7",'utf8','sjis','h',"\xE5\xA3\x81"),
("\x95\xC8",'utf8','sjis','h',"\xE7\x99\x96"),
("\x95\xC9",'utf8','sjis','h',"\xE7\xA2\xA7"),
("\x95\xCA",'utf8','sjis','h',"\xE5\x88\xA5"),
("\x95\xCB",'utf8','sjis','h',"\xE7\x9E\xA5"),
("\x95\xCC",'utf8','sjis','h',"\xE8\x94\x91"),
("\x95\xCD",'utf8','sjis','h',"\xE7\xAE\x86"),
("\x95\xCE",'utf8','sjis','h',"\xE5\x81\x8F"),
("\x95\xCF",'utf8','sjis','h',"\xE5\xA4\x89"),
("\x95\xD0",'utf8','sjis','h',"\xE7\x89\x87"),
("\x95\xD1",'utf8','sjis','h',"\xE7\xAF\x87"),
("\x95\xD2",'utf8','sjis','h',"\xE7\xB7\xA8"),
("\x95\xD3",'utf8','sjis','h',"\xE8\xBE\xBA"),
("\x95\xD4",'utf8','sjis','h',"\xE8\xBF\x94"),
("\x95\xD5",'utf8','sjis','h',"\xE9\x81\x8D"),
("\x95\xD6",'utf8','sjis','h',"\xE4\xBE\xBF"),
("\x95\xD7",'utf8','sjis','h',"\xE5\x8B\x89"),
("\x95\xD8",'utf8','sjis','h',"\xE5\xA8\xA9"),
("\x95\xD9",'utf8','sjis','h',"\xE5\xBC\x81"),
("\x95\xDA",'utf8','sjis','h',"\xE9\x9E\xAD"),
("\x95\xDB",'utf8','sjis','h',"\xE4\xBF\x9D"),
("\x95\xDC",'utf8','sjis','h',"\xE8\x88\x97"),
("\x95\xDD",'utf8','sjis','h',"\xE9\x8B\xAA"),
("\x95\xDE",'utf8','sjis','h',"\xE5\x9C\x83"),
("\x95\xDF",'utf8','sjis','h',"\xE6\x8D\x95"),
("\x95\xE0",'utf8','sjis','h',"\xE6\xAD\xA9"),
("\x95\xE1",'utf8','sjis','h',"\xE7\x94\xAB"),
("\x95\xE2",'utf8','sjis','h',"\xE8\xA3\x9C"),
("\x95\xE3",'utf8','sjis','h',"\xE8\xBC\x94"),
("\x95\xE4",'utf8','sjis','h',"\xE7\xA9\x82"),
("\x95\xE5",'utf8','sjis','h',"\xE5\x8B\x9F"),
("\x95\xE6",'utf8','sjis','h',"\xE5\xA2\x93"),
("\x95\xE7",'utf8','sjis','h',"\xE6\x85\x95"),
("\x95\xE8",'utf8','sjis','h',"\xE6\x88\x8A"),
("\x95\xE9",'utf8','sjis','h',"\xE6\x9A\xAE"),
("\x95\xEA",'utf8','sjis','h',"\xE6\xAF\x8D"),
("\x95\xEB",'utf8','sjis','h',"\xE7\xB0\xBF"),
("\x95\xEC",'utf8','sjis','h',"\xE8\x8F\xA9"),
("\x95\xED",'utf8','sjis','h',"\xE5\x80\xA3"),
("\x95\xEE",'utf8','sjis','h',"\xE4\xBF\xB8"),
("\x95\xEF",'utf8','sjis','h',"\xE5\x8C\x85"),
("\x95\xF0",'utf8','sjis','h',"\xE5\x91\x86"),
("\x95\xF1",'utf8','sjis','h',"\xE5\xA0\xB1"),
("\x95\xF2",'utf8','sjis','h',"\xE5\xA5\x89"),
("\x95\xF3",'utf8','sjis','h',"\xE5\xAE\x9D"),
("\x95\xF4",'utf8','sjis','h',"\xE5\xB3\xB0"),
("\x95\xF5",'utf8','sjis','h',"\xE5\xB3\xAF"),
("\x95\xF6",'utf8','sjis','h',"\xE5\xB4\xA9"),
("\x95\xF7",'utf8','sjis','h',"\xE5\xBA\x96"),
("\x95\xF8",'utf8','sjis','h',"\xE6\x8A\xB1"),
("\x95\xF9",'utf8','sjis','h',"\xE6\x8D\xA7"),
("\x95\xFA",'utf8','sjis','h',"\xE6\x94\xBE"),
("\x95\xFB",'utf8','sjis','h',"\xE6\x96\xB9"),
("\x95\xFC",'utf8','sjis','h',"\xE6\x9C\x8B"),
("\x96\x40",'utf8','sjis','h',"\xE6\xB3\x95"),
("\x96\x41",'utf8','sjis','h',"\xE6\xB3\xA1"),
("\x96\x42",'utf8','sjis','h',"\xE7\x83\xB9"),
("\x96\x43",'utf8','sjis','h',"\xE7\xA0\xB2"),
("\x96\x44",'utf8','sjis','h',"\xE7\xB8\xAB"),
("\x96\x45",'utf8','sjis','h',"\xE8\x83\x9E"),
("\x96\x46",'utf8','sjis','h',"\xE8\x8A\xB3"),
("\x96\x47",'utf8','sjis','h',"\xE8\x90\x8C"),
("\x96\x48",'utf8','sjis','h',"\xE8\x93\xAC"),
("\x96\x49",'utf8','sjis','h',"\xE8\x9C\x82"),
("\x96\x4A",'utf8','sjis','h',"\xE8\xA4\x92"),
("\x96\x4B",'utf8','sjis','h',"\xE8\xA8\xAA"),
("\x96\x4C",'utf8','sjis','h',"\xE8\xB1\x8A"),
("\x96\x4D",'utf8','sjis','h',"\xE9\x82\xA6"),
("\x96\x4E",'utf8','sjis','h',"\xE9\x8B\x92"),
("\x96\x4F",'utf8','sjis','h',"\xE9\xA3\xBD"),
("\x96\x50",'utf8','sjis','h',"\xE9\xB3\xB3"),
("\x96\x51",'utf8','sjis','h',"\xE9\xB5\xAC"),
("\x96\x52",'utf8','sjis','h',"\xE4\xB9\x8F"),
("\x96\x53",'utf8','sjis','h',"\xE4\xBA\xA1"),
("\x96\x54",'utf8','sjis','h',"\xE5\x82\x8D"),
("\x96\x55",'utf8','sjis','h',"\xE5\x89\x96"),
("\x96\x56",'utf8','sjis','h',"\xE5\x9D\x8A"),
("\x96\x57",'utf8','sjis','h',"\xE5\xA6\xA8"),
("\x96\x58",'utf8','sjis','h',"\xE5\xB8\xBD"),
("\x96\x59",'utf8','sjis','h',"\xE5\xBF\x98"),
("\x96\x5A",'utf8','sjis','h',"\xE5\xBF\x99"),
("\x96\x5B",'utf8','sjis','h',"\xE6\x88\xBF"),
("\x96\x5C",'utf8','sjis','h',"\xE6\x9A\xB4"),
("\x96\x5D",'utf8','sjis','h',"\xE6\x9C\x9B"),
("\x96\x5E",'utf8','sjis','h',"\xE6\x9F\x90"),
("\x96\x5F",'utf8','sjis','h',"\xE6\xA3\x92"),
("\x96\x60",'utf8','sjis','h',"\xE5\x86\x92"),
("\x96\x61",'utf8','sjis','h',"\xE7\xB4\xA1"),
("\x96\x62",'utf8','sjis','h',"\xE8\x82\xAA"),
("\x96\x63",'utf8','sjis','h',"\xE8\x86\xA8"),
("\x96\x64",'utf8','sjis','h',"\xE8\xAC\x80"),
("\x96\x65",'utf8','sjis','h',"\xE8\xB2\x8C"),
("\x96\x66",'utf8','sjis','h',"\xE8\xB2\xBF"),
("\x96\x67",'utf8','sjis','h',"\xE9\x89\xBE"),
("\x96\x68",'utf8','sjis','h',"\xE9\x98\xB2"),
("\x96\x69",'utf8','sjis','h',"\xE5\x90\xA0"),
("\x96\x6A",'utf8','sjis','h',"\xE9\xA0\xAC"),
("\x96\x6B",'utf8','sjis','h',"\xE5\x8C\x97"),
("\x96\x6C",'utf8','sjis','h',"\xE5\x83\x95"),
("\x96\x6D",'utf8','sjis','h',"\xE5\x8D\x9C"),
("\x96\x6E",'utf8','sjis','h',"\xE5\xA2\xA8"),
("\x96\x6F",'utf8','sjis','h',"\xE6\x92\xB2"),
("\x96\x70",'utf8','sjis','h',"\xE6\x9C\xB4"),
("\x96\x71",'utf8','sjis','h',"\xE7\x89\xA7"),
("\x96\x72",'utf8','sjis','h',"\xE7\x9D\xA6"),
("\x96\x73",'utf8','sjis','h',"\xE7\xA9\x86"),
("\x96\x74",'utf8','sjis','h',"\xE9\x87\xA6"),
("\x96\x75",'utf8','sjis','h',"\xE5\x8B\x83"),
("\x96\x76",'utf8','sjis','h',"\xE6\xB2\xA1"),
("\x96\x77",'utf8','sjis','h',"\xE6\xAE\x86"),
("\x96\x78",'utf8','sjis','h',"\xE5\xA0\x80"),
("\x96\x79",'utf8','sjis','h',"\xE5\xB9\x8C"),
("\x96\x7A",'utf8','sjis','h',"\xE5\xA5\x94"),
("\x96\x7B",'utf8','sjis','h',"\xE6\x9C\xAC"),
("\x96\x7C",'utf8','sjis','h',"\xE7\xBF\xBB"),
("\x96\x7D",'utf8','sjis','h',"\xE5\x87\xA1"),
("\x96\x7E",'utf8','sjis','h',"\xE7\x9B\x86"),
("\x96\x80",'utf8','sjis','h',"\xE6\x91\xA9"),
("\x96\x81",'utf8','sjis','h',"\xE7\xA3\xA8"),
("\x96\x82",'utf8','sjis','h',"\xE9\xAD\x94"),
("\x96\x83",'utf8','sjis','h',"\xE9\xBA\xBB"),
("\x96\x84",'utf8','sjis','h',"\xE5\x9F\x8B"),
("\x96\x85",'utf8','sjis','h',"\xE5\xA6\xB9"),
("\x96\x86",'utf8','sjis','h',"\xE6\x98\xA7"),
("\x96\x87",'utf8','sjis','h',"\xE6\x9E\x9A"),
("\x96\x88",'utf8','sjis','h',"\xE6\xAF\x8E"),
("\x96\x89",'utf8','sjis','h',"\xE5\x93\xA9"),
("\x96\x8A",'utf8','sjis','h',"\xE6\xA7\x99"),
("\x96\x8B",'utf8','sjis','h',"\xE5\xB9\x95"),
("\x96\x8C",'utf8','sjis','h',"\xE8\x86\x9C"),
("\x96\x8D",'utf8','sjis','h',"\xE6\x9E\x95"),
("\x96\x8E",'utf8','sjis','h',"\xE9\xAE\xAA"),
("\x96\x8F",'utf8','sjis','h',"\xE6\x9F\xBE"),
("\x96\x90",'utf8','sjis','h',"\xE9\xB1\x92"),
("\x96\x91",'utf8','sjis','h',"\xE6\xA1\x9D"),
("\x96\x92",'utf8','sjis','h',"\xE4\xBA\xA6"),
("\x96\x93",'utf8','sjis','h',"\xE4\xBF\xA3"),
("\x96\x94",'utf8','sjis','h',"\xE5\x8F\x88"),
("\x96\x95",'utf8','sjis','h',"\xE6\x8A\xB9"),
("\x96\x96",'utf8','sjis','h',"\xE6\x9C\xAB"),
("\x96\x97",'utf8','sjis','h',"\xE6\xB2\xAB"),
("\x96\x98",'utf8','sjis','h',"\xE8\xBF\x84"),
("\x96\x99",'utf8','sjis','h',"\xE4\xBE\xAD"),
("\x96\x9A",'utf8','sjis','h',"\xE7\xB9\xAD"),
("\x96\x9B",'utf8','sjis','h',"\xE9\xBA\xBF"),
("\x96\x9C",'utf8','sjis','h',"\xE4\xB8\x87"),
("\x96\x9D",'utf8','sjis','h',"\xE6\x85\xA2"),
("\x96\x9E",'utf8','sjis','h',"\xE6\xBA\x80"),
("\x96\x9F",'utf8','sjis','h',"\xE6\xBC\xAB"),
("\x96\xA0",'utf8','sjis','h',"\xE8\x94\x93"),
("\x96\xA1",'utf8','sjis','h',"\xE5\x91\xB3"),
("\x96\xA2",'utf8','sjis','h',"\xE6\x9C\xAA"),
("\x96\xA3",'utf8','sjis','h',"\xE9\xAD\x85"),
("\x96\xA4",'utf8','sjis','h',"\xE5\xB7\xB3"),
("\x96\xA5",'utf8','sjis','h',"\xE7\xAE\x95"),
("\x96\xA6",'utf8','sjis','h',"\xE5\xB2\xAC"),
("\x96\xA7",'utf8','sjis','h',"\xE5\xAF\x86"),
("\x96\xA8",'utf8','sjis','h',"\xE8\x9C\x9C"),
("\x96\xA9",'utf8','sjis','h',"\xE6\xB9\x8A"),
("\x96\xAA",'utf8','sjis','h',"\xE8\x93\x91"),
("\x96\xAB",'utf8','sjis','h',"\xE7\xA8\x94"),
("\x96\xAC",'utf8','sjis','h',"\xE8\x84\x88"),
("\x96\xAD",'utf8','sjis','h',"\xE5\xA6\x99"),
("\x96\xAE",'utf8','sjis','h',"\xE7\xB2\x8D"),
("\x96\xAF",'utf8','sjis','h',"\xE6\xB0\x91"),
("\x96\xB0",'utf8','sjis','h',"\xE7\x9C\xA0"),
("\x96\xB1",'utf8','sjis','h',"\xE5\x8B\x99"),
("\x96\xB2",'utf8','sjis','h',"\xE5\xA4\xA2"),
("\x96\xB3",'utf8','sjis','h',"\xE7\x84\xA1"),
("\x96\xB4",'utf8','sjis','h',"\xE7\x89\x9F"),
("\x96\xB5",'utf8','sjis','h',"\xE7\x9F\x9B"),
("\x96\xB6",'utf8','sjis','h',"\xE9\x9C\xA7"),
("\x96\xB7",'utf8','sjis','h',"\xE9\xB5\xA1"),
("\x96\xB8",'utf8','sjis','h',"\xE6\xA4\x8B"),
("\x96\xB9",'utf8','sjis','h',"\xE5\xA9\xBF"),
("\x96\xBA",'utf8','sjis','h',"\xE5\xA8\x98"),
("\x96\xBB",'utf8','sjis','h',"\xE5\x86\xA5"),
("\x96\xBC",'utf8','sjis','h',"\xE5\x90\x8D"),
("\x96\xBD",'utf8','sjis','h',"\xE5\x91\xBD"),
("\x96\xBE",'utf8','sjis','h',"\xE6\x98\x8E"),
("\x96\xBF",'utf8','sjis','h',"\xE7\x9B\x9F"),
("\x96\xC0",'utf8','sjis','h',"\xE8\xBF\xB7"),
("\x96\xC1",'utf8','sjis','h',"\xE9\x8A\x98"),
("\x96\xC2",'utf8','sjis','h',"\xE9\xB3\xB4"),
("\x96\xC3",'utf8','sjis','h',"\xE5\xA7\xAA"),
("\x96\xC4",'utf8','sjis','h',"\xE7\x89\x9D"),
("\x96\xC5",'utf8','sjis','h',"\xE6\xBB\x85"),
("\x96\xC6",'utf8','sjis','h',"\xE5\x85\x8D"),
("\x96\xC7",'utf8','sjis','h',"\xE6\xA3\x89"),
("\x96\xC8",'utf8','sjis','h',"\xE7\xB6\xBF"),
("\x96\xC9",'utf8','sjis','h',"\xE7\xB7\xAC"),
("\x96\xCA",'utf8','sjis','h',"\xE9\x9D\xA2"),
("\x96\xCB",'utf8','sjis','h',"\xE9\xBA\xBA"),
("\x96\xCC",'utf8','sjis','h',"\xE6\x91\xB8"),
("\x96\xCD",'utf8','sjis','h',"\xE6\xA8\xA1"),
("\x96\xCE",'utf8','sjis','h',"\xE8\x8C\x82"),
("\x96\xCF",'utf8','sjis','h',"\xE5\xA6\x84"),
("\x96\xD0",'utf8','sjis','h',"\xE5\xAD\x9F"),
("\x96\xD1",'utf8','sjis','h',"\xE6\xAF\x9B"),
("\x96\xD2",'utf8','sjis','h',"\xE7\x8C\x9B"),
("\x96\xD3",'utf8','sjis','h',"\xE7\x9B\xB2"),
("\x96\xD4",'utf8','sjis','h',"\xE7\xB6\xB2"),
("\x96\xD5",'utf8','sjis','h',"\xE8\x80\x97"),
("\x96\xD6",'utf8','sjis','h',"\xE8\x92\x99"),
("\x96\xD7",'utf8','sjis','h',"\xE5\x84\xB2"),
("\x96\xD8",'utf8','sjis','h',"\xE6\x9C\xA8"),
("\x96\xD9",'utf8','sjis','h',"\xE9\xBB\x99"),
("\x96\xDA",'utf8','sjis','h',"\xE7\x9B\xAE"),
("\x96\xDB",'utf8','sjis','h',"\xE6\x9D\xA2"),
("\x96\xDC",'utf8','sjis','h',"\xE5\x8B\xBF"),
("\x96\xDD",'utf8','sjis','h',"\xE9\xA4\x85"),
("\x96\xDE",'utf8','sjis','h',"\xE5\xB0\xA4"),
("\x96\xDF",'utf8','sjis','h',"\xE6\x88\xBB"),
("\x96\xE0",'utf8','sjis','h',"\xE7\xB1\xBE"),
("\x96\xE1",'utf8','sjis','h',"\xE8\xB2\xB0"),
("\x96\xE2",'utf8','sjis','h',"\xE5\x95\x8F"),
("\x96\xE3",'utf8','sjis','h',"\xE6\x82\xB6"),
("\x96\xE4",'utf8','sjis','h',"\xE7\xB4\x8B"),
("\x96\xE5",'utf8','sjis','h',"\xE9\x96\x80"),
("\x96\xE6",'utf8','sjis','h',"\xE5\x8C\x81"),
("\x96\xE7",'utf8','sjis','h',"\xE4\xB9\x9F"),
("\x96\xE8",'utf8','sjis','h',"\xE5\x86\xB6"),
("\x96\xE9",'utf8','sjis','h',"\xE5\xA4\x9C"),
("\x96\xEA",'utf8','sjis','h',"\xE7\x88\xBA"),
("\x96\xEB",'utf8','sjis','h',"\xE8\x80\xB6"),
("\x96\xEC",'utf8','sjis','h',"\xE9\x87\x8E"),
("\x96\xED",'utf8','sjis','h',"\xE5\xBC\xA5"),
("\x96\xEE",'utf8','sjis','h',"\xE7\x9F\xA2"),
("\x96\xEF",'utf8','sjis','h',"\xE5\x8E\x84"),
("\x96\xF0",'utf8','sjis','h',"\xE5\xBD\xB9"),
("\x96\xF1",'utf8','sjis','h',"\xE7\xB4\x84"),
("\x96\xF2",'utf8','sjis','h',"\xE8\x96\xAC"),
("\x96\xF3",'utf8','sjis','h',"\xE8\xA8\xB3"),
("\x96\xF4",'utf8','sjis','h',"\xE8\xBA\x8D"),
("\x96\xF5",'utf8','sjis','h',"\xE9\x9D\x96"),
("\x96\xF6",'utf8','sjis','h',"\xE6\x9F\xB3"),
("\x96\xF7",'utf8','sjis','h',"\xE8\x96\xAE"),
("\x96\xF8",'utf8','sjis','h',"\xE9\x91\x93"),
("\x96\xF9",'utf8','sjis','h',"\xE6\x84\x89"),
("\x96\xFA",'utf8','sjis','h',"\xE6\x84\x88"),
("\x96\xFB",'utf8','sjis','h',"\xE6\xB2\xB9"),
("\x96\xFC",'utf8','sjis','h',"\xE7\x99\x92"),
("\x97\x40",'utf8','sjis','h',"\xE8\xAB\xAD"),
("\x97\x41",'utf8','sjis','h',"\xE8\xBC\xB8"),
("\x97\x42",'utf8','sjis','h',"\xE5\x94\xAF"),
("\x97\x43",'utf8','sjis','h',"\xE4\xBD\x91"),
("\x97\x44",'utf8','sjis','h',"\xE5\x84\xAA"),
("\x97\x45",'utf8','sjis','h',"\xE5\x8B\x87"),
("\x97\x46",'utf8','sjis','h',"\xE5\x8F\x8B"),
("\x97\x47",'utf8','sjis','h',"\xE5\xAE\xA5"),
("\x97\x48",'utf8','sjis','h',"\xE5\xB9\xBD"),
("\x97\x49",'utf8','sjis','h',"\xE6\x82\xA0"),
("\x97\x4A",'utf8','sjis','h',"\xE6\x86\x82"),
("\x97\x4B",'utf8','sjis','h',"\xE6\x8F\x96"),
("\x97\x4C",'utf8','sjis','h',"\xE6\x9C\x89"),
("\x97\x4D",'utf8','sjis','h',"\xE6\x9F\x9A"),
("\x97\x4E",'utf8','sjis','h',"\xE6\xB9\xA7"),
("\x97\x4F",'utf8','sjis','h',"\xE6\xB6\x8C"),
("\x97\x50",'utf8','sjis','h',"\xE7\x8C\xB6"),
("\x97\x51",'utf8','sjis','h',"\xE7\x8C\xB7"),
("\x97\x52",'utf8','sjis','h',"\xE7\x94\xB1"),
("\x97\x53",'utf8','sjis','h',"\xE7\xA5\x90"),
("\x97\x54",'utf8','sjis','h',"\xE8\xA3\x95"),
("\x97\x55",'utf8','sjis','h',"\xE8\xAA\x98"),
("\x97\x56",'utf8','sjis','h',"\xE9\x81\x8A"),
("\x97\x57",'utf8','sjis','h',"\xE9\x82\x91"),
("\x97\x58",'utf8','sjis','h',"\xE9\x83\xB5"),
("\x97\x59",'utf8','sjis','h',"\xE9\x9B\x84"),
("\x97\x5A",'utf8','sjis','h',"\xE8\x9E\x8D"),
("\x97\x5B",'utf8','sjis','h',"\xE5\xA4\x95"),
("\x97\x5C",'utf8','sjis','h',"\xE4\xBA\x88"),
("\x97\x5D",'utf8','sjis','h',"\xE4\xBD\x99"),
("\x97\x5E",'utf8','sjis','h',"\xE4\xB8\x8E"),
("\x97\x5F",'utf8','sjis','h',"\xE8\xAA\x89"),
("\x97\x60",'utf8','sjis','h',"\xE8\xBC\xBF"),
("\x97\x61",'utf8','sjis','h',"\xE9\xA0\x90"),
("\x97\x62",'utf8','sjis','h',"\xE5\x82\xAD"),
("\x97\x63",'utf8','sjis','h',"\xE5\xB9\xBC"),
("\x97\x64",'utf8','sjis','h',"\xE5\xA6\x96"),
("\x97\x65",'utf8','sjis','h',"\xE5\xAE\xB9"),
("\x97\x66",'utf8','sjis','h',"\xE5\xBA\xB8"),
("\x97\x67",'utf8','sjis','h',"\xE6\x8F\x9A"),
("\x97\x68",'utf8','sjis','h',"\xE6\x8F\xBA"),
("\x97\x69",'utf8','sjis','h',"\xE6\x93\x81"),
("\x97\x6A",'utf8','sjis','h',"\xE6\x9B\x9C"),
("\x97\x6B",'utf8','sjis','h',"\xE6\xA5\x8A"),
("\x97\x6C",'utf8','sjis','h',"\xE6\xA7\x98"),
("\x97\x6D",'utf8','sjis','h',"\xE6\xB4\x8B"),
("\x97\x6E",'utf8','sjis','h',"\xE6\xBA\xB6"),
("\x97\x6F",'utf8','sjis','h',"\xE7\x86\x94"),
("\x97\x70",'utf8','sjis','h',"\xE7\x94\xA8"),
("\x97\x71",'utf8','sjis','h',"\xE7\xAA\xAF"),
("\x97\x72",'utf8','sjis','h',"\xE7\xBE\x8A"),
("\x97\x73",'utf8','sjis','h',"\xE8\x80\x80"),
("\x97\x74",'utf8','sjis','h',"\xE8\x91\x89"),
("\x97\x75",'utf8','sjis','h',"\xE8\x93\x89"),
("\x97\x76",'utf8','sjis','h',"\xE8\xA6\x81"),
("\x97\x77",'utf8','sjis','h',"\xE8\xAC\xA1"),
("\x97\x78",'utf8','sjis','h',"\xE8\xB8\x8A"),
("\x97\x79",'utf8','sjis','h',"\xE9\x81\xA5"),
("\x97\x7A",'utf8','sjis','h',"\xE9\x99\xBD"),
("\x97\x7B",'utf8','sjis','h',"\xE9\xA4\x8A"),
("\x97\x7C",'utf8','sjis','h',"\xE6\x85\xBE"),
("\x97\x7D",'utf8','sjis','h',"\xE6\x8A\x91"),
("\x97\x7E",'utf8','sjis','h',"\xE6\xAC\xB2"),
("\x97\x80",'utf8','sjis','h',"\xE6\xB2\x83"),
("\x97\x81",'utf8','sjis','h',"\xE6\xB5\xB4"),
("\x97\x82",'utf8','sjis','h',"\xE7\xBF\x8C"),
("\x97\x83",'utf8','sjis','h',"\xE7\xBF\xBC"),
("\x97\x84",'utf8','sjis','h',"\xE6\xB7\x80"),
("\x97\x85",'utf8','sjis','h',"\xE7\xBE\x85"),
("\x97\x86",'utf8','sjis','h',"\xE8\x9E\xBA"),
("\x97\x87",'utf8','sjis','h',"\xE8\xA3\xB8"),
("\x97\x88",'utf8','sjis','h',"\xE6\x9D\xA5"),
("\x97\x89",'utf8','sjis','h',"\xE8\x8E\xB1"),
("\x97\x8A",'utf8','sjis','h',"\xE9\xA0\xBC"),
("\x97\x8B",'utf8','sjis','h',"\xE9\x9B\xB7"),
("\x97\x8C",'utf8','sjis','h',"\xE6\xB4\x9B"),
("\x97\x8D",'utf8','sjis','h',"\xE7\xB5\xA1"),
("\x97\x8E",'utf8','sjis','h',"\xE8\x90\xBD"),
("\x97\x8F",'utf8','sjis','h',"\xE9\x85\xAA"),
("\x97\x90",'utf8','sjis','h',"\xE4\xB9\xB1"),
("\x97\x91",'utf8','sjis','h',"\xE5\x8D\xB5"),
("\x97\x92",'utf8','sjis','h',"\xE5\xB5\x90"),
("\x97\x93",'utf8','sjis','h',"\xE6\xAC\x84"),
("\x97\x94",'utf8','sjis','h',"\xE6\xBF\xAB"),
("\x97\x95",'utf8','sjis','h',"\xE8\x97\x8D"),
("\x97\x96",'utf8','sjis','h',"\xE8\x98\xAD"),
("\x97\x97",'utf8','sjis','h',"\xE8\xA6\xA7"),
("\x97\x98",'utf8','sjis','h',"\xE5\x88\xA9"),
("\x97\x99",'utf8','sjis','h',"\xE5\x90\x8F"),
("\x97\x9A",'utf8','sjis','h',"\xE5\xB1\xA5"),
("\x97\x9B",'utf8','sjis','h',"\xE6\x9D\x8E"),
("\x97\x9C",'utf8','sjis','h',"\xE6\xA2\xA8"),
("\x97\x9D",'utf8','sjis','h',"\xE7\x90\x86"),
("\x97\x9E",'utf8','sjis','h',"\xE7\x92\x83"),
("\x97\x9F",'utf8','sjis','h',"\xE7\x97\xA2"),
("\x97\xA0",'utf8','sjis','h',"\xE8\xA3\x8F"),
("\x97\xA1",'utf8','sjis','h',"\xE8\xA3\xA1"),
("\x97\xA2",'utf8','sjis','h',"\xE9\x87\x8C"),
("\x97\xA3",'utf8','sjis','h',"\xE9\x9B\xA2"),
("\x97\xA4",'utf8','sjis','h',"\xE9\x99\xB8"),
("\x97\xA5",'utf8','sjis','h',"\xE5\xBE\x8B"),
("\x97\xA6",'utf8','sjis','h',"\xE7\x8E\x87"),
("\x97\xA7",'utf8','sjis','h',"\xE7\xAB\x8B"),
("\x97\xA8",'utf8','sjis','h',"\xE8\x91\x8E"),
("\x97\xA9",'utf8','sjis','h',"\xE6\x8E\xA0"),
("\x97\xAA",'utf8','sjis','h',"\xE7\x95\xA5"),
("\x97\xAB",'utf8','sjis','h',"\xE5\x8A\x89"),
("\x97\xAC",'utf8','sjis','h',"\xE6\xB5\x81"),
("\x97\xAD",'utf8','sjis','h',"\xE6\xBA\x9C"),
("\x97\xAE",'utf8','sjis','h',"\xE7\x90\x89"),
("\x97\xAF",'utf8','sjis','h',"\xE7\x95\x99"),
("\x97\xB0",'utf8','sjis','h',"\xE7\xA1\xAB"),
("\x97\xB1",'utf8','sjis','h',"\xE7\xB2\x92"),
("\x97\xB2",'utf8','sjis','h',"\xE9\x9A\x86"),
("\x97\xB3",'utf8','sjis','h',"\xE7\xAB\x9C"),
("\x97\xB4",'utf8','sjis','h',"\xE9\xBE\x8D"),
("\x97\xB5",'utf8','sjis','h',"\xE4\xBE\xB6"),
("\x97\xB6",'utf8','sjis','h',"\xE6\x85\xAE"),
("\x97\xB7",'utf8','sjis','h',"\xE6\x97\x85"),
("\x97\xB8",'utf8','sjis','h',"\xE8\x99\x9C"),
("\x97\xB9",'utf8','sjis','h',"\xE4\xBA\x86"),
("\x97\xBA",'utf8','sjis','h',"\xE4\xBA\xAE"),
("\x97\xBB",'utf8','sjis','h',"\xE5\x83\x9A"),
("\x97\xBC",'utf8','sjis','h',"\xE4\xB8\xA1"),
("\x97\xBD",'utf8','sjis','h',"\xE5\x87\x8C"),
("\x97\xBE",'utf8','sjis','h',"\xE5\xAF\xAE"),
("\x97\xBF",'utf8','sjis','h',"\xE6\x96\x99"),
("\x97\xC0",'utf8','sjis','h',"\xE6\xA2\x81"),
("\x97\xC1",'utf8','sjis','h',"\xE6\xB6\xBC"),
("\x97\xC2",'utf8','sjis','h',"\xE7\x8C\x9F"),
("\x97\xC3",'utf8','sjis','h',"\xE7\x99\x82"),
("\x97\xC4",'utf8','sjis','h',"\xE7\x9E\xAD"),
("\x97\xC5",'utf8','sjis','h',"\xE7\xA8\x9C"),
("\x97\xC6",'utf8','sjis','h',"\xE7\xB3\xA7"),
("\x97\xC7",'utf8','sjis','h',"\xE8\x89\xAF"),
("\x97\xC8",'utf8','sjis','h',"\xE8\xAB\x92"),
("\x97\xC9",'utf8','sjis','h',"\xE9\x81\xBC"),
("\x97\xCA",'utf8','sjis','h',"\xE9\x87\x8F"),
("\x97\xCB",'utf8','sjis','h',"\xE9\x99\xB5"),
("\x97\xCC",'utf8','sjis','h',"\xE9\xA0\x98"),
("\x97\xCD",'utf8','sjis','h',"\xE5\x8A\x9B"),
("\x97\xCE",'utf8','sjis','h',"\xE7\xB7\x91"),
("\x97\xCF",'utf8','sjis','h',"\xE5\x80\xAB"),
("\x97\xD0",'utf8','sjis','h',"\xE5\x8E\x98"),
("\x97\xD1",'utf8','sjis','h',"\xE6\x9E\x97"),
("\x97\xD2",'utf8','sjis','h',"\xE6\xB7\x8B"),
("\x97\xD3",'utf8','sjis','h',"\xE7\x87\x90"),
("\x97\xD4",'utf8','sjis','h',"\xE7\x90\xB3"),
("\x97\xD5",'utf8','sjis','h',"\xE8\x87\xA8"),
("\x97\xD6",'utf8','sjis','h',"\xE8\xBC\xAA"),
("\x97\xD7",'utf8','sjis','h',"\xE9\x9A\xA3"),
("\x97\xD8",'utf8','sjis','h',"\xE9\xB1\x97"),
("\x97\xD9",'utf8','sjis','h',"\xE9\xBA\x9F"),
("\x97\xDA",'utf8','sjis','h',"\xE7\x91\xA0"),
("\x97\xDB",'utf8','sjis','h',"\xE5\xA1\x81"),
("\x97\xDC",'utf8','sjis','h',"\xE6\xB6\x99"),
("\x97\xDD",'utf8','sjis','h',"\xE7\xB4\xAF"),
("\x97\xDE",'utf8','sjis','h',"\xE9\xA1\x9E"),
("\x97\xDF",'utf8','sjis','h',"\xE4\xBB\xA4"),
("\x97\xE0",'utf8','sjis','h',"\xE4\xBC\xB6"),
("\x97\xE1",'utf8','sjis','h',"\xE4\xBE\x8B"),
("\x97\xE2",'utf8','sjis','h',"\xE5\x86\xB7"),
("\x97\xE3",'utf8','sjis','h',"\xE5\x8A\xB1"),
("\x97\xE4",'utf8','sjis','h',"\xE5\xB6\xBA"),
("\x97\xE5",'utf8','sjis','h',"\xE6\x80\x9C"),
("\x97\xE6",'utf8','sjis','h',"\xE7\x8E\xB2"),
("\x97\xE7",'utf8','sjis','h',"\xE7\xA4\xBC"),
("\x97\xE8",'utf8','sjis','h',"\xE8\x8B\x93"),
("\x97\xE9",'utf8','sjis','h',"\xE9\x88\xB4"),
("\x97\xEA",'utf8','sjis','h',"\xE9\x9A\xB7"),
("\x97\xEB",'utf8','sjis','h',"\xE9\x9B\xB6"),
("\x97\xEC",'utf8','sjis','h',"\xE9\x9C\x8A"),
("\x97\xED",'utf8','sjis','h',"\xE9\xBA\x97"),
("\x97\xEE",'utf8','sjis','h',"\xE9\xBD\xA2"),
("\x97\xEF",'utf8','sjis','h',"\xE6\x9A\xA6"),
("\x97\xF0",'utf8','sjis','h',"\xE6\xAD\xB4"),
("\x97\xF1",'utf8','sjis','h',"\xE5\x88\x97"),
("\x97\xF2",'utf8','sjis','h',"\xE5\x8A\xA3"),
("\x97\xF3",'utf8','sjis','h',"\xE7\x83\x88"),
("\x97\xF4",'utf8','sjis','h',"\xE8\xA3\x82"),
("\x97\xF5",'utf8','sjis','h',"\xE5\xBB\x89"),
("\x97\xF6",'utf8','sjis','h',"\xE6\x81\x8B"),
("\x97\xF7",'utf8','sjis','h',"\xE6\x86\x90"),
("\x97\xF8",'utf8','sjis','h',"\xE6\xBC\xA3"),
("\x97\xF9",'utf8','sjis','h',"\xE7\x85\x89"),
("\x97\xFA",'utf8','sjis','h',"\xE7\xB0\xBE"),
("\x97\xFB",'utf8','sjis','h',"\xE7\xB7\xB4"),
("\x97\xFC",'utf8','sjis','h',"\xE8\x81\xAF"),
("\x98\x40",'utf8','sjis','h',"\xE8\x93\xAE"),
("\x98\x41",'utf8','sjis','h',"\xE9\x80\xA3"),
("\x98\x42",'utf8','sjis','h',"\xE9\x8C\xAC"),
("\x98\x43",'utf8','sjis','h',"\xE5\x91\x82"),
("\x98\x44",'utf8','sjis','h',"\xE9\xAD\xAF"),
("\x98\x45",'utf8','sjis','h',"\xE6\xAB\x93"),
("\x98\x46",'utf8','sjis','h',"\xE7\x82\x89"),
("\x98\x47",'utf8','sjis','h',"\xE8\xB3\x82"),
("\x98\x48",'utf8','sjis','h',"\xE8\xB7\xAF"),
("\x98\x49",'utf8','sjis','h',"\xE9\x9C\xB2"),
("\x98\x4A",'utf8','sjis','h',"\xE5\x8A\xB4"),
("\x98\x4B",'utf8','sjis','h',"\xE5\xA9\x81"),
("\x98\x4C",'utf8','sjis','h',"\xE5\xBB\x8A"),
("\x98\x4D",'utf8','sjis','h',"\xE5\xBC\x84"),
("\x98\x4E",'utf8','sjis','h',"\xE6\x9C\x97"),
("\x98\x4F",'utf8','sjis','h',"\xE6\xA5\xBC"),
("\x98\x50",'utf8','sjis','h',"\xE6\xA6\x94"),
("\x98\x51",'utf8','sjis','h',"\xE6\xB5\xAA"),
("\x98\x52",'utf8','sjis','h',"\xE6\xBC\x8F"),
("\x98\x53",'utf8','sjis','h',"\xE7\x89\xA2"),
("\x98\x54",'utf8','sjis','h',"\xE7\x8B\xBC"),
("\x98\x55",'utf8','sjis','h',"\xE7\xAF\xAD"),
("\x98\x56",'utf8','sjis','h',"\xE8\x80\x81"),
("\x98\x57",'utf8','sjis','h',"\xE8\x81\xBE"),
("\x98\x58",'utf8','sjis','h',"\xE8\x9D\x8B"),
("\x98\x59",'utf8','sjis','h',"\xE9\x83\x8E"),
("\x98\x5A",'utf8','sjis','h',"\xE5\x85\xAD"),
("\x98\x5B",'utf8','sjis','h',"\xE9\xBA\x93"),
("\x98\x5C",'utf8','sjis','h',"\xE7\xA6\x84"),
("\x98\x5D",'utf8','sjis','h',"\xE8\x82\x8B"),
("\x98\x5E",'utf8','sjis','h',"\xE9\x8C\xB2"),
("\x98\x5F",'utf8','sjis','h',"\xE8\xAB\x96"),
("\x98\x60",'utf8','sjis','h',"\xE5\x80\xAD"),
("\x98\x61",'utf8','sjis','h',"\xE5\x92\x8C"),
("\x98\x62",'utf8','sjis','h',"\xE8\xA9\xB1"),
("\x98\x63",'utf8','sjis','h',"\xE6\xAD\xAA"),
("\x98\x64",'utf8','sjis','h',"\xE8\xB3\x84"),
("\x98\x65",'utf8','sjis','h',"\xE8\x84\x87"),
("\x98\x66",'utf8','sjis','h',"\xE6\x83\x91"),
("\x98\x67",'utf8','sjis','h',"\xE6\x9E\xA0"),
("\x98\x68",'utf8','sjis','h',"\xE9\xB7\xB2"),
("\x98\x69",'utf8','sjis','h',"\xE4\xBA\x99"),
("\x98\x6A",'utf8','sjis','h',"\xE4\xBA\x98"),
("\x98\x6B",'utf8','sjis','h',"\xE9\xB0\x90"),
("\x98\x6C",'utf8','sjis','h',"\xE8\xA9\xAB"),
("\x98\x6D",'utf8','sjis','h',"\xE8\x97\x81"),
("\x98\x6E",'utf8','sjis','h',"\xE8\x95\xA8"),
("\x98\x6F",'utf8','sjis','h',"\xE6\xA4\x80"),
("\x98\x70",'utf8','sjis','h',"\xE6\xB9\xBE"),
("\x98\x71",'utf8','sjis','h',"\xE7\xA2\x97"),
("\x98\x72",'utf8','sjis','h',"\xE8\x85\x95"),
("\x98\x73",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x74",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x75",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x76",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x77",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x78",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x79",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x7A",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x7B",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x7C",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x7D",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x7E",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x80",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x81",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x82",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x83",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x84",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x85",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x86",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x87",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x88",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x89",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x8A",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x8B",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x8C",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x8D",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x8E",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x8F",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x90",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x91",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x92",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x93",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x94",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x95",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x96",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x97",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x98",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x99",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x9A",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x9B",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x9C",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x9D",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x9E",'utf8','sjis','h',"\xE3\x80\x93"),
("\x98\x9F",'utf8','sjis','h',"\xE5\xBC\x8C"),
("\x98\xA0",'utf8','sjis','h',"\xE4\xB8\x90"),
("\x98\xA1",'utf8','sjis','h',"\xE4\xB8\x95"),
("\x98\xA2",'utf8','sjis','h',"\xE4\xB8\xAA"),
("\x98\xA3",'utf8','sjis','h',"\xE4\xB8\xB1"),
("\x98\xA4",'utf8','sjis','h',"\xE4\xB8\xB6"),
("\x98\xA5",'utf8','sjis','h',"\xE4\xB8\xBC"),
("\x98\xA6",'utf8','sjis','h',"\xE4\xB8\xBF"),
("\x98\xA7",'utf8','sjis','h',"\xE4\xB9\x82"),
("\x98\xA8",'utf8','sjis','h',"\xE4\xB9\x96"),
("\x98\xA9",'utf8','sjis','h',"\xE4\xB9\x98"),
("\x98\xAA",'utf8','sjis','h',"\xE4\xBA\x82"),
("\x98\xAB",'utf8','sjis','h',"\xE4\xBA\x85"),
("\x98\xAC",'utf8','sjis','h',"\xE8\xB1\xAB"),
("\x98\xAD",'utf8','sjis','h',"\xE4\xBA\x8A"),
("\x98\xAE",'utf8','sjis','h',"\xE8\x88\x92"),
("\x98\xAF",'utf8','sjis','h',"\xE5\xBC\x8D"),
("\x98\xB0",'utf8','sjis','h',"\xE4\xBA\x8E"),
("\x98\xB1",'utf8','sjis','h',"\xE4\xBA\x9E"),
("\x98\xB2",'utf8','sjis','h',"\xE4\xBA\x9F"),
("\x98\xB3",'utf8','sjis','h',"\xE4\xBA\xA0"),
("\x98\xB4",'utf8','sjis','h',"\xE4\xBA\xA2"),
("\x98\xB5",'utf8','sjis','h',"\xE4\xBA\xB0"),
("\x98\xB6",'utf8','sjis','h',"\xE4\xBA\xB3"),
("\x98\xB7",'utf8','sjis','h',"\xE4\xBA\xB6"),
("\x98\xB8",'utf8','sjis','h',"\xE4\xBB\x8E"),
("\x98\xB9",'utf8','sjis','h',"\xE4\xBB\x8D"),
("\x98\xBA",'utf8','sjis','h',"\xE4\xBB\x84"),
("\x98\xBB",'utf8','sjis','h',"\xE4\xBB\x86"),
("\x98\xBC",'utf8','sjis','h',"\xE4\xBB\x82"),
("\x98\xBD",'utf8','sjis','h',"\xE4\xBB\x97"),
("\x98\xBE",'utf8','sjis','h',"\xE4\xBB\x9E"),
("\x98\xBF",'utf8','sjis','h',"\xE4\xBB\xAD"),
("\x98\xC0",'utf8','sjis','h',"\xE4\xBB\x9F"),
("\x98\xC1",'utf8','sjis','h',"\xE4\xBB\xB7"),
("\x98\xC2",'utf8','sjis','h',"\xE4\xBC\x89"),
("\x98\xC3",'utf8','sjis','h',"\xE4\xBD\x9A"),
("\x98\xC4",'utf8','sjis','h',"\xE4\xBC\xB0"),
("\x98\xC5",'utf8','sjis','h',"\xE4\xBD\x9B"),
("\x98\xC6",'utf8','sjis','h',"\xE4\xBD\x9D"),
("\x98\xC7",'utf8','sjis','h',"\xE4\xBD\x97"),
("\x98\xC8",'utf8','sjis','h',"\xE4\xBD\x87"),
("\x98\xC9",'utf8','sjis','h',"\xE4\xBD\xB6"),
("\x98\xCA",'utf8','sjis','h',"\xE4\xBE\x88"),
("\x98\xCB",'utf8','sjis','h',"\xE4\xBE\x8F"),
("\x98\xCC",'utf8','sjis','h',"\xE4\xBE\x98"),
("\x98\xCD",'utf8','sjis','h',"\xE4\xBD\xBB"),
("\x98\xCE",'utf8','sjis','h',"\xE4\xBD\xA9"),
("\x98\xCF",'utf8','sjis','h',"\xE4\xBD\xB0"),
("\x98\xD0",'utf8','sjis','h',"\xE4\xBE\x91"),
("\x98\xD1",'utf8','sjis','h',"\xE4\xBD\xAF"),
("\x98\xD2",'utf8','sjis','h',"\xE4\xBE\x86"),
("\x98\xD3",'utf8','sjis','h',"\xE4\xBE\x96"),
("\x98\xD4",'utf8','sjis','h',"\xE5\x84\x98"),
("\x98\xD5",'utf8','sjis','h',"\xE4\xBF\x94"),
("\x98\xD6",'utf8','sjis','h',"\xE4\xBF\x9F"),
("\x98\xD7",'utf8','sjis','h',"\xE4\xBF\x8E"),
("\x98\xD8",'utf8','sjis','h',"\xE4\xBF\x98"),
("\x98\xD9",'utf8','sjis','h',"\xE4\xBF\x9B"),
("\x98\xDA",'utf8','sjis','h',"\xE4\xBF\x91"),
("\x98\xDB",'utf8','sjis','h',"\xE4\xBF\x9A"),
("\x98\xDC",'utf8','sjis','h',"\xE4\xBF\x90"),
("\x98\xDD",'utf8','sjis','h',"\xE4\xBF\xA4"),
("\x98\xDE",'utf8','sjis','h',"\xE4\xBF\xA5"),
("\x98\xDF",'utf8','sjis','h',"\xE5\x80\x9A"),
("\x98\xE0",'utf8','sjis','h',"\xE5\x80\xA8"),
("\x98\xE1",'utf8','sjis','h',"\xE5\x80\x94"),
("\x98\xE2",'utf8','sjis','h',"\xE5\x80\xAA"),
("\x98\xE3",'utf8','sjis','h',"\xE5\x80\xA5"),
("\x98\xE4",'utf8','sjis','h',"\xE5\x80\x85"),
("\x98\xE5",'utf8','sjis','h',"\xE4\xBC\x9C"),
("\x98\xE6",'utf8','sjis','h',"\xE4\xBF\xB6"),
("\x98\xE7",'utf8','sjis','h',"\xE5\x80\xA1"),
("\x98\xE8",'utf8','sjis','h',"\xE5\x80\xA9"),
("\x98\xE9",'utf8','sjis','h',"\xE5\x80\xAC"),
("\x98\xEA",'utf8','sjis','h',"\xE4\xBF\xBE"),
("\x98\xEB",'utf8','sjis','h',"\xE4\xBF\xAF"),
("\x98\xEC",'utf8','sjis','h',"\xE5\x80\x91"),
("\x98\xED",'utf8','sjis','h',"\xE5\x80\x86"),
("\x98\xEE",'utf8','sjis','h',"\xE5\x81\x83"),
("\x98\xEF",'utf8','sjis','h',"\xE5\x81\x87"),
("\x98\xF0",'utf8','sjis','h',"\xE6\x9C\x83"),
("\x98\xF1",'utf8','sjis','h',"\xE5\x81\x95"),
("\x98\xF2",'utf8','sjis','h',"\xE5\x81\x90"),
("\x98\xF3",'utf8','sjis','h',"\xE5\x81\x88"),
("\x98\xF4",'utf8','sjis','h',"\xE5\x81\x9A"),
("\x98\xF5",'utf8','sjis','h',"\xE5\x81\x96"),
("\x98\xF6",'utf8','sjis','h',"\xE5\x81\xAC"),
("\x98\xF7",'utf8','sjis','h',"\xE5\x81\xB8"),
("\x98\xF8",'utf8','sjis','h',"\xE5\x82\x80"),
("\x98\xF9",'utf8','sjis','h',"\xE5\x82\x9A"),
("\x98\xFA",'utf8','sjis','h',"\xE5\x82\x85"),
("\x98\xFB",'utf8','sjis','h',"\xE5\x82\xB4"),
("\x98\xFC",'utf8','sjis','h',"\xE5\x82\xB2"),
("\x99\x40",'utf8','sjis','h',"\xE5\x83\x89"),
("\x99\x41",'utf8','sjis','h',"\xE5\x83\x8A"),
("\x99\x42",'utf8','sjis','h',"\xE5\x82\xB3"),
("\x99\x43",'utf8','sjis','h',"\xE5\x83\x82"),
("\x99\x44",'utf8','sjis','h',"\xE5\x83\x96"),
("\x99\x45",'utf8','sjis','h',"\xE5\x83\x9E"),
("\x99\x46",'utf8','sjis','h',"\xE5\x83\xA5"),
("\x99\x47",'utf8','sjis','h',"\xE5\x83\xAD"),
("\x99\x48",'utf8','sjis','h',"\xE5\x83\xA3"),
("\x99\x49",'utf8','sjis','h',"\xE5\x83\xAE"),
("\x99\x4A",'utf8','sjis','h',"\xE5\x83\xB9"),
("\x99\x4B",'utf8','sjis','h',"\xE5\x83\xB5"),
("\x99\x4C",'utf8','sjis','h',"\xE5\x84\x89"),
("\x99\x4D",'utf8','sjis','h',"\xE5\x84\x81"),
("\x99\x4E",'utf8','sjis','h',"\xE5\x84\x82"),
("\x99\x4F",'utf8','sjis','h',"\xE5\x84\x96"),
("\x99\x50",'utf8','sjis','h',"\xE5\x84\x95"),
("\x99\x51",'utf8','sjis','h',"\xE5\x84\x94"),
("\x99\x52",'utf8','sjis','h',"\xE5\x84\x9A"),
("\x99\x53",'utf8','sjis','h',"\xE5\x84\xA1"),
("\x99\x54",'utf8','sjis','h',"\xE5\x84\xBA"),
("\x99\x55",'utf8','sjis','h',"\xE5\x84\xB7"),
("\x99\x56",'utf8','sjis','h',"\xE5\x84\xBC"),
("\x99\x57",'utf8','sjis','h',"\xE5\x84\xBB"),
("\x99\x58",'utf8','sjis','h',"\xE5\x84\xBF"),
("\x99\x59",'utf8','sjis','h',"\xE5\x85\x80"),
("\x99\x5A",'utf8','sjis','h',"\xE5\x85\x92"),
("\x99\x5B",'utf8','sjis','h',"\xE5\x85\x8C"),
("\x99\x5C",'utf8','sjis','h',"\xE5\x85\x94"),
("\x99\x5D",'utf8','sjis','h',"\xE5\x85\xA2"),
("\x99\x5E",'utf8','sjis','h',"\xE7\xAB\xB8"),
("\x99\x5F",'utf8','sjis','h',"\xE5\x85\xA9"),
("\x99\x60",'utf8','sjis','h',"\xE5\x85\xAA"),
("\x99\x61",'utf8','sjis','h',"\xE5\x85\xAE"),
("\x99\x62",'utf8','sjis','h',"\xE5\x86\x80"),
("\x99\x63",'utf8','sjis','h',"\xE5\x86\x82"),
("\x99\x64",'utf8','sjis','h',"\xE5\x9B\x98"),
("\x99\x65",'utf8','sjis','h',"\xE5\x86\x8C"),
("\x99\x66",'utf8','sjis','h',"\xE5\x86\x89"),
("\x99\x67",'utf8','sjis','h',"\xE5\x86\x8F"),
("\x99\x68",'utf8','sjis','h',"\xE5\x86\x91"),
("\x99\x69",'utf8','sjis','h',"\xE5\x86\x93"),
("\x99\x6A",'utf8','sjis','h',"\xE5\x86\x95"),
("\x99\x6B",'utf8','sjis','h',"\xE5\x86\x96"),
("\x99\x6C",'utf8','sjis','h',"\xE5\x86\xA4"),
("\x99\x6D",'utf8','sjis','h',"\xE5\x86\xA6"),
("\x99\x6E",'utf8','sjis','h',"\xE5\x86\xA2"),
("\x99\x6F",'utf8','sjis','h',"\xE5\x86\xA9"),
("\x99\x70",'utf8','sjis','h',"\xE5\x86\xAA"),
("\x99\x71",'utf8','sjis','h',"\xE5\x86\xAB"),
("\x99\x72",'utf8','sjis','h',"\xE5\x86\xB3"),
("\x99\x73",'utf8','sjis','h',"\xE5\x86\xB1"),
("\x99\x74",'utf8','sjis','h',"\xE5\x86\xB2"),
("\x99\x75",'utf8','sjis','h',"\xE5\x86\xB0"),
("\x99\x76",'utf8','sjis','h',"\xE5\x86\xB5"),
("\x99\x77",'utf8','sjis','h',"\xE5\x86\xBD"),
("\x99\x78",'utf8','sjis','h',"\xE5\x87\x85"),
("\x99\x79",'utf8','sjis','h',"\xE5\x87\x89"),
("\x99\x7A",'utf8','sjis','h',"\xE5\x87\x9B"),
("\x99\x7B",'utf8','sjis','h',"\xE5\x87\xA0"),
("\x99\x7C",'utf8','sjis','h',"\xE8\x99\x95"),
("\x99\x7D",'utf8','sjis','h',"\xE5\x87\xA9"),
("\x99\x7E",'utf8','sjis','h',"\xE5\x87\xAD"),
("\x99\x80",'utf8','sjis','h',"\xE5\x87\xB0"),
("\x99\x81",'utf8','sjis','h',"\xE5\x87\xB5"),
("\x99\x82",'utf8','sjis','h',"\xE5\x87\xBE"),
("\x99\x83",'utf8','sjis','h',"\xE5\x88\x84"),
("\x99\x84",'utf8','sjis','h',"\xE5\x88\x8B"),
("\x99\x85",'utf8','sjis','h',"\xE5\x88\x94"),
("\x99\x86",'utf8','sjis','h',"\xE5\x88\x8E"),
("\x99\x87",'utf8','sjis','h',"\xE5\x88\xA7"),
("\x99\x88",'utf8','sjis','h',"\xE5\x88\xAA"),
("\x99\x89",'utf8','sjis','h',"\xE5\x88\xAE"),
("\x99\x8A",'utf8','sjis','h',"\xE5\x88\xB3"),
("\x99\x8B",'utf8','sjis','h',"\xE5\x88\xB9"),
("\x99\x8C",'utf8','sjis','h',"\xE5\x89\x8F"),
("\x99\x8D",'utf8','sjis','h',"\xE5\x89\x84"),
("\x99\x8E",'utf8','sjis','h',"\xE5\x89\x8B"),
("\x99\x8F",'utf8','sjis','h',"\xE5\x89\x8C"),
("\x99\x90",'utf8','sjis','h',"\xE5\x89\x9E"),
("\x99\x91",'utf8','sjis','h',"\xE5\x89\x94"),
("\x99\x92",'utf8','sjis','h',"\xE5\x89\xAA"),
("\x99\x93",'utf8','sjis','h',"\xE5\x89\xB4"),
("\x99\x94",'utf8','sjis','h',"\xE5\x89\xA9"),
("\x99\x95",'utf8','sjis','h',"\xE5\x89\xB3"),
("\x99\x96",'utf8','sjis','h',"\xE5\x89\xBF"),
("\x99\x97",'utf8','sjis','h',"\xE5\x89\xBD"),
("\x99\x98",'utf8','sjis','h',"\xE5\x8A\x8D"),
("\x99\x99",'utf8','sjis','h',"\xE5\x8A\x94"),
("\x99\x9A",'utf8','sjis','h',"\xE5\x8A\x92"),
("\x99\x9B",'utf8','sjis','h',"\xE5\x89\xB1"),
("\x99\x9C",'utf8','sjis','h',"\xE5\x8A\x88"),
("\x99\x9D",'utf8','sjis','h',"\xE5\x8A\x91"),
("\x99\x9E",'utf8','sjis','h',"\xE8\xBE\xA8"),
("\x99\x9F",'utf8','sjis','h',"\xE8\xBE\xA7"),
("\x99\xA0",'utf8','sjis','h',"\xE5\x8A\xAC"),
("\x99\xA1",'utf8','sjis','h',"\xE5\x8A\xAD"),
("\x99\xA2",'utf8','sjis','h',"\xE5\x8A\xBC"),
("\x99\xA3",'utf8','sjis','h',"\xE5\x8A\xB5"),
("\x99\xA4",'utf8','sjis','h',"\xE5\x8B\x81"),
("\x99\xA5",'utf8','sjis','h',"\xE5\x8B\x8D"),
("\x99\xA6",'utf8','sjis','h',"\xE5\x8B\x97"),
("\x99\xA7",'utf8','sjis','h',"\xE5\x8B\x9E"),
("\x99\xA8",'utf8','sjis','h',"\xE5\x8B\xA3"),
("\x99\xA9",'utf8','sjis','h',"\xE5\x8B\xA6"),
("\x99\xAA",'utf8','sjis','h',"\xE9\xA3\xAD"),
("\x99\xAB",'utf8','sjis','h',"\xE5\x8B\xA0"),
("\x99\xAC",'utf8','sjis','h',"\xE5\x8B\xB3"),
("\x99\xAD",'utf8','sjis','h',"\xE5\x8B\xB5"),
("\x99\xAE",'utf8','sjis','h',"\xE5\x8B\xB8"),
("\x99\xAF",'utf8','sjis','h',"\xE5\x8B\xB9"),
("\x99\xB0",'utf8','sjis','h',"\xE5\x8C\x86"),
("\x99\xB1",'utf8','sjis','h',"\xE5\x8C\x88"),
("\x99\xB2",'utf8','sjis','h',"\xE7\x94\xB8"),
("\x99\xB3",'utf8','sjis','h',"\xE5\x8C\x8D"),
("\x99\xB4",'utf8','sjis','h',"\xE5\x8C\x90"),
("\x99\xB5",'utf8','sjis','h',"\xE5\x8C\x8F"),
("\x99\xB6",'utf8','sjis','h',"\xE5\x8C\x95"),
("\x99\xB7",'utf8','sjis','h',"\xE5\x8C\x9A"),
("\x99\xB8",'utf8','sjis','h',"\xE5\x8C\xA3"),
("\x99\xB9",'utf8','sjis','h',"\xE5\x8C\xAF"),
("\x99\xBA",'utf8','sjis','h',"\xE5\x8C\xB1"),
("\x99\xBB",'utf8','sjis','h',"\xE5\x8C\xB3"),
("\x99\xBC",'utf8','sjis','h',"\xE5\x8C\xB8"),
("\x99\xBD",'utf8','sjis','h',"\xE5\x8D\x80"),
("\x99\xBE",'utf8','sjis','h',"\xE5\x8D\x86"),
("\x99\xBF",'utf8','sjis','h',"\xE5\x8D\x85"),
("\x99\xC0",'utf8','sjis','h',"\xE4\xB8\x97"),
("\x99\xC1",'utf8','sjis','h',"\xE5\x8D\x89"),
("\x99\xC2",'utf8','sjis','h',"\xE5\x8D\x8D"),
("\x99\xC3",'utf8','sjis','h',"\xE5\x87\x96"),
("\x99\xC4",'utf8','sjis','h',"\xE5\x8D\x9E"),
("\x99\xC5",'utf8','sjis','h',"\xE5\x8D\xA9"),
("\x99\xC6",'utf8','sjis','h',"\xE5\x8D\xAE"),
("\x99\xC7",'utf8','sjis','h',"\xE5\xA4\x98"),
("\x99\xC8",'utf8','sjis','h',"\xE5\x8D\xBB"),
("\x99\xC9",'utf8','sjis','h',"\xE5\x8D\xB7"),
("\x99\xCA",'utf8','sjis','h',"\xE5\x8E\x82"),
("\x99\xCB",'utf8','sjis','h',"\xE5\x8E\x96"),
("\x99\xCC",'utf8','sjis','h',"\xE5\x8E\xA0"),
("\x99\xCD",'utf8','sjis','h',"\xE5\x8E\xA6"),
("\x99\xCE",'utf8','sjis','h',"\xE5\x8E\xA5"),
("\x99\xCF",'utf8','sjis','h',"\xE5\x8E\xAE"),
("\x99\xD0",'utf8','sjis','h',"\xE5\x8E\xB0"),
("\x99\xD1",'utf8','sjis','h',"\xE5\x8E\xB6"),
("\x99\xD2",'utf8','sjis','h',"\xE5\x8F\x83"),
("\x99\xD3",'utf8','sjis','h',"\xE7\xB0\x92"),
("\x99\xD4",'utf8','sjis','h',"\xE9\x9B\x99"),
("\x99\xD5",'utf8','sjis','h',"\xE5\x8F\x9F"),
("\x99\xD6",'utf8','sjis','h',"\xE6\x9B\xBC"),
("\x99\xD7",'utf8','sjis','h',"\xE7\x87\xAE"),
("\x99\xD8",'utf8','sjis','h',"\xE5\x8F\xAE"),
("\x99\xD9",'utf8','sjis','h',"\xE5\x8F\xA8"),
("\x99\xDA",'utf8','sjis','h',"\xE5\x8F\xAD"),
("\x99\xDB",'utf8','sjis','h',"\xE5\x8F\xBA"),
("\x99\xDC",'utf8','sjis','h',"\xE5\x90\x81"),
("\x99\xDD",'utf8','sjis','h',"\xE5\x90\xBD"),
("\x99\xDE",'utf8','sjis','h',"\xE5\x91\x80"),
("\x99\xDF",'utf8','sjis','h',"\xE5\x90\xAC"),
("\x99\xE0",'utf8','sjis','h',"\xE5\x90\xAD"),
("\x99\xE1",'utf8','sjis','h',"\xE5\x90\xBC"),
("\x99\xE2",'utf8','sjis','h',"\xE5\x90\xAE"),
("\x99\xE3",'utf8','sjis','h',"\xE5\x90\xB6"),
("\x99\xE4",'utf8','sjis','h',"\xE5\x90\xA9"),
("\x99\xE5",'utf8','sjis','h',"\xE5\x90\x9D"),
("\x99\xE6",'utf8','sjis','h',"\xE5\x91\x8E"),
("\x99\xE7",'utf8','sjis','h',"\xE5\x92\x8F"),
("\x99\xE8",'utf8','sjis','h',"\xE5\x91\xB5"),
("\x99\xE9",'utf8','sjis','h',"\xE5\x92\x8E"),
("\x99\xEA",'utf8','sjis','h',"\xE5\x91\x9F"),
("\x99\xEB",'utf8','sjis','h',"\xE5\x91\xB1"),
("\x99\xEC",'utf8','sjis','h',"\xE5\x91\xB7"),
("\x99\xED",'utf8','sjis','h',"\xE5\x91\xB0"),
("\x99\xEE",'utf8','sjis','h',"\xE5\x92\x92"),
("\x99\xEF",'utf8','sjis','h',"\xE5\x91\xBB"),
("\x99\xF0",'utf8','sjis','h',"\xE5\x92\x80"),
("\x99\xF1",'utf8','sjis','h',"\xE5\x91\xB6"),
("\x99\xF2",'utf8','sjis','h',"\xE5\x92\x84"),
("\x99\xF3",'utf8','sjis','h',"\xE5\x92\x90"),
("\x99\xF4",'utf8','sjis','h',"\xE5\x92\x86"),
("\x99\xF5",'utf8','sjis','h',"\xE5\x93\x87"),
("\x99\xF6",'utf8','sjis','h',"\xE5\x92\xA2"),
("\x99\xF7",'utf8','sjis','h',"\xE5\x92\xB8"),
("\x99\xF8",'utf8','sjis','h',"\xE5\x92\xA5"),
("\x99\xF9",'utf8','sjis','h',"\xE5\x92\xAC"),
("\x99\xFA",'utf8','sjis','h',"\xE5\x93\x84"),
("\x99\xFB",'utf8','sjis','h',"\xE5\x93\x88"),
("\x99\xFC",'utf8','sjis','h',"\xE5\x92\xA8"),
("\x9A\x40",'utf8','sjis','h',"\xE5\x92\xAB"),
("\x9A\x41",'utf8','sjis','h',"\xE5\x93\x82"),
("\x9A\x42",'utf8','sjis','h',"\xE5\x92\xA4"),
("\x9A\x43",'utf8','sjis','h',"\xE5\x92\xBE"),
("\x9A\x44",'utf8','sjis','h',"\xE5\x92\xBC"),
("\x9A\x45",'utf8','sjis','h',"\xE5\x93\x98"),
("\x9A\x46",'utf8','sjis','h',"\xE5\x93\xA5"),
("\x9A\x47",'utf8','sjis','h',"\xE5\x93\xA6"),
("\x9A\x48",'utf8','sjis','h',"\xE5\x94\x8F"),
("\x9A\x49",'utf8','sjis','h',"\xE5\x94\x94"),
("\x9A\x4A",'utf8','sjis','h',"\xE5\x93\xBD"),
("\x9A\x4B",'utf8','sjis','h',"\xE5\x93\xAE"),
("\x9A\x4C",'utf8','sjis','h',"\xE5\x93\xAD"),
("\x9A\x4D",'utf8','sjis','h',"\xE5\x93\xBA"),
("\x9A\x4E",'utf8','sjis','h',"\xE5\x93\xA2"),
("\x9A\x4F",'utf8','sjis','h',"\xE5\x94\xB9"),
("\x9A\x50",'utf8','sjis','h',"\xE5\x95\x80"),
("\x9A\x51",'utf8','sjis','h',"\xE5\x95\xA3"),
("\x9A\x52",'utf8','sjis','h',"\xE5\x95\x8C"),
("\x9A\x53",'utf8','sjis','h',"\xE5\x94\xAE"),
("\x9A\x54",'utf8','sjis','h',"\xE5\x95\x9C"),
("\x9A\x55",'utf8','sjis','h',"\xE5\x95\x85"),
("\x9A\x56",'utf8','sjis','h',"\xE5\x95\x96"),
("\x9A\x57",'utf8','sjis','h',"\xE5\x95\x97"),
("\x9A\x58",'utf8','sjis','h',"\xE5\x94\xB8"),
("\x9A\x59",'utf8','sjis','h',"\xE5\x94\xB3"),
("\x9A\x5A",'utf8','sjis','h',"\xE5\x95\x9D"),
("\x9A\x5B",'utf8','sjis','h',"\xE5\x96\x99"),
("\x9A\x5C",'utf8','sjis','h',"\xE5\x96\x80"),
("\x9A\x5D",'utf8','sjis','h',"\xE5\x92\xAF"),
("\x9A\x5E",'utf8','sjis','h',"\xE5\x96\x8A"),
("\x9A\x5F",'utf8','sjis','h',"\xE5\x96\x9F"),
("\x9A\x60",'utf8','sjis','h',"\xE5\x95\xBB"),
("\x9A\x61",'utf8','sjis','h',"\xE5\x95\xBE"),
("\x9A\x62",'utf8','sjis','h',"\xE5\x96\x98"),
("\x9A\x63",'utf8','sjis','h',"\xE5\x96\x9E"),
("\x9A\x64",'utf8','sjis','h',"\xE5\x96\xAE"),
("\x9A\x65",'utf8','sjis','h',"\xE5\x95\xBC"),
("\x9A\x66",'utf8','sjis','h',"\xE5\x96\x83"),
("\x9A\x67",'utf8','sjis','h',"\xE5\x96\xA9"),
("\x9A\x68",'utf8','sjis','h',"\xE5\x96\x87"),
("\x9A\x69",'utf8','sjis','h',"\xE5\x96\xA8"),
("\x9A\x6A",'utf8','sjis','h',"\xE5\x97\x9A"),
("\x9A\x6B",'utf8','sjis','h',"\xE5\x97\x85"),
("\x9A\x6C",'utf8','sjis','h',"\xE5\x97\x9F"),
("\x9A\x6D",'utf8','sjis','h',"\xE5\x97\x84"),
("\x9A\x6E",'utf8','sjis','h',"\xE5\x97\x9C"),
("\x9A\x6F",'utf8','sjis','h',"\xE5\x97\xA4"),
("\x9A\x70",'utf8','sjis','h',"\xE5\x97\x94"),
("\x9A\x71",'utf8','sjis','h',"\xE5\x98\x94"),
("\x9A\x72",'utf8','sjis','h',"\xE5\x97\xB7"),
("\x9A\x73",'utf8','sjis','h',"\xE5\x98\x96"),
("\x9A\x74",'utf8','sjis','h',"\xE5\x97\xBE"),
("\x9A\x75",'utf8','sjis','h',"\xE5\x97\xBD"),
("\x9A\x76",'utf8','sjis','h',"\xE5\x98\x9B"),
("\x9A\x77",'utf8','sjis','h',"\xE5\x97\xB9"),
("\x9A\x78",'utf8','sjis','h',"\xE5\x99\x8E"),
("\x9A\x79",'utf8','sjis','h',"\xE5\x99\x90"),
("\x9A\x7A",'utf8','sjis','h',"\xE7\x87\x9F"),
("\x9A\x7B",'utf8','sjis','h',"\xE5\x98\xB4"),
("\x9A\x7C",'utf8','sjis','h',"\xE5\x98\xB6"),
("\x9A\x7D",'utf8','sjis','h',"\xE5\x98\xB2"),
("\x9A\x7E",'utf8','sjis','h',"\xE5\x98\xB8"),
("\x9A\x80",'utf8','sjis','h',"\xE5\x99\xAB"),
("\x9A\x81",'utf8','sjis','h',"\xE5\x99\xA4"),
("\x9A\x82",'utf8','sjis','h',"\xE5\x98\xAF"),
("\x9A\x83",'utf8','sjis','h',"\xE5\x99\xAC"),
("\x9A\x84",'utf8','sjis','h',"\xE5\x99\xAA"),
("\x9A\x85",'utf8','sjis','h',"\xE5\x9A\x86"),
("\x9A\x86",'utf8','sjis','h',"\xE5\x9A\x80"),
("\x9A\x87",'utf8','sjis','h',"\xE5\x9A\x8A"),
("\x9A\x88",'utf8','sjis','h',"\xE5\x9A\xA0"),
("\x9A\x89",'utf8','sjis','h',"\xE5\x9A\x94"),
("\x9A\x8A",'utf8','sjis','h',"\xE5\x9A\x8F"),
("\x9A\x8B",'utf8','sjis','h',"\xE5\x9A\xA5"),
("\x9A\x8C",'utf8','sjis','h',"\xE5\x9A\xAE"),
("\x9A\x8D",'utf8','sjis','h',"\xE5\x9A\xB6"),
("\x9A\x8E",'utf8','sjis','h',"\xE5\x9A\xB4"),
("\x9A\x8F",'utf8','sjis','h',"\xE5\x9B\x82"),
("\x9A\x90",'utf8','sjis','h',"\xE5\x9A\xBC"),
("\x9A\x91",'utf8','sjis','h',"\xE5\x9B\x81"),
("\x9A\x92",'utf8','sjis','h',"\xE5\x9B\x83"),
("\x9A\x93",'utf8','sjis','h',"\xE5\x9B\x80"),
("\x9A\x94",'utf8','sjis','h',"\xE5\x9B\x88"),
("\x9A\x95",'utf8','sjis','h',"\xE5\x9B\x8E"),
("\x9A\x96",'utf8','sjis','h',"\xE5\x9B\x91"),
("\x9A\x97",'utf8','sjis','h',"\xE5\x9B\x93"),
("\x9A\x98",'utf8','sjis','h',"\xE5\x9B\x97"),
("\x9A\x99",'utf8','sjis','h',"\xE5\x9B\xAE"),
("\x9A\x9A",'utf8','sjis','h',"\xE5\x9B\xB9"),
("\x9A\x9B",'utf8','sjis','h',"\xE5\x9C\x80"),
("\x9A\x9C",'utf8','sjis','h',"\xE5\x9B\xBF"),
("\x9A\x9D",'utf8','sjis','h',"\xE5\x9C\x84"),
("\x9A\x9E",'utf8','sjis','h',"\xE5\x9C\x89"),
("\x9A\x9F",'utf8','sjis','h',"\xE5\x9C\x88"),
("\x9A\xA0",'utf8','sjis','h',"\xE5\x9C\x8B"),
("\x9A\xA1",'utf8','sjis','h',"\xE5\x9C\x8D"),
("\x9A\xA2",'utf8','sjis','h',"\xE5\x9C\x93"),
("\x9A\xA3",'utf8','sjis','h',"\xE5\x9C\x98"),
("\x9A\xA4",'utf8','sjis','h',"\xE5\x9C\x96"),
("\x9A\xA5",'utf8','sjis','h',"\xE5\x97\x87"),
("\x9A\xA6",'utf8','sjis','h',"\xE5\x9C\x9C"),
("\x9A\xA7",'utf8','sjis','h',"\xE5\x9C\xA6"),
("\x9A\xA8",'utf8','sjis','h',"\xE5\x9C\xB7"),
("\x9A\xA9",'utf8','sjis','h',"\xE5\x9C\xB8"),
("\x9A\xAA",'utf8','sjis','h',"\xE5\x9D\x8E"),
("\x9A\xAB",'utf8','sjis','h',"\xE5\x9C\xBB"),
("\x9A\xAC",'utf8','sjis','h',"\xE5\x9D\x80"),
("\x9A\xAD",'utf8','sjis','h',"\xE5\x9D\x8F"),
("\x9A\xAE",'utf8','sjis','h',"\xE5\x9D\xA9"),
("\x9A\xAF",'utf8','sjis','h',"\xE5\x9F\x80"),
("\x9A\xB0",'utf8','sjis','h',"\xE5\x9E\x88"),
("\x9A\xB1",'utf8','sjis','h',"\xE5\x9D\xA1"),
("\x9A\xB2",'utf8','sjis','h',"\xE5\x9D\xBF"),
("\x9A\xB3",'utf8','sjis','h',"\xE5\x9E\x89"),
("\x9A\xB4",'utf8','sjis','h',"\xE5\x9E\x93"),
("\x9A\xB5",'utf8','sjis','h',"\xE5\x9E\xA0"),
("\x9A\xB6",'utf8','sjis','h',"\xE5\x9E\xB3"),
("\x9A\xB7",'utf8','sjis','h',"\xE5\x9E\xA4"),
("\x9A\xB8",'utf8','sjis','h',"\xE5\x9E\xAA"),
("\x9A\xB9",'utf8','sjis','h',"\xE5\x9E\xB0"),
("\x9A\xBA",'utf8','sjis','h',"\xE5\x9F\x83"),
("\x9A\xBB",'utf8','sjis','h',"\xE5\x9F\x86"),
("\x9A\xBC",'utf8','sjis','h',"\xE5\x9F\x94"),
("\x9A\xBD",'utf8','sjis','h',"\xE5\x9F\x92"),
("\x9A\xBE",'utf8','sjis','h',"\xE5\x9F\x93"),
("\x9A\xBF",'utf8','sjis','h',"\xE5\xA0\x8A"),
("\x9A\xC0",'utf8','sjis','h',"\xE5\x9F\x96"),
("\x9A\xC1",'utf8','sjis','h',"\xE5\x9F\xA3"),
("\x9A\xC2",'utf8','sjis','h',"\xE5\xA0\x8B"),
("\x9A\xC3",'utf8','sjis','h',"\xE5\xA0\x99"),
("\x9A\xC4",'utf8','sjis','h',"\xE5\xA0\x9D"),
("\x9A\xC5",'utf8','sjis','h',"\xE5\xA1\xB2"),
("\x9A\xC6",'utf8','sjis','h',"\xE5\xA0\xA1"),
("\x9A\xC7",'utf8','sjis','h',"\xE5\xA1\xA2"),
("\x9A\xC8",'utf8','sjis','h',"\xE5\xA1\x8B"),
("\x9A\xC9",'utf8','sjis','h',"\xE5\xA1\xB0"),
("\x9A\xCA",'utf8','sjis','h',"\xE6\xAF\x80"),
("\x9A\xCB",'utf8','sjis','h',"\xE5\xA1\x92"),
("\x9A\xCC",'utf8','sjis','h',"\xE5\xA0\xBD"),
("\x9A\xCD",'utf8','sjis','h',"\xE5\xA1\xB9"),
("\x9A\xCE",'utf8','sjis','h',"\xE5\xA2\x85"),
("\x9A\xCF",'utf8','sjis','h',"\xE5\xA2\xB9"),
("\x9A\xD0",'utf8','sjis','h',"\xE5\xA2\x9F"),
("\x9A\xD1",'utf8','sjis','h',"\xE5\xA2\xAB"),
("\x9A\xD2",'utf8','sjis','h',"\xE5\xA2\xBA"),
("\x9A\xD3",'utf8','sjis','h',"\xE5\xA3\x9E"),
("\x9A\xD4",'utf8','sjis','h',"\xE5\xA2\xBB"),
("\x9A\xD5",'utf8','sjis','h',"\xE5\xA2\xB8"),
("\x9A\xD6",'utf8','sjis','h',"\xE5\xA2\xAE"),
("\x9A\xD7",'utf8','sjis','h',"\xE5\xA3\x85"),
("\x9A\xD8",'utf8','sjis','h',"\xE5\xA3\x93"),
("\x9A\xD9",'utf8','sjis','h',"\xE5\xA3\x91"),
("\x9A\xDA",'utf8','sjis','h',"\xE5\xA3\x97"),
("\x9A\xDB",'utf8','sjis','h',"\xE5\xA3\x99"),
("\x9A\xDC",'utf8','sjis','h',"\xE5\xA3\x98"),
("\x9A\xDD",'utf8','sjis','h',"\xE5\xA3\xA5"),
("\x9A\xDE",'utf8','sjis','h',"\xE5\xA3\x9C"),
("\x9A\xDF",'utf8','sjis','h',"\xE5\xA3\xA4"),
("\x9A\xE0",'utf8','sjis','h',"\xE5\xA3\x9F"),
("\x9A\xE1",'utf8','sjis','h',"\xE5\xA3\xAF"),
("\x9A\xE2",'utf8','sjis','h',"\xE5\xA3\xBA"),
("\x9A\xE3",'utf8','sjis','h',"\xE5\xA3\xB9"),
("\x9A\xE4",'utf8','sjis','h',"\xE5\xA3\xBB"),
("\x9A\xE5",'utf8','sjis','h',"\xE5\xA3\xBC"),
("\x9A\xE6",'utf8','sjis','h',"\xE5\xA3\xBD"),
("\x9A\xE7",'utf8','sjis','h',"\xE5\xA4\x82"),
("\x9A\xE8",'utf8','sjis','h',"\xE5\xA4\x8A"),
("\x9A\xE9",'utf8','sjis','h',"\xE5\xA4\x90"),
("\x9A\xEA",'utf8','sjis','h',"\xE5\xA4\x9B"),
("\x9A\xEB",'utf8','sjis','h',"\xE6\xA2\xA6"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
