######################################################################
#
# t/5235_utf8_by_sjis_h_7of12.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\xCB",'utf8','sjis','h',"\xEF\xBE\x8B"),
("\xCC",'utf8','sjis','h',"\xEF\xBE\x8C"),
("\xCD",'utf8','sjis','h',"\xEF\xBE\x8D"),
("\xCE",'utf8','sjis','h',"\xEF\xBE\x8E"),
("\xCF",'utf8','sjis','h',"\xEF\xBE\x8F"),
("\xD0",'utf8','sjis','h',"\xEF\xBE\x90"),
("\xD1",'utf8','sjis','h',"\xEF\xBE\x91"),
("\xD2",'utf8','sjis','h',"\xEF\xBE\x92"),
("\xD3",'utf8','sjis','h',"\xEF\xBE\x93"),
("\xD4",'utf8','sjis','h',"\xEF\xBE\x94"),
("\xD5",'utf8','sjis','h',"\xEF\xBE\x95"),
("\xD6",'utf8','sjis','h',"\xEF\xBE\x96"),
("\xD7",'utf8','sjis','h',"\xEF\xBE\x97"),
("\xD8",'utf8','sjis','h',"\xEF\xBE\x98"),
("\xD9",'utf8','sjis','h',"\xEF\xBE\x99"),
("\xDA",'utf8','sjis','h',"\xEF\xBE\x9A"),
("\xDB",'utf8','sjis','h',"\xEF\xBE\x9B"),
("\xDC",'utf8','sjis','h',"\xEF\xBE\x9C"),
("\xDD",'utf8','sjis','h',"\xEF\xBE\x9D"),
("\xDE",'utf8','sjis','h',"\xEF\xBE\x9E"),
("\xDF",'utf8','sjis','h',"\xEF\xBE\x9F"),
("\xE0\x40",'utf8','sjis','h',"\xE6\xBC\xBE"),
("\xE0\x41",'utf8','sjis','h',"\xE6\xBC\x93"),
("\xE0\x42",'utf8','sjis','h',"\xE6\xBB\xB7"),
("\xE0\x43",'utf8','sjis','h',"\xE6\xBE\x86"),
("\xE0\x44",'utf8','sjis','h',"\xE6\xBD\xBA"),
("\xE0\x45",'utf8','sjis','h',"\xE6\xBD\xB8"),
("\xE0\x46",'utf8','sjis','h',"\xE6\xBE\x81"),
("\xE0\x47",'utf8','sjis','h',"\xE6\xBE\x80"),
("\xE0\x48",'utf8','sjis','h',"\xE6\xBD\xAF"),
("\xE0\x49",'utf8','sjis','h',"\xE6\xBD\x9B"),
("\xE0\x4A",'utf8','sjis','h',"\xE6\xBF\xB3"),
("\xE0\x4B",'utf8','sjis','h',"\xE6\xBD\xAD"),
("\xE0\x4C",'utf8','sjis','h',"\xE6\xBE\x82"),
("\xE0\x4D",'utf8','sjis','h',"\xE6\xBD\xBC"),
("\xE0\x4E",'utf8','sjis','h',"\xE6\xBD\x98"),
("\xE0\x4F",'utf8','sjis','h',"\xE6\xBE\x8E"),
("\xE0\x50",'utf8','sjis','h',"\xE6\xBE\x91"),
("\xE0\x51",'utf8','sjis','h',"\xE6\xBF\x82"),
("\xE0\x52",'utf8','sjis','h',"\xE6\xBD\xA6"),
("\xE0\x53",'utf8','sjis','h',"\xE6\xBE\xB3"),
("\xE0\x54",'utf8','sjis','h',"\xE6\xBE\xA3"),
("\xE0\x55",'utf8','sjis','h',"\xE6\xBE\xA1"),
("\xE0\x56",'utf8','sjis','h',"\xE6\xBE\xA4"),
("\xE0\x57",'utf8','sjis','h',"\xE6\xBE\xB9"),
("\xE0\x58",'utf8','sjis','h',"\xE6\xBF\x86"),
("\xE0\x59",'utf8','sjis','h',"\xE6\xBE\xAA"),
("\xE0\x5A",'utf8','sjis','h',"\xE6\xBF\x9F"),
("\xE0\x5B",'utf8','sjis','h',"\xE6\xBF\x95"),
("\xE0\x5C",'utf8','sjis','h',"\xE6\xBF\xAC"),
("\xE0\x5D",'utf8','sjis','h',"\xE6\xBF\x94"),
("\xE0\x5E",'utf8','sjis','h',"\xE6\xBF\x98"),
("\xE0\x5F",'utf8','sjis','h',"\xE6\xBF\xB1"),
("\xE0\x60",'utf8','sjis','h',"\xE6\xBF\xAE"),
("\xE0\x61",'utf8','sjis','h',"\xE6\xBF\x9B"),
("\xE0\x62",'utf8','sjis','h',"\xE7\x80\x89"),
("\xE0\x63",'utf8','sjis','h',"\xE7\x80\x8B"),
("\xE0\x64",'utf8','sjis','h',"\xE6\xBF\xBA"),
("\xE0\x65",'utf8','sjis','h',"\xE7\x80\x91"),
("\xE0\x66",'utf8','sjis','h',"\xE7\x80\x81"),
("\xE0\x67",'utf8','sjis','h',"\xE7\x80\x8F"),
("\xE0\x68",'utf8','sjis','h',"\xE6\xBF\xBE"),
("\xE0\x69",'utf8','sjis','h',"\xE7\x80\x9B"),
("\xE0\x6A",'utf8','sjis','h',"\xE7\x80\x9A"),
("\xE0\x6B",'utf8','sjis','h',"\xE6\xBD\xB4"),
("\xE0\x6C",'utf8','sjis','h',"\xE7\x80\x9D"),
("\xE0\x6D",'utf8','sjis','h',"\xE7\x80\x98"),
("\xE0\x6E",'utf8','sjis','h',"\xE7\x80\x9F"),
("\xE0\x6F",'utf8','sjis','h',"\xE7\x80\xB0"),
("\xE0\x70",'utf8','sjis','h',"\xE7\x80\xBE"),
("\xE0\x71",'utf8','sjis','h',"\xE7\x80\xB2"),
("\xE0\x72",'utf8','sjis','h',"\xE7\x81\x91"),
("\xE0\x73",'utf8','sjis','h',"\xE7\x81\xA3"),
("\xE0\x74",'utf8','sjis','h',"\xE7\x82\x99"),
("\xE0\x75",'utf8','sjis','h',"\xE7\x82\x92"),
("\xE0\x76",'utf8','sjis','h',"\xE7\x82\xAF"),
("\xE0\x77",'utf8','sjis','h',"\xE7\x83\xB1"),
("\xE0\x78",'utf8','sjis','h',"\xE7\x82\xAC"),
("\xE0\x79",'utf8','sjis','h',"\xE7\x82\xB8"),
("\xE0\x7A",'utf8','sjis','h',"\xE7\x82\xB3"),
("\xE0\x7B",'utf8','sjis','h',"\xE7\x82\xAE"),
("\xE0\x7C",'utf8','sjis','h',"\xE7\x83\x9F"),
("\xE0\x7D",'utf8','sjis','h',"\xE7\x83\x8B"),
("\xE0\x7E",'utf8','sjis','h',"\xE7\x83\x9D"),
("\xE0\x80",'utf8','sjis','h',"\xE7\x83\x99"),
("\xE0\x81",'utf8','sjis','h',"\xE7\x84\x89"),
("\xE0\x82",'utf8','sjis','h',"\xE7\x83\xBD"),
("\xE0\x83",'utf8','sjis','h',"\xE7\x84\x9C"),
("\xE0\x84",'utf8','sjis','h',"\xE7\x84\x99"),
("\xE0\x85",'utf8','sjis','h',"\xE7\x85\xA5"),
("\xE0\x86",'utf8','sjis','h',"\xE7\x85\x95"),
("\xE0\x87",'utf8','sjis','h',"\xE7\x86\x88"),
("\xE0\x88",'utf8','sjis','h',"\xE7\x85\xA6"),
("\xE0\x89",'utf8','sjis','h',"\xE7\x85\xA2"),
("\xE0\x8A",'utf8','sjis','h',"\xE7\x85\x8C"),
("\xE0\x8B",'utf8','sjis','h',"\xE7\x85\x96"),
("\xE0\x8C",'utf8','sjis','h',"\xE7\x85\xAC"),
("\xE0\x8D",'utf8','sjis','h',"\xE7\x86\x8F"),
("\xE0\x8E",'utf8','sjis','h',"\xE7\x87\xBB"),
("\xE0\x8F",'utf8','sjis','h',"\xE7\x86\x84"),
("\xE0\x90",'utf8','sjis','h',"\xE7\x86\x95"),
("\xE0\x91",'utf8','sjis','h',"\xE7\x86\xA8"),
("\xE0\x92",'utf8','sjis','h',"\xE7\x86\xAC"),
("\xE0\x93",'utf8','sjis','h',"\xE7\x87\x97"),
("\xE0\x94",'utf8','sjis','h',"\xE7\x86\xB9"),
("\xE0\x95",'utf8','sjis','h',"\xE7\x86\xBE"),
("\xE0\x96",'utf8','sjis','h',"\xE7\x87\x92"),
("\xE0\x97",'utf8','sjis','h',"\xE7\x87\x89"),
("\xE0\x98",'utf8','sjis','h',"\xE7\x87\x94"),
("\xE0\x99",'utf8','sjis','h',"\xE7\x87\x8E"),
("\xE0\x9A",'utf8','sjis','h',"\xE7\x87\xA0"),
("\xE0\x9B",'utf8','sjis','h',"\xE7\x87\xAC"),
("\xE0\x9C",'utf8','sjis','h',"\xE7\x87\xA7"),
("\xE0\x9D",'utf8','sjis','h',"\xE7\x87\xB5"),
("\xE0\x9E",'utf8','sjis','h',"\xE7\x87\xBC"),
("\xE0\x9F",'utf8','sjis','h',"\xE7\x87\xB9"),
("\xE0\xA0",'utf8','sjis','h',"\xE7\x87\xBF"),
("\xE0\xA1",'utf8','sjis','h',"\xE7\x88\x8D"),
("\xE0\xA2",'utf8','sjis','h',"\xE7\x88\x90"),
("\xE0\xA3",'utf8','sjis','h',"\xE7\x88\x9B"),
("\xE0\xA4",'utf8','sjis','h',"\xE7\x88\xA8"),
("\xE0\xA5",'utf8','sjis','h',"\xE7\x88\xAD"),
("\xE0\xA6",'utf8','sjis','h',"\xE7\x88\xAC"),
("\xE0\xA7",'utf8','sjis','h',"\xE7\x88\xB0"),
("\xE0\xA8",'utf8','sjis','h',"\xE7\x88\xB2"),
("\xE0\xA9",'utf8','sjis','h',"\xE7\x88\xBB"),
("\xE0\xAA",'utf8','sjis','h',"\xE7\x88\xBC"),
("\xE0\xAB",'utf8','sjis','h',"\xE7\x88\xBF"),
("\xE0\xAC",'utf8','sjis','h',"\xE7\x89\x80"),
("\xE0\xAD",'utf8','sjis','h',"\xE7\x89\x86"),
("\xE0\xAE",'utf8','sjis','h',"\xE7\x89\x8B"),
("\xE0\xAF",'utf8','sjis','h',"\xE7\x89\x98"),
("\xE0\xB0",'utf8','sjis','h',"\xE7\x89\xB4"),
("\xE0\xB1",'utf8','sjis','h',"\xE7\x89\xBE"),
("\xE0\xB2",'utf8','sjis','h',"\xE7\x8A\x82"),
("\xE0\xB3",'utf8','sjis','h',"\xE7\x8A\x81"),
("\xE0\xB4",'utf8','sjis','h',"\xE7\x8A\x87"),
("\xE0\xB5",'utf8','sjis','h',"\xE7\x8A\x92"),
("\xE0\xB6",'utf8','sjis','h',"\xE7\x8A\x96"),
("\xE0\xB7",'utf8','sjis','h',"\xE7\x8A\xA2"),
("\xE0\xB8",'utf8','sjis','h',"\xE7\x8A\xA7"),
("\xE0\xB9",'utf8','sjis','h',"\xE7\x8A\xB9"),
("\xE0\xBA",'utf8','sjis','h',"\xE7\x8A\xB2"),
("\xE0\xBB",'utf8','sjis','h',"\xE7\x8B\x83"),
("\xE0\xBC",'utf8','sjis','h',"\xE7\x8B\x86"),
("\xE0\xBD",'utf8','sjis','h',"\xE7\x8B\x84"),
("\xE0\xBE",'utf8','sjis','h',"\xE7\x8B\x8E"),
("\xE0\xBF",'utf8','sjis','h',"\xE7\x8B\x92"),
("\xE0\xC0",'utf8','sjis','h',"\xE7\x8B\xA2"),
("\xE0\xC1",'utf8','sjis','h',"\xE7\x8B\xA0"),
("\xE0\xC2",'utf8','sjis','h',"\xE7\x8B\xA1"),
("\xE0\xC3",'utf8','sjis','h',"\xE7\x8B\xB9"),
("\xE0\xC4",'utf8','sjis','h',"\xE7\x8B\xB7"),
("\xE0\xC5",'utf8','sjis','h',"\xE5\x80\x8F"),
("\xE0\xC6",'utf8','sjis','h',"\xE7\x8C\x97"),
("\xE0\xC7",'utf8','sjis','h',"\xE7\x8C\x8A"),
("\xE0\xC8",'utf8','sjis','h',"\xE7\x8C\x9C"),
("\xE0\xC9",'utf8','sjis','h',"\xE7\x8C\x96"),
("\xE0\xCA",'utf8','sjis','h',"\xE7\x8C\x9D"),
("\xE0\xCB",'utf8','sjis','h',"\xE7\x8C\xB4"),
("\xE0\xCC",'utf8','sjis','h',"\xE7\x8C\xAF"),
("\xE0\xCD",'utf8','sjis','h',"\xE7\x8C\xA9"),
("\xE0\xCE",'utf8','sjis','h',"\xE7\x8C\xA5"),
("\xE0\xCF",'utf8','sjis','h',"\xE7\x8C\xBE"),
("\xE0\xD0",'utf8','sjis','h',"\xE7\x8D\x8E"),
("\xE0\xD1",'utf8','sjis','h',"\xE7\x8D\x8F"),
("\xE0\xD2",'utf8','sjis','h',"\xE9\xBB\x98"),
("\xE0\xD3",'utf8','sjis','h',"\xE7\x8D\x97"),
("\xE0\xD4",'utf8','sjis','h',"\xE7\x8D\xAA"),
("\xE0\xD5",'utf8','sjis','h',"\xE7\x8D\xA8"),
("\xE0\xD6",'utf8','sjis','h',"\xE7\x8D\xB0"),
("\xE0\xD7",'utf8','sjis','h',"\xE7\x8D\xB8"),
("\xE0\xD8",'utf8','sjis','h',"\xE7\x8D\xB5"),
("\xE0\xD9",'utf8','sjis','h',"\xE7\x8D\xBB"),
("\xE0\xDA",'utf8','sjis','h',"\xE7\x8D\xBA"),
("\xE0\xDB",'utf8','sjis','h',"\xE7\x8F\x88"),
("\xE0\xDC",'utf8','sjis','h',"\xE7\x8E\xB3"),
("\xE0\xDD",'utf8','sjis','h',"\xE7\x8F\x8E"),
("\xE0\xDE",'utf8','sjis','h',"\xE7\x8E\xBB"),
("\xE0\xDF",'utf8','sjis','h',"\xE7\x8F\x80"),
("\xE0\xE0",'utf8','sjis','h',"\xE7\x8F\xA5"),
("\xE0\xE1",'utf8','sjis','h',"\xE7\x8F\xAE"),
("\xE0\xE2",'utf8','sjis','h',"\xE7\x8F\x9E"),
("\xE0\xE3",'utf8','sjis','h',"\xE7\x92\xA2"),
("\xE0\xE4",'utf8','sjis','h',"\xE7\x90\x85"),
("\xE0\xE5",'utf8','sjis','h',"\xE7\x91\xAF"),
("\xE0\xE6",'utf8','sjis','h',"\xE7\x90\xA5"),
("\xE0\xE7",'utf8','sjis','h',"\xE7\x8F\xB8"),
("\xE0\xE8",'utf8','sjis','h',"\xE7\x90\xB2"),
("\xE0\xE9",'utf8','sjis','h',"\xE7\x90\xBA"),
("\xE0\xEA",'utf8','sjis','h',"\xE7\x91\x95"),
("\xE0\xEB",'utf8','sjis','h',"\xE7\x90\xBF"),
("\xE0\xEC",'utf8','sjis','h',"\xE7\x91\x9F"),
("\xE0\xED",'utf8','sjis','h',"\xE7\x91\x99"),
("\xE0\xEE",'utf8','sjis','h',"\xE7\x91\x81"),
("\xE0\xEF",'utf8','sjis','h',"\xE7\x91\x9C"),
("\xE0\xF0",'utf8','sjis','h',"\xE7\x91\xA9"),
("\xE0\xF1",'utf8','sjis','h',"\xE7\x91\xB0"),
("\xE0\xF2",'utf8','sjis','h',"\xE7\x91\xA3"),
("\xE0\xF3",'utf8','sjis','h',"\xE7\x91\xAA"),
("\xE0\xF4",'utf8','sjis','h',"\xE7\x91\xB6"),
("\xE0\xF5",'utf8','sjis','h',"\xE7\x91\xBE"),
("\xE0\xF6",'utf8','sjis','h',"\xE7\x92\x8B"),
("\xE0\xF7",'utf8','sjis','h',"\xE7\x92\x9E"),
("\xE0\xF8",'utf8','sjis','h',"\xE7\x92\xA7"),
("\xE0\xF9",'utf8','sjis','h',"\xE7\x93\x8A"),
("\xE0\xFA",'utf8','sjis','h',"\xE7\x93\x8F"),
("\xE0\xFB",'utf8','sjis','h',"\xE7\x93\x94"),
("\xE0\xFC",'utf8','sjis','h',"\xE7\x8F\xB1"),
("\xE1\x40",'utf8','sjis','h',"\xE7\x93\xA0"),
("\xE1\x41",'utf8','sjis','h',"\xE7\x93\xA3"),
("\xE1\x42",'utf8','sjis','h',"\xE7\x93\xA7"),
("\xE1\x43",'utf8','sjis','h',"\xE7\x93\xA9"),
("\xE1\x44",'utf8','sjis','h',"\xE7\x93\xAE"),
("\xE1\x45",'utf8','sjis','h',"\xE7\x93\xB2"),
("\xE1\x46",'utf8','sjis','h',"\xE7\x93\xB0"),
("\xE1\x47",'utf8','sjis','h',"\xE7\x93\xB1"),
("\xE1\x48",'utf8','sjis','h',"\xE7\x93\xB8"),
("\xE1\x49",'utf8','sjis','h',"\xE7\x93\xB7"),
("\xE1\x4A",'utf8','sjis','h',"\xE7\x94\x84"),
("\xE1\x4B",'utf8','sjis','h',"\xE7\x94\x83"),
("\xE1\x4C",'utf8','sjis','h',"\xE7\x94\x85"),
("\xE1\x4D",'utf8','sjis','h',"\xE7\x94\x8C"),
("\xE1\x4E",'utf8','sjis','h',"\xE7\x94\x8E"),
("\xE1\x4F",'utf8','sjis','h',"\xE7\x94\x8D"),
("\xE1\x50",'utf8','sjis','h',"\xE7\x94\x95"),
("\xE1\x51",'utf8','sjis','h',"\xE7\x94\x93"),
("\xE1\x52",'utf8','sjis','h',"\xE7\x94\x9E"),
("\xE1\x53",'utf8','sjis','h',"\xE7\x94\xA6"),
("\xE1\x54",'utf8','sjis','h',"\xE7\x94\xAC"),
("\xE1\x55",'utf8','sjis','h',"\xE7\x94\xBC"),
("\xE1\x56",'utf8','sjis','h',"\xE7\x95\x84"),
("\xE1\x57",'utf8','sjis','h',"\xE7\x95\x8D"),
("\xE1\x58",'utf8','sjis','h',"\xE7\x95\x8A"),
("\xE1\x59",'utf8','sjis','h',"\xE7\x95\x89"),
("\xE1\x5A",'utf8','sjis','h',"\xE7\x95\x9B"),
("\xE1\x5B",'utf8','sjis','h',"\xE7\x95\x86"),
("\xE1\x5C",'utf8','sjis','h',"\xE7\x95\x9A"),
("\xE1\x5D",'utf8','sjis','h',"\xE7\x95\xA9"),
("\xE1\x5E",'utf8','sjis','h',"\xE7\x95\xA4"),
("\xE1\x5F",'utf8','sjis','h',"\xE7\x95\xA7"),
("\xE1\x60",'utf8','sjis','h',"\xE7\x95\xAB"),
("\xE1\x61",'utf8','sjis','h',"\xE7\x95\xAD"),
("\xE1\x62",'utf8','sjis','h',"\xE7\x95\xB8"),
("\xE1\x63",'utf8','sjis','h',"\xE7\x95\xB6"),
("\xE1\x64",'utf8','sjis','h',"\xE7\x96\x86"),
("\xE1\x65",'utf8','sjis','h',"\xE7\x96\x87"),
("\xE1\x66",'utf8','sjis','h',"\xE7\x95\xB4"),
("\xE1\x67",'utf8','sjis','h',"\xE7\x96\x8A"),
("\xE1\x68",'utf8','sjis','h',"\xE7\x96\x89"),
("\xE1\x69",'utf8','sjis','h',"\xE7\x96\x82"),
("\xE1\x6A",'utf8','sjis','h',"\xE7\x96\x94"),
("\xE1\x6B",'utf8','sjis','h',"\xE7\x96\x9A"),
("\xE1\x6C",'utf8','sjis','h',"\xE7\x96\x9D"),
("\xE1\x6D",'utf8','sjis','h',"\xE7\x96\xA5"),
("\xE1\x6E",'utf8','sjis','h',"\xE7\x96\xA3"),
("\xE1\x6F",'utf8','sjis','h',"\xE7\x97\x82"),
("\xE1\x70",'utf8','sjis','h',"\xE7\x96\xB3"),
("\xE1\x71",'utf8','sjis','h',"\xE7\x97\x83"),
("\xE1\x72",'utf8','sjis','h',"\xE7\x96\xB5"),
("\xE1\x73",'utf8','sjis','h',"\xE7\x96\xBD"),
("\xE1\x74",'utf8','sjis','h',"\xE7\x96\xB8"),
("\xE1\x75",'utf8','sjis','h',"\xE7\x96\xBC"),
("\xE1\x76",'utf8','sjis','h',"\xE7\x96\xB1"),
("\xE1\x77",'utf8','sjis','h',"\xE7\x97\x8D"),
("\xE1\x78",'utf8','sjis','h',"\xE7\x97\x8A"),
("\xE1\x79",'utf8','sjis','h',"\xE7\x97\x92"),
("\xE1\x7A",'utf8','sjis','h',"\xE7\x97\x99"),
("\xE1\x7B",'utf8','sjis','h',"\xE7\x97\xA3"),
("\xE1\x7C",'utf8','sjis','h',"\xE7\x97\x9E"),
("\xE1\x7D",'utf8','sjis','h',"\xE7\x97\xBE"),
("\xE1\x7E",'utf8','sjis','h',"\xE7\x97\xBF"),
("\xE1\x80",'utf8','sjis','h',"\xE7\x97\xBC"),
("\xE1\x81",'utf8','sjis','h',"\xE7\x98\x81"),
("\xE1\x82",'utf8','sjis','h',"\xE7\x97\xB0"),
("\xE1\x83",'utf8','sjis','h',"\xE7\x97\xBA"),
("\xE1\x84",'utf8','sjis','h',"\xE7\x97\xB2"),
("\xE1\x85",'utf8','sjis','h',"\xE7\x97\xB3"),
("\xE1\x86",'utf8','sjis','h',"\xE7\x98\x8B"),
("\xE1\x87",'utf8','sjis','h',"\xE7\x98\x8D"),
("\xE1\x88",'utf8','sjis','h',"\xE7\x98\x89"),
("\xE1\x89",'utf8','sjis','h',"\xE7\x98\x9F"),
("\xE1\x8A",'utf8','sjis','h',"\xE7\x98\xA7"),
("\xE1\x8B",'utf8','sjis','h',"\xE7\x98\xA0"),
("\xE1\x8C",'utf8','sjis','h',"\xE7\x98\xA1"),
("\xE1\x8D",'utf8','sjis','h',"\xE7\x98\xA2"),
("\xE1\x8E",'utf8','sjis','h',"\xE7\x98\xA4"),
("\xE1\x8F",'utf8','sjis','h',"\xE7\x98\xB4"),
("\xE1\x90",'utf8','sjis','h',"\xE7\x98\xB0"),
("\xE1\x91",'utf8','sjis','h',"\xE7\x98\xBB"),
("\xE1\x92",'utf8','sjis','h',"\xE7\x99\x87"),
("\xE1\x93",'utf8','sjis','h',"\xE7\x99\x88"),
("\xE1\x94",'utf8','sjis','h',"\xE7\x99\x86"),
("\xE1\x95",'utf8','sjis','h',"\xE7\x99\x9C"),
("\xE1\x96",'utf8','sjis','h',"\xE7\x99\x98"),
("\xE1\x97",'utf8','sjis','h',"\xE7\x99\xA1"),
("\xE1\x98",'utf8','sjis','h',"\xE7\x99\xA2"),
("\xE1\x99",'utf8','sjis','h',"\xE7\x99\xA8"),
("\xE1\x9A",'utf8','sjis','h',"\xE7\x99\xA9"),
("\xE1\x9B",'utf8','sjis','h',"\xE7\x99\xAA"),
("\xE1\x9C",'utf8','sjis','h',"\xE7\x99\xA7"),
("\xE1\x9D",'utf8','sjis','h',"\xE7\x99\xAC"),
("\xE1\x9E",'utf8','sjis','h',"\xE7\x99\xB0"),
("\xE1\x9F",'utf8','sjis','h',"\xE7\x99\xB2"),
("\xE1\xA0",'utf8','sjis','h',"\xE7\x99\xB6"),
("\xE1\xA1",'utf8','sjis','h',"\xE7\x99\xB8"),
("\xE1\xA2",'utf8','sjis','h',"\xE7\x99\xBC"),
("\xE1\xA3",'utf8','sjis','h',"\xE7\x9A\x80"),
("\xE1\xA4",'utf8','sjis','h',"\xE7\x9A\x83"),
("\xE1\xA5",'utf8','sjis','h',"\xE7\x9A\x88"),
("\xE1\xA6",'utf8','sjis','h',"\xE7\x9A\x8B"),
("\xE1\xA7",'utf8','sjis','h',"\xE7\x9A\x8E"),
("\xE1\xA8",'utf8','sjis','h',"\xE7\x9A\x96"),
("\xE1\xA9",'utf8','sjis','h',"\xE7\x9A\x93"),
("\xE1\xAA",'utf8','sjis','h',"\xE7\x9A\x99"),
("\xE1\xAB",'utf8','sjis','h',"\xE7\x9A\x9A"),
("\xE1\xAC",'utf8','sjis','h',"\xE7\x9A\xB0"),
("\xE1\xAD",'utf8','sjis','h',"\xE7\x9A\xB4"),
("\xE1\xAE",'utf8','sjis','h',"\xE7\x9A\xB8"),
("\xE1\xAF",'utf8','sjis','h',"\xE7\x9A\xB9"),
("\xE1\xB0",'utf8','sjis','h',"\xE7\x9A\xBA"),
("\xE1\xB1",'utf8','sjis','h',"\xE7\x9B\x82"),
("\xE1\xB2",'utf8','sjis','h',"\xE7\x9B\x8D"),
("\xE1\xB3",'utf8','sjis','h',"\xE7\x9B\x96"),
("\xE1\xB4",'utf8','sjis','h',"\xE7\x9B\x92"),
("\xE1\xB5",'utf8','sjis','h',"\xE7\x9B\x9E"),
("\xE1\xB6",'utf8','sjis','h',"\xE7\x9B\xA1"),
("\xE1\xB7",'utf8','sjis','h',"\xE7\x9B\xA5"),
("\xE1\xB8",'utf8','sjis','h',"\xE7\x9B\xA7"),
("\xE1\xB9",'utf8','sjis','h',"\xE7\x9B\xAA"),
("\xE1\xBA",'utf8','sjis','h',"\xE8\x98\xAF"),
("\xE1\xBB",'utf8','sjis','h',"\xE7\x9B\xBB"),
("\xE1\xBC",'utf8','sjis','h',"\xE7\x9C\x88"),
("\xE1\xBD",'utf8','sjis','h',"\xE7\x9C\x87"),
("\xE1\xBE",'utf8','sjis','h',"\xE7\x9C\x84"),
("\xE1\xBF",'utf8','sjis','h',"\xE7\x9C\xA9"),
("\xE1\xC0",'utf8','sjis','h',"\xE7\x9C\xA4"),
("\xE1\xC1",'utf8','sjis','h',"\xE7\x9C\x9E"),
("\xE1\xC2",'utf8','sjis','h',"\xE7\x9C\xA5"),
("\xE1\xC3",'utf8','sjis','h',"\xE7\x9C\xA6"),
("\xE1\xC4",'utf8','sjis','h',"\xE7\x9C\x9B"),
("\xE1\xC5",'utf8','sjis','h',"\xE7\x9C\xB7"),
("\xE1\xC6",'utf8','sjis','h',"\xE7\x9C\xB8"),
("\xE1\xC7",'utf8','sjis','h',"\xE7\x9D\x87"),
("\xE1\xC8",'utf8','sjis','h',"\xE7\x9D\x9A"),
("\xE1\xC9",'utf8','sjis','h',"\xE7\x9D\xA8"),
("\xE1\xCA",'utf8','sjis','h',"\xE7\x9D\xAB"),
("\xE1\xCB",'utf8','sjis','h',"\xE7\x9D\x9B"),
("\xE1\xCC",'utf8','sjis','h',"\xE7\x9D\xA5"),
("\xE1\xCD",'utf8','sjis','h',"\xE7\x9D\xBF"),
("\xE1\xCE",'utf8','sjis','h',"\xE7\x9D\xBE"),
("\xE1\xCF",'utf8','sjis','h',"\xE7\x9D\xB9"),
("\xE1\xD0",'utf8','sjis','h',"\xE7\x9E\x8E"),
("\xE1\xD1",'utf8','sjis','h',"\xE7\x9E\x8B"),
("\xE1\xD2",'utf8','sjis','h',"\xE7\x9E\x91"),
("\xE1\xD3",'utf8','sjis','h',"\xE7\x9E\xA0"),
("\xE1\xD4",'utf8','sjis','h',"\xE7\x9E\x9E"),
("\xE1\xD5",'utf8','sjis','h',"\xE7\x9E\xB0"),
("\xE1\xD6",'utf8','sjis','h',"\xE7\x9E\xB6"),
("\xE1\xD7",'utf8','sjis','h',"\xE7\x9E\xB9"),
("\xE1\xD8",'utf8','sjis','h',"\xE7\x9E\xBF"),
("\xE1\xD9",'utf8','sjis','h',"\xE7\x9E\xBC"),
("\xE1\xDA",'utf8','sjis','h',"\xE7\x9E\xBD"),
("\xE1\xDB",'utf8','sjis','h',"\xE7\x9E\xBB"),
("\xE1\xDC",'utf8','sjis','h',"\xE7\x9F\x87"),
("\xE1\xDD",'utf8','sjis','h',"\xE7\x9F\x8D"),
("\xE1\xDE",'utf8','sjis','h',"\xE7\x9F\x97"),
("\xE1\xDF",'utf8','sjis','h',"\xE7\x9F\x9A"),
("\xE1\xE0",'utf8','sjis','h',"\xE7\x9F\x9C"),
("\xE1\xE1",'utf8','sjis','h',"\xE7\x9F\xA3"),
("\xE1\xE2",'utf8','sjis','h',"\xE7\x9F\xAE"),
("\xE1\xE3",'utf8','sjis','h',"\xE7\x9F\xBC"),
("\xE1\xE4",'utf8','sjis','h',"\xE7\xA0\x8C"),
("\xE1\xE5",'utf8','sjis','h',"\xE7\xA0\x92"),
("\xE1\xE6",'utf8','sjis','h',"\xE7\xA4\xA6"),
("\xE1\xE7",'utf8','sjis','h',"\xE7\xA0\xA0"),
("\xE1\xE8",'utf8','sjis','h',"\xE7\xA4\xAA"),
("\xE1\xE9",'utf8','sjis','h',"\xE7\xA1\x85"),
("\xE1\xEA",'utf8','sjis','h',"\xE7\xA2\x8E"),
("\xE1\xEB",'utf8','sjis','h',"\xE7\xA1\xB4"),
("\xE1\xEC",'utf8','sjis','h',"\xE7\xA2\x86"),
("\xE1\xED",'utf8','sjis','h',"\xE7\xA1\xBC"),
("\xE1\xEE",'utf8','sjis','h',"\xE7\xA2\x9A"),
("\xE1\xEF",'utf8','sjis','h',"\xE7\xA2\x8C"),
("\xE1\xF0",'utf8','sjis','h',"\xE7\xA2\xA3"),
("\xE1\xF1",'utf8','sjis','h',"\xE7\xA2\xB5"),
("\xE1\xF2",'utf8','sjis','h',"\xE7\xA2\xAA"),
("\xE1\xF3",'utf8','sjis','h',"\xE7\xA2\xAF"),
("\xE1\xF4",'utf8','sjis','h',"\xE7\xA3\x91"),
("\xE1\xF5",'utf8','sjis','h',"\xE7\xA3\x86"),
("\xE1\xF6",'utf8','sjis','h',"\xE7\xA3\x8B"),
("\xE1\xF7",'utf8','sjis','h',"\xE7\xA3\x94"),
("\xE1\xF8",'utf8','sjis','h',"\xE7\xA2\xBE"),
("\xE1\xF9",'utf8','sjis','h',"\xE7\xA2\xBC"),
("\xE1\xFA",'utf8','sjis','h',"\xE7\xA3\x85"),
("\xE1\xFB",'utf8','sjis','h',"\xE7\xA3\x8A"),
("\xE1\xFC",'utf8','sjis','h',"\xE7\xA3\xAC"),
("\xE2\x40",'utf8','sjis','h',"\xE7\xA3\xA7"),
("\xE2\x41",'utf8','sjis','h',"\xE7\xA3\x9A"),
("\xE2\x42",'utf8','sjis','h',"\xE7\xA3\xBD"),
("\xE2\x43",'utf8','sjis','h',"\xE7\xA3\xB4"),
("\xE2\x44",'utf8','sjis','h',"\xE7\xA4\x87"),
("\xE2\x45",'utf8','sjis','h',"\xE7\xA4\x92"),
("\xE2\x46",'utf8','sjis','h',"\xE7\xA4\x91"),
("\xE2\x47",'utf8','sjis','h',"\xE7\xA4\x99"),
("\xE2\x48",'utf8','sjis','h',"\xE7\xA4\xAC"),
("\xE2\x49",'utf8','sjis','h',"\xE7\xA4\xAB"),
("\xE2\x4A",'utf8','sjis','h',"\xE7\xA5\x80"),
("\xE2\x4B",'utf8','sjis','h',"\xE7\xA5\xA0"),
("\xE2\x4C",'utf8','sjis','h',"\xE7\xA5\x97"),
("\xE2\x4D",'utf8','sjis','h',"\xE7\xA5\x9F"),
("\xE2\x4E",'utf8','sjis','h',"\xE7\xA5\x9A"),
("\xE2\x4F",'utf8','sjis','h',"\xE7\xA5\x95"),
("\xE2\x50",'utf8','sjis','h',"\xE7\xA5\x93"),
("\xE2\x51",'utf8','sjis','h',"\xE7\xA5\xBA"),
("\xE2\x52",'utf8','sjis','h',"\xE7\xA5\xBF"),
("\xE2\x53",'utf8','sjis','h',"\xE7\xA6\x8A"),
("\xE2\x54",'utf8','sjis','h',"\xE7\xA6\x9D"),
("\xE2\x55",'utf8','sjis','h',"\xE7\xA6\xA7"),
("\xE2\x56",'utf8','sjis','h',"\xE9\xBD\x8B"),
("\xE2\x57",'utf8','sjis','h',"\xE7\xA6\xAA"),
("\xE2\x58",'utf8','sjis','h',"\xE7\xA6\xAE"),
("\xE2\x59",'utf8','sjis','h',"\xE7\xA6\xB3"),
("\xE2\x5A",'utf8','sjis','h',"\xE7\xA6\xB9"),
("\xE2\x5B",'utf8','sjis','h',"\xE7\xA6\xBA"),
("\xE2\x5C",'utf8','sjis','h',"\xE7\xA7\x89"),
("\xE2\x5D",'utf8','sjis','h',"\xE7\xA7\x95"),
("\xE2\x5E",'utf8','sjis','h',"\xE7\xA7\xA7"),
("\xE2\x5F",'utf8','sjis','h',"\xE7\xA7\xAC"),
("\xE2\x60",'utf8','sjis','h',"\xE7\xA7\xA1"),
("\xE2\x61",'utf8','sjis','h',"\xE7\xA7\xA3"),
("\xE2\x62",'utf8','sjis','h',"\xE7\xA8\x88"),
("\xE2\x63",'utf8','sjis','h',"\xE7\xA8\x8D"),
("\xE2\x64",'utf8','sjis','h',"\xE7\xA8\x98"),
("\xE2\x65",'utf8','sjis','h',"\xE7\xA8\x99"),
("\xE2\x66",'utf8','sjis','h',"\xE7\xA8\xA0"),
("\xE2\x67",'utf8','sjis','h',"\xE7\xA8\x9F"),
("\xE2\x68",'utf8','sjis','h',"\xE7\xA6\x80"),
("\xE2\x69",'utf8','sjis','h',"\xE7\xA8\xB1"),
("\xE2\x6A",'utf8','sjis','h',"\xE7\xA8\xBB"),
("\xE2\x6B",'utf8','sjis','h',"\xE7\xA8\xBE"),
("\xE2\x6C",'utf8','sjis','h',"\xE7\xA8\xB7"),
("\xE2\x6D",'utf8','sjis','h',"\xE7\xA9\x83"),
("\xE2\x6E",'utf8','sjis','h',"\xE7\xA9\x97"),
("\xE2\x6F",'utf8','sjis','h',"\xE7\xA9\x89"),
("\xE2\x70",'utf8','sjis','h',"\xE7\xA9\xA1"),
("\xE2\x71",'utf8','sjis','h',"\xE7\xA9\xA2"),
("\xE2\x72",'utf8','sjis','h',"\xE7\xA9\xA9"),
("\xE2\x73",'utf8','sjis','h',"\xE9\xBE\x9D"),
("\xE2\x74",'utf8','sjis','h',"\xE7\xA9\xB0"),
("\xE2\x75",'utf8','sjis','h',"\xE7\xA9\xB9"),
("\xE2\x76",'utf8','sjis','h',"\xE7\xA9\xBD"),
("\xE2\x77",'utf8','sjis','h',"\xE7\xAA\x88"),
("\xE2\x78",'utf8','sjis','h',"\xE7\xAA\x97"),
("\xE2\x79",'utf8','sjis','h',"\xE7\xAA\x95"),
("\xE2\x7A",'utf8','sjis','h',"\xE7\xAA\x98"),
("\xE2\x7B",'utf8','sjis','h',"\xE7\xAA\x96"),
("\xE2\x7C",'utf8','sjis','h',"\xE7\xAA\xA9"),
("\xE2\x7D",'utf8','sjis','h',"\xE7\xAB\x88"),
("\xE2\x7E",'utf8','sjis','h',"\xE7\xAA\xB0"),
("\xE2\x80",'utf8','sjis','h',"\xE7\xAA\xB6"),
("\xE2\x81",'utf8','sjis','h',"\xE7\xAB\x85"),
("\xE2\x82",'utf8','sjis','h',"\xE7\xAB\x84"),
("\xE2\x83",'utf8','sjis','h',"\xE7\xAA\xBF"),
("\xE2\x84",'utf8','sjis','h',"\xE9\x82\x83"),
("\xE2\x85",'utf8','sjis','h',"\xE7\xAB\x87"),
("\xE2\x86",'utf8','sjis','h',"\xE7\xAB\x8A"),
("\xE2\x87",'utf8','sjis','h',"\xE7\xAB\x8D"),
("\xE2\x88",'utf8','sjis','h',"\xE7\xAB\x8F"),
("\xE2\x89",'utf8','sjis','h',"\xE7\xAB\x95"),
("\xE2\x8A",'utf8','sjis','h',"\xE7\xAB\x93"),
("\xE2\x8B",'utf8','sjis','h',"\xE7\xAB\x99"),
("\xE2\x8C",'utf8','sjis','h',"\xE7\xAB\x9A"),
("\xE2\x8D",'utf8','sjis','h',"\xE7\xAB\x9D"),
("\xE2\x8E",'utf8','sjis','h',"\xE7\xAB\xA1"),
("\xE2\x8F",'utf8','sjis','h',"\xE7\xAB\xA2"),
("\xE2\x90",'utf8','sjis','h',"\xE7\xAB\xA6"),
("\xE2\x91",'utf8','sjis','h',"\xE7\xAB\xAD"),
("\xE2\x92",'utf8','sjis','h',"\xE7\xAB\xB0"),
("\xE2\x93",'utf8','sjis','h',"\xE7\xAC\x82"),
("\xE2\x94",'utf8','sjis','h',"\xE7\xAC\x8F"),
("\xE2\x95",'utf8','sjis','h',"\xE7\xAC\x8A"),
("\xE2\x96",'utf8','sjis','h',"\xE7\xAC\x86"),
("\xE2\x97",'utf8','sjis','h',"\xE7\xAC\xB3"),
("\xE2\x98",'utf8','sjis','h',"\xE7\xAC\x98"),
("\xE2\x99",'utf8','sjis','h',"\xE7\xAC\x99"),
("\xE2\x9A",'utf8','sjis','h',"\xE7\xAC\x9E"),
("\xE2\x9B",'utf8','sjis','h',"\xE7\xAC\xB5"),
("\xE2\x9C",'utf8','sjis','h',"\xE7\xAC\xA8"),
("\xE2\x9D",'utf8','sjis','h',"\xE7\xAC\xB6"),
("\xE2\x9E",'utf8','sjis','h',"\xE7\xAD\x90"),
("\xE2\x9F",'utf8','sjis','h',"\xE7\xAD\xBA"),
("\xE2\xA0",'utf8','sjis','h',"\xE7\xAC\x84"),
("\xE2\xA1",'utf8','sjis','h',"\xE7\xAD\x8D"),
("\xE2\xA2",'utf8','sjis','h',"\xE7\xAC\x8B"),
("\xE2\xA3",'utf8','sjis','h',"\xE7\xAD\x8C"),
("\xE2\xA4",'utf8','sjis','h',"\xE7\xAD\x85"),
("\xE2\xA5",'utf8','sjis','h',"\xE7\xAD\xB5"),
("\xE2\xA6",'utf8','sjis','h',"\xE7\xAD\xA5"),
("\xE2\xA7",'utf8','sjis','h',"\xE7\xAD\xB4"),
("\xE2\xA8",'utf8','sjis','h',"\xE7\xAD\xA7"),
("\xE2\xA9",'utf8','sjis','h',"\xE7\xAD\xB0"),
("\xE2\xAA",'utf8','sjis','h',"\xE7\xAD\xB1"),
("\xE2\xAB",'utf8','sjis','h',"\xE7\xAD\xAC"),
("\xE2\xAC",'utf8','sjis','h',"\xE7\xAD\xAE"),
("\xE2\xAD",'utf8','sjis','h',"\xE7\xAE\x9D"),
("\xE2\xAE",'utf8','sjis','h',"\xE7\xAE\x98"),
("\xE2\xAF",'utf8','sjis','h',"\xE7\xAE\x9F"),
("\xE2\xB0",'utf8','sjis','h',"\xE7\xAE\x8D"),
("\xE2\xB1",'utf8','sjis','h',"\xE7\xAE\x9C"),
("\xE2\xB2",'utf8','sjis','h',"\xE7\xAE\x9A"),
("\xE2\xB3",'utf8','sjis','h',"\xE7\xAE\x8B"),
("\xE2\xB4",'utf8','sjis','h',"\xE7\xAE\x92"),
("\xE2\xB5",'utf8','sjis','h',"\xE7\xAE\x8F"),
("\xE2\xB6",'utf8','sjis','h',"\xE7\xAD\x9D"),
("\xE2\xB7",'utf8','sjis','h',"\xE7\xAE\x99"),
("\xE2\xB8",'utf8','sjis','h',"\xE7\xAF\x8B"),
("\xE2\xB9",'utf8','sjis','h',"\xE7\xAF\x81"),
("\xE2\xBA",'utf8','sjis','h',"\xE7\xAF\x8C"),
("\xE2\xBB",'utf8','sjis','h',"\xE7\xAF\x8F"),
("\xE2\xBC",'utf8','sjis','h',"\xE7\xAE\xB4"),
("\xE2\xBD",'utf8','sjis','h',"\xE7\xAF\x86"),
("\xE2\xBE",'utf8','sjis','h',"\xE7\xAF\x9D"),
("\xE2\xBF",'utf8','sjis','h',"\xE7\xAF\xA9"),
("\xE2\xC0",'utf8','sjis','h',"\xE7\xB0\x91"),
("\xE2\xC1",'utf8','sjis','h',"\xE7\xB0\x94"),
("\xE2\xC2",'utf8','sjis','h',"\xE7\xAF\xA6"),
("\xE2\xC3",'utf8','sjis','h',"\xE7\xAF\xA5"),
("\xE2\xC4",'utf8','sjis','h',"\xE7\xB1\xA0"),
("\xE2\xC5",'utf8','sjis','h',"\xE7\xB0\x80"),
("\xE2\xC6",'utf8','sjis','h',"\xE7\xB0\x87"),
("\xE2\xC7",'utf8','sjis','h',"\xE7\xB0\x93"),
("\xE2\xC8",'utf8','sjis','h',"\xE7\xAF\xB3"),
("\xE2\xC9",'utf8','sjis','h',"\xE7\xAF\xB7"),
("\xE2\xCA",'utf8','sjis','h',"\xE7\xB0\x97"),
("\xE2\xCB",'utf8','sjis','h',"\xE7\xB0\x8D"),
("\xE2\xCC",'utf8','sjis','h',"\xE7\xAF\xB6"),
("\xE2\xCD",'utf8','sjis','h',"\xE7\xB0\xA3"),
("\xE2\xCE",'utf8','sjis','h',"\xE7\xB0\xA7"),
("\xE2\xCF",'utf8','sjis','h',"\xE7\xB0\xAA"),
("\xE2\xD0",'utf8','sjis','h',"\xE7\xB0\x9F"),
("\xE2\xD1",'utf8','sjis','h',"\xE7\xB0\xB7"),
("\xE2\xD2",'utf8','sjis','h',"\xE7\xB0\xAB"),
("\xE2\xD3",'utf8','sjis','h',"\xE7\xB0\xBD"),
("\xE2\xD4",'utf8','sjis','h',"\xE7\xB1\x8C"),
("\xE2\xD5",'utf8','sjis','h',"\xE7\xB1\x83"),
("\xE2\xD6",'utf8','sjis','h',"\xE7\xB1\x94"),
("\xE2\xD7",'utf8','sjis','h',"\xE7\xB1\x8F"),
("\xE2\xD8",'utf8','sjis','h',"\xE7\xB1\x80"),
("\xE2\xD9",'utf8','sjis','h',"\xE7\xB1\x90"),
("\xE2\xDA",'utf8','sjis','h',"\xE7\xB1\x98"),
("\xE2\xDB",'utf8','sjis','h',"\xE7\xB1\x9F"),
("\xE2\xDC",'utf8','sjis','h',"\xE7\xB1\xA4"),
("\xE2\xDD",'utf8','sjis','h',"\xE7\xB1\x96"),
("\xE2\xDE",'utf8','sjis','h',"\xE7\xB1\xA5"),
("\xE2\xDF",'utf8','sjis','h',"\xE7\xB1\xAC"),
("\xE2\xE0",'utf8','sjis','h',"\xE7\xB1\xB5"),
("\xE2\xE1",'utf8','sjis','h',"\xE7\xB2\x83"),
("\xE2\xE2",'utf8','sjis','h',"\xE7\xB2\x90"),
("\xE2\xE3",'utf8','sjis','h',"\xE7\xB2\xA4"),
("\xE2\xE4",'utf8','sjis','h',"\xE7\xB2\xAD"),
("\xE2\xE5",'utf8','sjis','h',"\xE7\xB2\xA2"),
("\xE2\xE6",'utf8','sjis','h',"\xE7\xB2\xAB"),
("\xE2\xE7",'utf8','sjis','h',"\xE7\xB2\xA1"),
("\xE2\xE8",'utf8','sjis','h',"\xE7\xB2\xA8"),
("\xE2\xE9",'utf8','sjis','h',"\xE7\xB2\xB3"),
("\xE2\xEA",'utf8','sjis','h',"\xE7\xB2\xB2"),
("\xE2\xEB",'utf8','sjis','h',"\xE7\xB2\xB1"),
("\xE2\xEC",'utf8','sjis','h',"\xE7\xB2\xAE"),
("\xE2\xED",'utf8','sjis','h',"\xE7\xB2\xB9"),
("\xE2\xEE",'utf8','sjis','h',"\xE7\xB2\xBD"),
("\xE2\xEF",'utf8','sjis','h',"\xE7\xB3\x80"),
("\xE2\xF0",'utf8','sjis','h',"\xE7\xB3\x85"),
("\xE2\xF1",'utf8','sjis','h',"\xE7\xB3\x82"),
("\xE2\xF2",'utf8','sjis','h',"\xE7\xB3\x98"),
("\xE2\xF3",'utf8','sjis','h',"\xE7\xB3\x92"),
("\xE2\xF4",'utf8','sjis','h',"\xE7\xB3\x9C"),
("\xE2\xF5",'utf8','sjis','h',"\xE7\xB3\xA2"),
("\xE2\xF6",'utf8','sjis','h',"\xE9\xAC\xBB"),
("\xE2\xF7",'utf8','sjis','h',"\xE7\xB3\xAF"),
("\xE2\xF8",'utf8','sjis','h',"\xE7\xB3\xB2"),
("\xE2\xF9",'utf8','sjis','h',"\xE7\xB3\xB4"),
("\xE2\xFA",'utf8','sjis','h',"\xE7\xB3\xB6"),
("\xE2\xFB",'utf8','sjis','h',"\xE7\xB3\xBA"),
("\xE2\xFC",'utf8','sjis','h',"\xE7\xB4\x86"),
("\xE3\x40",'utf8','sjis','h',"\xE7\xB4\x82"),
("\xE3\x41",'utf8','sjis','h',"\xE7\xB4\x9C"),
("\xE3\x42",'utf8','sjis','h',"\xE7\xB4\x95"),
("\xE3\x43",'utf8','sjis','h',"\xE7\xB4\x8A"),
("\xE3\x44",'utf8','sjis','h',"\xE7\xB5\x85"),
("\xE3\x45",'utf8','sjis','h',"\xE7\xB5\x8B"),
("\xE3\x46",'utf8','sjis','h',"\xE7\xB4\xAE"),
("\xE3\x47",'utf8','sjis','h',"\xE7\xB4\xB2"),
("\xE3\x48",'utf8','sjis','h',"\xE7\xB4\xBF"),
("\xE3\x49",'utf8','sjis','h',"\xE7\xB4\xB5"),
("\xE3\x4A",'utf8','sjis','h',"\xE7\xB5\x86"),
("\xE3\x4B",'utf8','sjis','h',"\xE7\xB5\xB3"),
("\xE3\x4C",'utf8','sjis','h',"\xE7\xB5\x96"),
("\xE3\x4D",'utf8','sjis','h',"\xE7\xB5\x8E"),
("\xE3\x4E",'utf8','sjis','h',"\xE7\xB5\xB2"),
("\xE3\x4F",'utf8','sjis','h',"\xE7\xB5\xA8"),
("\xE3\x50",'utf8','sjis','h',"\xE7\xB5\xAE"),
("\xE3\x51",'utf8','sjis','h',"\xE7\xB5\x8F"),
("\xE3\x52",'utf8','sjis','h',"\xE7\xB5\xA3"),
("\xE3\x53",'utf8','sjis','h',"\xE7\xB6\x93"),
("\xE3\x54",'utf8','sjis','h',"\xE7\xB6\x89"),
("\xE3\x55",'utf8','sjis','h',"\xE7\xB5\x9B"),
("\xE3\x56",'utf8','sjis','h',"\xE7\xB6\x8F"),
("\xE3\x57",'utf8','sjis','h',"\xE7\xB5\xBD"),
("\xE3\x58",'utf8','sjis','h',"\xE7\xB6\x9B"),
("\xE3\x59",'utf8','sjis','h',"\xE7\xB6\xBA"),
("\xE3\x5A",'utf8','sjis','h',"\xE7\xB6\xAE"),
("\xE3\x5B",'utf8','sjis','h',"\xE7\xB6\xA3"),
("\xE3\x5C",'utf8','sjis','h',"\xE7\xB6\xB5"),
("\xE3\x5D",'utf8','sjis','h',"\xE7\xB7\x87"),
("\xE3\x5E",'utf8','sjis','h',"\xE7\xB6\xBD"),
("\xE3\x5F",'utf8','sjis','h',"\xE7\xB6\xAB"),
("\xE3\x60",'utf8','sjis','h',"\xE7\xB8\xBD"),
("\xE3\x61",'utf8','sjis','h',"\xE7\xB6\xA2"),
("\xE3\x62",'utf8','sjis','h',"\xE7\xB6\xAF"),
("\xE3\x63",'utf8','sjis','h',"\xE7\xB7\x9C"),
("\xE3\x64",'utf8','sjis','h',"\xE7\xB6\xB8"),
("\xE3\x65",'utf8','sjis','h',"\xE7\xB6\x9F"),
("\xE3\x66",'utf8','sjis','h',"\xE7\xB6\xB0"),
("\xE3\x67",'utf8','sjis','h',"\xE7\xB7\x98"),
("\xE3\x68",'utf8','sjis','h',"\xE7\xB7\x9D"),
("\xE3\x69",'utf8','sjis','h',"\xE7\xB7\xA4"),
("\xE3\x6A",'utf8','sjis','h',"\xE7\xB7\x9E"),
("\xE3\x6B",'utf8','sjis','h',"\xE7\xB7\xBB"),
("\xE3\x6C",'utf8','sjis','h',"\xE7\xB7\xB2"),
("\xE3\x6D",'utf8','sjis','h',"\xE7\xB7\xA1"),
("\xE3\x6E",'utf8','sjis','h',"\xE7\xB8\x85"),
("\xE3\x6F",'utf8','sjis','h',"\xE7\xB8\x8A"),
("\xE3\x70",'utf8','sjis','h',"\xE7\xB8\xA3"),
("\xE3\x71",'utf8','sjis','h',"\xE7\xB8\xA1"),
("\xE3\x72",'utf8','sjis','h',"\xE7\xB8\x92"),
("\xE3\x73",'utf8','sjis','h',"\xE7\xB8\xB1"),
("\xE3\x74",'utf8','sjis','h',"\xE7\xB8\x9F"),
("\xE3\x75",'utf8','sjis','h',"\xE7\xB8\x89"),
("\xE3\x76",'utf8','sjis','h',"\xE7\xB8\x8B"),
("\xE3\x77",'utf8','sjis','h',"\xE7\xB8\xA2"),
("\xE3\x78",'utf8','sjis','h',"\xE7\xB9\x86"),
("\xE3\x79",'utf8','sjis','h',"\xE7\xB9\xA6"),
("\xE3\x7A",'utf8','sjis','h',"\xE7\xB8\xBB"),
("\xE3\x7B",'utf8','sjis','h',"\xE7\xB8\xB5"),
("\xE3\x7C",'utf8','sjis','h',"\xE7\xB8\xB9"),
("\xE3\x7D",'utf8','sjis','h',"\xE7\xB9\x83"),
("\xE3\x7E",'utf8','sjis','h',"\xE7\xB8\xB7"),
("\xE3\x80",'utf8','sjis','h',"\xE7\xB8\xB2"),
("\xE3\x81",'utf8','sjis','h',"\xE7\xB8\xBA"),
("\xE3\x82",'utf8','sjis','h',"\xE7\xB9\xA7"),
("\xE3\x83",'utf8','sjis','h',"\xE7\xB9\x9D"),
("\xE3\x84",'utf8','sjis','h',"\xE7\xB9\x96"),
("\xE3\x85",'utf8','sjis','h',"\xE7\xB9\x9E"),
("\xE3\x86",'utf8','sjis','h',"\xE7\xB9\x99"),
("\xE3\x87",'utf8','sjis','h',"\xE7\xB9\x9A"),
("\xE3\x88",'utf8','sjis','h',"\xE7\xB9\xB9"),
("\xE3\x89",'utf8','sjis','h',"\xE7\xB9\xAA"),
("\xE3\x8A",'utf8','sjis','h',"\xE7\xB9\xA9"),
("\xE3\x8B",'utf8','sjis','h',"\xE7\xB9\xBC"),
("\xE3\x8C",'utf8','sjis','h',"\xE7\xB9\xBB"),
("\xE3\x8D",'utf8','sjis','h',"\xE7\xBA\x83"),
("\xE3\x8E",'utf8','sjis','h',"\xE7\xB7\x95"),
("\xE3\x8F",'utf8','sjis','h',"\xE7\xB9\xBD"),
("\xE3\x90",'utf8','sjis','h',"\xE8\xBE\xAE"),
("\xE3\x91",'utf8','sjis','h',"\xE7\xB9\xBF"),
("\xE3\x92",'utf8','sjis','h',"\xE7\xBA\x88"),
("\xE3\x93",'utf8','sjis','h',"\xE7\xBA\x89"),
("\xE3\x94",'utf8','sjis','h',"\xE7\xBA\x8C"),
("\xE3\x95",'utf8','sjis','h',"\xE7\xBA\x92"),
("\xE3\x96",'utf8','sjis','h',"\xE7\xBA\x90"),
("\xE3\x97",'utf8','sjis','h',"\xE7\xBA\x93"),
("\xE3\x98",'utf8','sjis','h',"\xE7\xBA\x94"),
("\xE3\x99",'utf8','sjis','h',"\xE7\xBA\x96"),
("\xE3\x9A",'utf8','sjis','h',"\xE7\xBA\x8E"),
("\xE3\x9B",'utf8','sjis','h',"\xE7\xBA\x9B"),
("\xE3\x9C",'utf8','sjis','h',"\xE7\xBA\x9C"),
("\xE3\x9D",'utf8','sjis','h',"\xE7\xBC\xB8"),
("\xE3\x9E",'utf8','sjis','h',"\xE7\xBC\xBA"),
("\xE3\x9F",'utf8','sjis','h',"\xE7\xBD\x85"),
("\xE3\xA0",'utf8','sjis','h',"\xE7\xBD\x8C"),
("\xE3\xA1",'utf8','sjis','h',"\xE7\xBD\x8D"),
("\xE3\xA2",'utf8','sjis','h',"\xE7\xBD\x8E"),
("\xE3\xA3",'utf8','sjis','h',"\xE7\xBD\x90"),
("\xE3\xA4",'utf8','sjis','h',"\xE7\xBD\x91"),
("\xE3\xA5",'utf8','sjis','h',"\xE7\xBD\x95"),
("\xE3\xA6",'utf8','sjis','h',"\xE7\xBD\x94"),
("\xE3\xA7",'utf8','sjis','h',"\xE7\xBD\x98"),
("\xE3\xA8",'utf8','sjis','h',"\xE7\xBD\x9F"),
("\xE3\xA9",'utf8','sjis','h',"\xE7\xBD\xA0"),
("\xE3\xAA",'utf8','sjis','h',"\xE7\xBD\xA8"),
("\xE3\xAB",'utf8','sjis','h',"\xE7\xBD\xA9"),
("\xE3\xAC",'utf8','sjis','h',"\xE7\xBD\xA7"),
("\xE3\xAD",'utf8','sjis','h',"\xE7\xBD\xB8"),
("\xE3\xAE",'utf8','sjis','h',"\xE7\xBE\x82"),
("\xE3\xAF",'utf8','sjis','h',"\xE7\xBE\x86"),
("\xE3\xB0",'utf8','sjis','h',"\xE7\xBE\x83"),
("\xE3\xB1",'utf8','sjis','h',"\xE7\xBE\x88"),
("\xE3\xB2",'utf8','sjis','h',"\xE7\xBE\x87"),
("\xE3\xB3",'utf8','sjis','h',"\xE7\xBE\x8C"),
("\xE3\xB4",'utf8','sjis','h',"\xE7\xBE\x94"),
("\xE3\xB5",'utf8','sjis','h',"\xE7\xBE\x9E"),
("\xE3\xB6",'utf8','sjis','h',"\xE7\xBE\x9D"),
("\xE3\xB7",'utf8','sjis','h',"\xE7\xBE\x9A"),
("\xE3\xB8",'utf8','sjis','h',"\xE7\xBE\xA3"),
("\xE3\xB9",'utf8','sjis','h',"\xE7\xBE\xAF"),
("\xE3\xBA",'utf8','sjis','h',"\xE7\xBE\xB2"),
("\xE3\xBB",'utf8','sjis','h',"\xE7\xBE\xB9"),
("\xE3\xBC",'utf8','sjis','h',"\xE7\xBE\xAE"),
("\xE3\xBD",'utf8','sjis','h',"\xE7\xBE\xB6"),
("\xE3\xBE",'utf8','sjis','h',"\xE7\xBE\xB8"),
("\xE3\xBF",'utf8','sjis','h',"\xE8\xAD\xB1"),
("\xE3\xC0",'utf8','sjis','h',"\xE7\xBF\x85"),
("\xE3\xC1",'utf8','sjis','h',"\xE7\xBF\x86"),
("\xE3\xC2",'utf8','sjis','h',"\xE7\xBF\x8A"),
("\xE3\xC3",'utf8','sjis','h',"\xE7\xBF\x95"),
("\xE3\xC4",'utf8','sjis','h',"\xE7\xBF\x94"),
("\xE3\xC5",'utf8','sjis','h',"\xE7\xBF\xA1"),
("\xE3\xC6",'utf8','sjis','h',"\xE7\xBF\xA6"),
("\xE3\xC7",'utf8','sjis','h',"\xE7\xBF\xA9"),
("\xE3\xC8",'utf8','sjis','h',"\xE7\xBF\xB3"),
("\xE3\xC9",'utf8','sjis','h',"\xE7\xBF\xB9"),
("\xE3\xCA",'utf8','sjis','h',"\xE9\xA3\x9C"),
("\xE3\xCB",'utf8','sjis','h',"\xE8\x80\x86"),
("\xE3\xCC",'utf8','sjis','h',"\xE8\x80\x84"),
("\xE3\xCD",'utf8','sjis','h',"\xE8\x80\x8B"),
("\xE3\xCE",'utf8','sjis','h',"\xE8\x80\x92"),
("\xE3\xCF",'utf8','sjis','h',"\xE8\x80\x98"),
("\xE3\xD0",'utf8','sjis','h',"\xE8\x80\x99"),
("\xE3\xD1",'utf8','sjis','h',"\xE8\x80\x9C"),
("\xE3\xD2",'utf8','sjis','h',"\xE8\x80\xA1"),
("\xE3\xD3",'utf8','sjis','h',"\xE8\x80\xA8"),
("\xE3\xD4",'utf8','sjis','h',"\xE8\x80\xBF"),
("\xE3\xD5",'utf8','sjis','h',"\xE8\x80\xBB"),
("\xE3\xD6",'utf8','sjis','h',"\xE8\x81\x8A"),
("\xE3\xD7",'utf8','sjis','h',"\xE8\x81\x86"),
("\xE3\xD8",'utf8','sjis','h',"\xE8\x81\x92"),
("\xE3\xD9",'utf8','sjis','h',"\xE8\x81\x98"),
("\xE3\xDA",'utf8','sjis','h',"\xE8\x81\x9A"),
("\xE3\xDB",'utf8','sjis','h',"\xE8\x81\x9F"),
("\xE3\xDC",'utf8','sjis','h',"\xE8\x81\xA2"),
("\xE3\xDD",'utf8','sjis','h',"\xE8\x81\xA8"),
("\xE3\xDE",'utf8','sjis','h',"\xE8\x81\xB3"),
("\xE3\xDF",'utf8','sjis','h',"\xE8\x81\xB2"),
("\xE3\xE0",'utf8','sjis','h',"\xE8\x81\xB0"),
("\xE3\xE1",'utf8','sjis','h',"\xE8\x81\xB6"),
("\xE3\xE2",'utf8','sjis','h',"\xE8\x81\xB9"),
("\xE3\xE3",'utf8','sjis','h',"\xE8\x81\xBD"),
("\xE3\xE4",'utf8','sjis','h',"\xE8\x81\xBF"),
("\xE3\xE5",'utf8','sjis','h',"\xE8\x82\x84"),
("\xE3\xE6",'utf8','sjis','h',"\xE8\x82\x86"),
("\xE3\xE7",'utf8','sjis','h',"\xE8\x82\x85"),
("\xE3\xE8",'utf8','sjis','h',"\xE8\x82\x9B"),
("\xE3\xE9",'utf8','sjis','h',"\xE8\x82\x93"),
("\xE3\xEA",'utf8','sjis','h',"\xE8\x82\x9A"),
("\xE3\xEB",'utf8','sjis','h',"\xE8\x82\xAD"),
("\xE3\xEC",'utf8','sjis','h',"\xE5\x86\x90"),
("\xE3\xED",'utf8','sjis','h',"\xE8\x82\xAC"),
("\xE3\xEE",'utf8','sjis','h',"\xE8\x83\x9B"),
("\xE3\xEF",'utf8','sjis','h',"\xE8\x83\xA5"),
("\xE3\xF0",'utf8','sjis','h',"\xE8\x83\x99"),
("\xE3\xF1",'utf8','sjis','h',"\xE8\x83\x9D"),
("\xE3\xF2",'utf8','sjis','h',"\xE8\x83\x84"),
("\xE3\xF3",'utf8','sjis','h',"\xE8\x83\x9A"),
("\xE3\xF4",'utf8','sjis','h',"\xE8\x83\x96"),
("\xE3\xF5",'utf8','sjis','h',"\xE8\x84\x89"),
("\xE3\xF6",'utf8','sjis','h',"\xE8\x83\xAF"),
("\xE3\xF7",'utf8','sjis','h',"\xE8\x83\xB1"),
("\xE3\xF8",'utf8','sjis','h',"\xE8\x84\x9B"),
("\xE3\xF9",'utf8','sjis','h',"\xE8\x84\xA9"),
("\xE3\xFA",'utf8','sjis','h',"\xE8\x84\xA3"),
("\xE3\xFB",'utf8','sjis','h',"\xE8\x84\xAF"),
("\xE3\xFC",'utf8','sjis','h',"\xE8\x85\x8B"),
("\xE4\x40",'utf8','sjis','h',"\xE9\x9A\x8B"),
("\xE4\x41",'utf8','sjis','h',"\xE8\x85\x86"),
("\xE4\x42",'utf8','sjis','h',"\xE8\x84\xBE"),
("\xE4\x43",'utf8','sjis','h',"\xE8\x85\x93"),
("\xE4\x44",'utf8','sjis','h',"\xE8\x85\x91"),
("\xE4\x45",'utf8','sjis','h',"\xE8\x83\xBC"),
("\xE4\x46",'utf8','sjis','h',"\xE8\x85\xB1"),
("\xE4\x47",'utf8','sjis','h',"\xE8\x85\xAE"),
("\xE4\x48",'utf8','sjis','h',"\xE8\x85\xA5"),
("\xE4\x49",'utf8','sjis','h',"\xE8\x85\xA6"),
("\xE4\x4A",'utf8','sjis','h',"\xE8\x85\xB4"),
("\xE4\x4B",'utf8','sjis','h',"\xE8\x86\x83"),
("\xE4\x4C",'utf8','sjis','h',"\xE8\x86\x88"),
("\xE4\x4D",'utf8','sjis','h',"\xE8\x86\x8A"),
("\xE4\x4E",'utf8','sjis','h',"\xE8\x86\x80"),
("\xE4\x4F",'utf8','sjis','h',"\xE8\x86\x82"),
("\xE4\x50",'utf8','sjis','h',"\xE8\x86\xA0"),
("\xE4\x51",'utf8','sjis','h',"\xE8\x86\x95"),
("\xE4\x52",'utf8','sjis','h',"\xE8\x86\xA4"),
("\xE4\x53",'utf8','sjis','h',"\xE8\x86\xA3"),
("\xE4\x54",'utf8','sjis','h',"\xE8\x85\x9F"),
("\xE4\x55",'utf8','sjis','h',"\xE8\x86\x93"),
("\xE4\x56",'utf8','sjis','h',"\xE8\x86\xA9"),
("\xE4\x57",'utf8','sjis','h',"\xE8\x86\xB0"),
("\xE4\x58",'utf8','sjis','h',"\xE8\x86\xB5"),
("\xE4\x59",'utf8','sjis','h',"\xE8\x86\xBE"),
("\xE4\x5A",'utf8','sjis','h',"\xE8\x86\xB8"),
("\xE4\x5B",'utf8','sjis','h',"\xE8\x86\xBD"),
("\xE4\x5C",'utf8','sjis','h',"\xE8\x87\x80"),
("\xE4\x5D",'utf8','sjis','h',"\xE8\x87\x82"),
("\xE4\x5E",'utf8','sjis','h',"\xE8\x86\xBA"),
("\xE4\x5F",'utf8','sjis','h',"\xE8\x87\x89"),
("\xE4\x60",'utf8','sjis','h',"\xE8\x87\x8D"),
("\xE4\x61",'utf8','sjis','h',"\xE8\x87\x91"),
("\xE4\x62",'utf8','sjis','h',"\xE8\x87\x99"),
("\xE4\x63",'utf8','sjis','h',"\xE8\x87\x98"),
("\xE4\x64",'utf8','sjis','h',"\xE8\x87\x88"),
("\xE4\x65",'utf8','sjis','h',"\xE8\x87\x9A"),
("\xE4\x66",'utf8','sjis','h',"\xE8\x87\x9F"),
("\xE4\x67",'utf8','sjis','h',"\xE8\x87\xA0"),
("\xE4\x68",'utf8','sjis','h',"\xE8\x87\xA7"),
("\xE4\x69",'utf8','sjis','h',"\xE8\x87\xBA"),
("\xE4\x6A",'utf8','sjis','h',"\xE8\x87\xBB"),
("\xE4\x6B",'utf8','sjis','h',"\xE8\x87\xBE"),
("\xE4\x6C",'utf8','sjis','h',"\xE8\x88\x81"),
("\xE4\x6D",'utf8','sjis','h',"\xE8\x88\x82"),
("\xE4\x6E",'utf8','sjis','h',"\xE8\x88\x85"),
("\xE4\x6F",'utf8','sjis','h',"\xE8\x88\x87"),
("\xE4\x70",'utf8','sjis','h',"\xE8\x88\x8A"),
("\xE4\x71",'utf8','sjis','h',"\xE8\x88\x8D"),
("\xE4\x72",'utf8','sjis','h',"\xE8\x88\x90"),
("\xE4\x73",'utf8','sjis','h',"\xE8\x88\x96"),
("\xE4\x74",'utf8','sjis','h',"\xE8\x88\xA9"),
("\xE4\x75",'utf8','sjis','h',"\xE8\x88\xAB"),
("\xE4\x76",'utf8','sjis','h',"\xE8\x88\xB8"),
("\xE4\x77",'utf8','sjis','h',"\xE8\x88\xB3"),
("\xE4\x78",'utf8','sjis','h',"\xE8\x89\x80"),
("\xE4\x79",'utf8','sjis','h',"\xE8\x89\x99"),
("\xE4\x7A",'utf8','sjis','h',"\xE8\x89\x98"),
("\xE4\x7B",'utf8','sjis','h',"\xE8\x89\x9D"),
("\xE4\x7C",'utf8','sjis','h',"\xE8\x89\x9A"),
("\xE4\x7D",'utf8','sjis','h',"\xE8\x89\x9F"),
("\xE4\x7E",'utf8','sjis','h',"\xE8\x89\xA4"),
("\xE4\x80",'utf8','sjis','h',"\xE8\x89\xA2"),
("\xE4\x81",'utf8','sjis','h',"\xE8\x89\xA8"),
("\xE4\x82",'utf8','sjis','h',"\xE8\x89\xAA"),
("\xE4\x83",'utf8','sjis','h',"\xE8\x89\xAB"),
("\xE4\x84",'utf8','sjis','h',"\xE8\x88\xAE"),
("\xE4\x85",'utf8','sjis','h',"\xE8\x89\xB1"),
("\xE4\x86",'utf8','sjis','h',"\xE8\x89\xB7"),
("\xE4\x87",'utf8','sjis','h',"\xE8\x89\xB8"),
("\xE4\x88",'utf8','sjis','h',"\xE8\x89\xBE"),
("\xE4\x89",'utf8','sjis','h',"\xE8\x8A\x8D"),
("\xE4\x8A",'utf8','sjis','h',"\xE8\x8A\x92"),
("\xE4\x8B",'utf8','sjis','h',"\xE8\x8A\xAB"),
("\xE4\x8C",'utf8','sjis','h',"\xE8\x8A\x9F"),
("\xE4\x8D",'utf8','sjis','h',"\xE8\x8A\xBB"),
("\xE4\x8E",'utf8','sjis','h',"\xE8\x8A\xAC"),
("\xE4\x8F",'utf8','sjis','h',"\xE8\x8B\xA1"),
("\xE4\x90",'utf8','sjis','h',"\xE8\x8B\xA3"),
("\xE4\x91",'utf8','sjis','h',"\xE8\x8B\x9F"),
("\xE4\x92",'utf8','sjis','h',"\xE8\x8B\x92"),
("\xE4\x93",'utf8','sjis','h',"\xE8\x8B\xB4"),
("\xE4\x94",'utf8','sjis','h',"\xE8\x8B\xB3"),
("\xE4\x95",'utf8','sjis','h',"\xE8\x8B\xBA"),
("\xE4\x96",'utf8','sjis','h',"\xE8\x8E\x93"),
("\xE4\x97",'utf8','sjis','h',"\xE8\x8C\x83"),
("\xE4\x98",'utf8','sjis','h',"\xE8\x8B\xBB"),
("\xE4\x99",'utf8','sjis','h',"\xE8\x8B\xB9"),
("\xE4\x9A",'utf8','sjis','h',"\xE8\x8B\x9E"),
("\xE4\x9B",'utf8','sjis','h',"\xE8\x8C\x86"),
("\xE4\x9C",'utf8','sjis','h',"\xE8\x8B\x9C"),
("\xE4\x9D",'utf8','sjis','h',"\xE8\x8C\x89"),
("\xE4\x9E",'utf8','sjis','h',"\xE8\x8B\x99"),
("\xE4\x9F",'utf8','sjis','h',"\xE8\x8C\xB5"),
("\xE4\xA0",'utf8','sjis','h',"\xE8\x8C\xB4"),
("\xE4\xA1",'utf8','sjis','h',"\xE8\x8C\x96"),
("\xE4\xA2",'utf8','sjis','h',"\xE8\x8C\xB2"),
("\xE4\xA3",'utf8','sjis','h',"\xE8\x8C\xB1"),
("\xE4\xA4",'utf8','sjis','h',"\xE8\x8D\x80"),
("\xE4\xA5",'utf8','sjis','h',"\xE8\x8C\xB9"),
("\xE4\xA6",'utf8','sjis','h',"\xE8\x8D\x90"),
("\xE4\xA7",'utf8','sjis','h',"\xE8\x8D\x85"),
("\xE4\xA8",'utf8','sjis','h',"\xE8\x8C\xAF"),
("\xE4\xA9",'utf8','sjis','h',"\xE8\x8C\xAB"),
("\xE4\xAA",'utf8','sjis','h',"\xE8\x8C\x97"),
("\xE4\xAB",'utf8','sjis','h',"\xE8\x8C\x98"),
("\xE4\xAC",'utf8','sjis','h',"\xE8\x8E\x85"),
("\xE4\xAD",'utf8','sjis','h',"\xE8\x8E\x9A"),
("\xE4\xAE",'utf8','sjis','h',"\xE8\x8E\xAA"),
("\xE4\xAF",'utf8','sjis','h',"\xE8\x8E\x9F"),
("\xE4\xB0",'utf8','sjis','h',"\xE8\x8E\xA2"),
("\xE4\xB1",'utf8','sjis','h',"\xE8\x8E\x96"),
("\xE4\xB2",'utf8','sjis','h',"\xE8\x8C\xA3"),
("\xE4\xB3",'utf8','sjis','h',"\xE8\x8E\x8E"),
("\xE4\xB4",'utf8','sjis','h',"\xE8\x8E\x87"),
("\xE4\xB5",'utf8','sjis','h',"\xE8\x8E\x8A"),
("\xE4\xB6",'utf8','sjis','h',"\xE8\x8D\xBC"),
("\xE4\xB7",'utf8','sjis','h',"\xE8\x8E\xB5"),
("\xE4\xB8",'utf8','sjis','h',"\xE8\x8D\xB3"),
("\xE4\xB9",'utf8','sjis','h',"\xE8\x8D\xB5"),
("\xE4\xBA",'utf8','sjis','h',"\xE8\x8E\xA0"),
("\xE4\xBB",'utf8','sjis','h',"\xE8\x8E\x89"),
("\xE4\xBC",'utf8','sjis','h',"\xE8\x8E\xA8"),
("\xE4\xBD",'utf8','sjis','h',"\xE8\x8F\xB4"),
("\xE4\xBE",'utf8','sjis','h',"\xE8\x90\x93"),
("\xE4\xBF",'utf8','sjis','h',"\xE8\x8F\xAB"),
("\xE4\xC0",'utf8','sjis','h',"\xE8\x8F\x8E"),
("\xE4\xC1",'utf8','sjis','h',"\xE8\x8F\xBD"),
("\xE4\xC2",'utf8','sjis','h',"\xE8\x90\x83"),
("\xE4\xC3",'utf8','sjis','h',"\xE8\x8F\x98"),
("\xE4\xC4",'utf8','sjis','h',"\xE8\x90\x8B"),
("\xE4\xC5",'utf8','sjis','h',"\xE8\x8F\x81"),
("\xE4\xC6",'utf8','sjis','h',"\xE8\x8F\xB7"),
("\xE4\xC7",'utf8','sjis','h',"\xE8\x90\x87"),
("\xE4\xC8",'utf8','sjis','h',"\xE8\x8F\xA0"),
("\xE4\xC9",'utf8','sjis','h',"\xE8\x8F\xB2"),
("\xE4\xCA",'utf8','sjis','h',"\xE8\x90\x8D"),
("\xE4\xCB",'utf8','sjis','h',"\xE8\x90\xA2"),
("\xE4\xCC",'utf8','sjis','h',"\xE8\x90\xA0"),
("\xE4\xCD",'utf8','sjis','h',"\xE8\x8E\xBD"),
("\xE4\xCE",'utf8','sjis','h',"\xE8\x90\xB8"),
("\xE4\xCF",'utf8','sjis','h',"\xE8\x94\x86"),
("\xE4\xD0",'utf8','sjis','h',"\xE8\x8F\xBB"),
("\xE4\xD1",'utf8','sjis','h',"\xE8\x91\xAD"),
("\xE4\xD2",'utf8','sjis','h',"\xE8\x90\xAA"),
("\xE4\xD3",'utf8','sjis','h',"\xE8\x90\xBC"),
("\xE4\xD4",'utf8','sjis','h',"\xE8\x95\x9A"),
("\xE4\xD5",'utf8','sjis','h',"\xE8\x92\x84"),
("\xE4\xD6",'utf8','sjis','h',"\xE8\x91\xB7"),
("\xE4\xD7",'utf8','sjis','h',"\xE8\x91\xAB"),
("\xE4\xD8",'utf8','sjis','h',"\xE8\x92\xAD"),
("\xE4\xD9",'utf8','sjis','h',"\xE8\x91\xAE"),
("\xE4\xDA",'utf8','sjis','h',"\xE8\x92\x82"),
("\xE4\xDB",'utf8','sjis','h',"\xE8\x91\xA9"),
("\xE4\xDC",'utf8','sjis','h',"\xE8\x91\x86"),
("\xE4\xDD",'utf8','sjis','h',"\xE8\x90\xAC"),
("\xE4\xDE",'utf8','sjis','h',"\xE8\x91\xAF"),
("\xE4\xDF",'utf8','sjis','h',"\xE8\x91\xB9"),
("\xE4\xE0",'utf8','sjis','h',"\xE8\x90\xB5"),
("\xE4\xE1",'utf8','sjis','h',"\xE8\x93\x8A"),
("\xE4\xE2",'utf8','sjis','h',"\xE8\x91\xA2"),
("\xE4\xE3",'utf8','sjis','h',"\xE8\x92\xB9"),
("\xE4\xE4",'utf8','sjis','h',"\xE8\x92\xBF"),
("\xE4\xE5",'utf8','sjis','h',"\xE8\x92\x9F"),
("\xE4\xE6",'utf8','sjis','h',"\xE8\x93\x99"),
("\xE4\xE7",'utf8','sjis','h',"\xE8\x93\x8D"),
("\xE4\xE8",'utf8','sjis','h',"\xE8\x92\xBB"),
("\xE4\xE9",'utf8','sjis','h',"\xE8\x93\x9A"),
("\xE4\xEA",'utf8','sjis','h',"\xE8\x93\x90"),
("\xE4\xEB",'utf8','sjis','h',"\xE8\x93\x81"),
("\xE4\xEC",'utf8','sjis','h',"\xE8\x93\x86"),
("\xE4\xED",'utf8','sjis','h',"\xE8\x93\x96"),
("\xE4\xEE",'utf8','sjis','h',"\xE8\x92\xA1"),
("\xE4\xEF",'utf8','sjis','h',"\xE8\x94\xA1"),
("\xE4\xF0",'utf8','sjis','h',"\xE8\x93\xBF"),
("\xE4\xF1",'utf8','sjis','h',"\xE8\x93\xB4"),
("\xE4\xF2",'utf8','sjis','h',"\xE8\x94\x97"),
("\xE4\xF3",'utf8','sjis','h',"\xE8\x94\x98"),
("\xE4\xF4",'utf8','sjis','h',"\xE8\x94\xAC"),
("\xE4\xF5",'utf8','sjis','h',"\xE8\x94\x9F"),
("\xE4\xF6",'utf8','sjis','h',"\xE8\x94\x95"),
("\xE4\xF7",'utf8','sjis','h',"\xE8\x94\x94"),
("\xE4\xF8",'utf8','sjis','h',"\xE8\x93\xBC"),
("\xE4\xF9",'utf8','sjis','h',"\xE8\x95\x80"),
("\xE4\xFA",'utf8','sjis','h',"\xE8\x95\xA3"),
("\xE4\xFB",'utf8','sjis','h',"\xE8\x95\x98"),
("\xE4\xFC",'utf8','sjis','h',"\xE8\x95\x88"),
("\xE5\x40",'utf8','sjis','h',"\xE8\x95\x81"),
("\xE5\x41",'utf8','sjis','h',"\xE8\x98\x82"),
("\xE5\x42",'utf8','sjis','h',"\xE8\x95\x8B"),
("\xE5\x43",'utf8','sjis','h',"\xE8\x95\x95"),
("\xE5\x44",'utf8','sjis','h',"\xE8\x96\x80"),
("\xE5\x45",'utf8','sjis','h',"\xE8\x96\xA4"),
("\xE5\x46",'utf8','sjis','h',"\xE8\x96\x88"),
("\xE5\x47",'utf8','sjis','h',"\xE8\x96\x91"),
("\xE5\x48",'utf8','sjis','h',"\xE8\x96\x8A"),
("\xE5\x49",'utf8','sjis','h',"\xE8\x96\xA8"),
("\xE5\x4A",'utf8','sjis','h',"\xE8\x95\xAD"),
("\xE5\x4B",'utf8','sjis','h',"\xE8\x96\x94"),
("\xE5\x4C",'utf8','sjis','h',"\xE8\x96\x9B"),
("\xE5\x4D",'utf8','sjis','h',"\xE8\x97\xAA"),
("\xE5\x4E",'utf8','sjis','h',"\xE8\x96\x87"),
("\xE5\x4F",'utf8','sjis','h',"\xE8\x96\x9C"),
("\xE5\x50",'utf8','sjis','h',"\xE8\x95\xB7"),
("\xE5\x51",'utf8','sjis','h',"\xE8\x95\xBE"),
("\xE5\x52",'utf8','sjis','h',"\xE8\x96\x90"),
("\xE5\x53",'utf8','sjis','h',"\xE8\x97\x89"),
("\xE5\x54",'utf8','sjis','h',"\xE8\x96\xBA"),
("\xE5\x55",'utf8','sjis','h',"\xE8\x97\x8F"),
("\xE5\x56",'utf8','sjis','h',"\xE8\x96\xB9"),
("\xE5\x57",'utf8','sjis','h',"\xE8\x97\x90"),
("\xE5\x58",'utf8','sjis','h',"\xE8\x97\x95"),
("\xE5\x59",'utf8','sjis','h',"\xE8\x97\x9D"),
("\xE5\x5A",'utf8','sjis','h',"\xE8\x97\xA5"),
("\xE5\x5B",'utf8','sjis','h',"\xE8\x97\x9C"),
("\xE5\x5C",'utf8','sjis','h',"\xE8\x97\xB9"),
("\xE5\x5D",'utf8','sjis','h',"\xE8\x98\x8A"),
("\xE5\x5E",'utf8','sjis','h',"\xE8\x98\x93"),
("\xE5\x5F",'utf8','sjis','h',"\xE8\x98\x8B"),
("\xE5\x60",'utf8','sjis','h',"\xE8\x97\xBE"),
("\xE5\x61",'utf8','sjis','h',"\xE8\x97\xBA"),
("\xE5\x62",'utf8','sjis','h',"\xE8\x98\x86"),
("\xE5\x63",'utf8','sjis','h',"\xE8\x98\xA2"),
("\xE5\x64",'utf8','sjis','h',"\xE8\x98\x9A"),
("\xE5\x65",'utf8','sjis','h',"\xE8\x98\xB0"),
("\xE5\x66",'utf8','sjis','h',"\xE8\x98\xBF"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
