######################################################################
#
# t/5241_utf8_by_sjis_z_1of12.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\x00",'utf8','sjis','z',"\x00"),
("\x01",'utf8','sjis','z',"\x01"),
("\x02",'utf8','sjis','z',"\x02"),
("\x03",'utf8','sjis','z',"\x03"),
("\x04",'utf8','sjis','z',"\x04"),
("\x05",'utf8','sjis','z',"\x05"),
("\x06",'utf8','sjis','z',"\x06"),
("\x07",'utf8','sjis','z',"\x07"),
("\x08",'utf8','sjis','z',"\x08"),
("\x09",'utf8','sjis','z',"\x09"),
("\x0A",'utf8','sjis','z',"\x0A"),
("\x0B",'utf8','sjis','z',"\x0B"),
("\x0C",'utf8','sjis','z',"\x0C"),
("\x0D",'utf8','sjis','z',"\x0D"),
("\x0E",'utf8','sjis','z',"\x0E"),
("\x0F",'utf8','sjis','z',"\x0F"),
("\x10",'utf8','sjis','z',"\x10"),
("\x11",'utf8','sjis','z',"\x11"),
("\x12",'utf8','sjis','z',"\x12"),
("\x13",'utf8','sjis','z',"\x13"),
("\x14",'utf8','sjis','z',"\x14"),
("\x15",'utf8','sjis','z',"\x15"),
("\x16",'utf8','sjis','z',"\x16"),
("\x17",'utf8','sjis','z',"\x17"),
("\x18",'utf8','sjis','z',"\x18"),
("\x19",'utf8','sjis','z',"\x19"),
("\x1A",'utf8','sjis','z',"\x1A"),
("\x1B",'utf8','sjis','z',"\x1B"),
("\x1C",'utf8','sjis','z',"\x1C"),
("\x1D",'utf8','sjis','z',"\x1D"),
("\x1E",'utf8','sjis','z',"\x1E"),
("\x1F",'utf8','sjis','z',"\x1F"),
("\x20",'utf8','sjis','z',"\x20"),
("\x21",'utf8','sjis','z',"\x21"),
("\x22",'utf8','sjis','z',"\x22"),
("\x23",'utf8','sjis','z',"\x23"),
("\x24",'utf8','sjis','z',"\x24"),
("\x25",'utf8','sjis','z',"\x25"),
("\x26",'utf8','sjis','z',"\x26"),
("\x27",'utf8','sjis','z',"\x27"),
("\x28",'utf8','sjis','z',"\x28"),
("\x29",'utf8','sjis','z',"\x29"),
("\x2A",'utf8','sjis','z',"\x2A"),
("\x2B",'utf8','sjis','z',"\x2B"),
("\x2C",'utf8','sjis','z',"\x2C"),
("\x2D",'utf8','sjis','z',"\x2D"),
("\x2E",'utf8','sjis','z',"\x2E"),
("\x2F",'utf8','sjis','z',"\x2F"),
("\x30",'utf8','sjis','z',"\x30"),
("\x31",'utf8','sjis','z',"\x31"),
("\x32",'utf8','sjis','z',"\x32"),
("\x33",'utf8','sjis','z',"\x33"),
("\x34",'utf8','sjis','z',"\x34"),
("\x35",'utf8','sjis','z',"\x35"),
("\x36",'utf8','sjis','z',"\x36"),
("\x37",'utf8','sjis','z',"\x37"),
("\x38",'utf8','sjis','z',"\x38"),
("\x39",'utf8','sjis','z',"\x39"),
("\x3A",'utf8','sjis','z',"\x3A"),
("\x3B",'utf8','sjis','z',"\x3B"),
("\x3C",'utf8','sjis','z',"\x3C"),
("\x3D",'utf8','sjis','z',"\x3D"),
("\x3E",'utf8','sjis','z',"\x3E"),
("\x3F",'utf8','sjis','z',"\x3F"),
("\x40",'utf8','sjis','z',"\x40"),
("\x41",'utf8','sjis','z',"\x41"),
("\x42",'utf8','sjis','z',"\x42"),
("\x43",'utf8','sjis','z',"\x43"),
("\x44",'utf8','sjis','z',"\x44"),
("\x45",'utf8','sjis','z',"\x45"),
("\x46",'utf8','sjis','z',"\x46"),
("\x47",'utf8','sjis','z',"\x47"),
("\x48",'utf8','sjis','z',"\x48"),
("\x49",'utf8','sjis','z',"\x49"),
("\x4A",'utf8','sjis','z',"\x4A"),
("\x4B",'utf8','sjis','z',"\x4B"),
("\x4C",'utf8','sjis','z',"\x4C"),
("\x4D",'utf8','sjis','z',"\x4D"),
("\x4E",'utf8','sjis','z',"\x4E"),
("\x4F",'utf8','sjis','z',"\x4F"),
("\x50",'utf8','sjis','z',"\x50"),
("\x51",'utf8','sjis','z',"\x51"),
("\x52",'utf8','sjis','z',"\x52"),
("\x53",'utf8','sjis','z',"\x53"),
("\x54",'utf8','sjis','z',"\x54"),
("\x55",'utf8','sjis','z',"\x55"),
("\x56",'utf8','sjis','z',"\x56"),
("\x57",'utf8','sjis','z',"\x57"),
("\x58",'utf8','sjis','z',"\x58"),
("\x59",'utf8','sjis','z',"\x59"),
("\x5A",'utf8','sjis','z',"\x5A"),
("\x5B",'utf8','sjis','z',"\x5B"),
("\x5C",'utf8','sjis','z',"\x5C"),
("\x5D",'utf8','sjis','z',"\x5D"),
("\x5E",'utf8','sjis','z',"\x5E"),
("\x5F",'utf8','sjis','z',"\x5F"),
("\x60",'utf8','sjis','z',"\x60"),
("\x61",'utf8','sjis','z',"\x61"),
("\x62",'utf8','sjis','z',"\x62"),
("\x63",'utf8','sjis','z',"\x63"),
("\x64",'utf8','sjis','z',"\x64"),
("\x65",'utf8','sjis','z',"\x65"),
("\x66",'utf8','sjis','z',"\x66"),
("\x67",'utf8','sjis','z',"\x67"),
("\x68",'utf8','sjis','z',"\x68"),
("\x69",'utf8','sjis','z',"\x69"),
("\x6A",'utf8','sjis','z',"\x6A"),
("\x6B",'utf8','sjis','z',"\x6B"),
("\x6C",'utf8','sjis','z',"\x6C"),
("\x6D",'utf8','sjis','z',"\x6D"),
("\x6E",'utf8','sjis','z',"\x6E"),
("\x6F",'utf8','sjis','z',"\x6F"),
("\x70",'utf8','sjis','z',"\x70"),
("\x71",'utf8','sjis','z',"\x71"),
("\x72",'utf8','sjis','z',"\x72"),
("\x73",'utf8','sjis','z',"\x73"),
("\x74",'utf8','sjis','z',"\x74"),
("\x75",'utf8','sjis','z',"\x75"),
("\x76",'utf8','sjis','z',"\x76"),
("\x77",'utf8','sjis','z',"\x77"),
("\x78",'utf8','sjis','z',"\x78"),
("\x79",'utf8','sjis','z',"\x79"),
("\x7A",'utf8','sjis','z',"\x7A"),
("\x7B",'utf8','sjis','z',"\x7B"),
("\x7C",'utf8','sjis','z',"\x7C"),
("\x7D",'utf8','sjis','z',"\x7D"),
("\x7E",'utf8','sjis','z',"\x7E"),
("\x7F",'utf8','sjis','z',"\x7F"),
("\x80",'utf8','sjis','z',"\x80"),
("\x81\x40",'utf8','sjis','z',"\xE3\x80\x80"),
("\x81\x41",'utf8','sjis','z',"\xE3\x80\x81"),
("\x81\x42",'utf8','sjis','z',"\xE3\x80\x82"),
("\x81\x43",'utf8','sjis','z',"\xEF\xBC\x8C"),
("\x81\x44",'utf8','sjis','z',"\xEF\xBC\x8E"),
("\x81\x45",'utf8','sjis','z',"\xE3\x83\xBB"),
("\x81\x46",'utf8','sjis','z',"\xEF\xBC\x9A"),
("\x81\x47",'utf8','sjis','z',"\xEF\xBC\x9B"),
("\x81\x48",'utf8','sjis','z',"\xEF\xBC\x9F"),
("\x81\x49",'utf8','sjis','z',"\xEF\xBC\x81"),
("\x81\x4A",'utf8','sjis','z',"\xE3\x82\x9B"),
("\x81\x4B",'utf8','sjis','z',"\xE3\x82\x9C"),
("\x81\x4C",'utf8','sjis','z',"\xC2\xB4"),
("\x81\x4D",'utf8','sjis','z',"\xEF\xBD\x80"),
("\x81\x4E",'utf8','sjis','z',"\xC2\xA8"),
("\x81\x4F",'utf8','sjis','z',"\xEF\xBC\xBE"),
("\x81\x50",'utf8','sjis','z',"\xEF\xBF\xA3"),
("\x81\x51",'utf8','sjis','z',"\xEF\xBC\xBF"),
("\x81\x52",'utf8','sjis','z',"\xE3\x83\xBD"),
("\x81\x53",'utf8','sjis','z',"\xE3\x83\xBE"),
("\x81\x54",'utf8','sjis','z',"\xE3\x82\x9D"),
("\x81\x55",'utf8','sjis','z',"\xE3\x82\x9E"),
("\x81\x56",'utf8','sjis','z',"\xE3\x80\x83"),
("\x81\x57",'utf8','sjis','z',"\xE4\xBB\x9D"),
("\x81\x58",'utf8','sjis','z',"\xE3\x80\x85"),
("\x81\x59",'utf8','sjis','z',"\xE3\x80\x86"),
("\x81\x5A",'utf8','sjis','z',"\xE3\x80\x87"),
("\x81\x5B",'utf8','sjis','z',"\xE3\x83\xBC"),
("\x81\x5C",'utf8','sjis','z',"\xE2\x80\x95"),
("\x81\x5D",'utf8','sjis','z',"\xE2\x80\x90"),
("\x81\x5E",'utf8','sjis','z',"\xEF\xBC\x8F"),
("\x81\x5F",'utf8','sjis','z',"\xEF\xBC\xBC"),
("\x81\x60",'utf8','sjis','z',"\xEF\xBD\x9E"),
("\x81\x61",'utf8','sjis','z',"\xE2\x88\xA5"),
("\x81\x62",'utf8','sjis','z',"\xEF\xBD\x9C"),
("\x81\x63",'utf8','sjis','z',"\xE2\x80\xA6"),
("\x81\x64",'utf8','sjis','z',"\xE2\x80\xA5"),
("\x81\x65",'utf8','sjis','z',"\xE2\x80\x98"),
("\x81\x66",'utf8','sjis','z',"\xE2\x80\x99"),
("\x81\x67",'utf8','sjis','z',"\xE2\x80\x9C"),
("\x81\x68",'utf8','sjis','z',"\xE2\x80\x9D"),
("\x81\x69",'utf8','sjis','z',"\xEF\xBC\x88"),
("\x81\x6A",'utf8','sjis','z',"\xEF\xBC\x89"),
("\x81\x6B",'utf8','sjis','z',"\xE3\x80\x94"),
("\x81\x6C",'utf8','sjis','z',"\xE3\x80\x95"),
("\x81\x6D",'utf8','sjis','z',"\xEF\xBC\xBB"),
("\x81\x6E",'utf8','sjis','z',"\xEF\xBC\xBD"),
("\x81\x6F",'utf8','sjis','z',"\xEF\xBD\x9B"),
("\x81\x70",'utf8','sjis','z',"\xEF\xBD\x9D"),
("\x81\x71",'utf8','sjis','z',"\xE3\x80\x88"),
("\x81\x72",'utf8','sjis','z',"\xE3\x80\x89"),
("\x81\x73",'utf8','sjis','z',"\xE3\x80\x8A"),
("\x81\x74",'utf8','sjis','z',"\xE3\x80\x8B"),
("\x81\x75",'utf8','sjis','z',"\xE3\x80\x8C"),
("\x81\x76",'utf8','sjis','z',"\xE3\x80\x8D"),
("\x81\x77",'utf8','sjis','z',"\xE3\x80\x8E"),
("\x81\x78",'utf8','sjis','z',"\xE3\x80\x8F"),
("\x81\x79",'utf8','sjis','z',"\xE3\x80\x90"),
("\x81\x7A",'utf8','sjis','z',"\xE3\x80\x91"),
("\x81\x7B",'utf8','sjis','z',"\xEF\xBC\x8B"),
("\x81\x7C",'utf8','sjis','z',"\xEF\xBC\x8D"),
("\x81\x7D",'utf8','sjis','z',"\xC2\xB1"),
("\x81\x7E",'utf8','sjis','z',"\xC3\x97"),
("\x81\x80",'utf8','sjis','z',"\xC3\xB7"),
("\x81\x81",'utf8','sjis','z',"\xEF\xBC\x9D"),
("\x81\x82",'utf8','sjis','z',"\xE2\x89\xA0"),
("\x81\x83",'utf8','sjis','z',"\xEF\xBC\x9C"),
("\x81\x84",'utf8','sjis','z',"\xEF\xBC\x9E"),
("\x81\x85",'utf8','sjis','z',"\xE2\x89\xA6"),
("\x81\x86",'utf8','sjis','z',"\xE2\x89\xA7"),
("\x81\x87",'utf8','sjis','z',"\xE2\x88\x9E"),
("\x81\x88",'utf8','sjis','z',"\xE2\x88\xB4"),
("\x81\x89",'utf8','sjis','z',"\xE2\x99\x82"),
("\x81\x8A",'utf8','sjis','z',"\xE2\x99\x80"),
("\x81\x8B",'utf8','sjis','z',"\xC2\xB0"),
("\x81\x8C",'utf8','sjis','z',"\xE2\x80\xB2"),
("\x81\x8D",'utf8','sjis','z',"\xE2\x80\xB3"),
("\x81\x8E",'utf8','sjis','z',"\xE2\x84\x83"),
("\x81\x8F",'utf8','sjis','z',"\xEF\xBF\xA5"),
("\x81\x90",'utf8','sjis','z',"\xEF\xBC\x84"),
("\x81\x91",'utf8','sjis','z',"\xEF\xBF\xA0"),
("\x81\x92",'utf8','sjis','z',"\xEF\xBF\xA1"),
("\x81\x93",'utf8','sjis','z',"\xEF\xBC\x85"),
("\x81\x94",'utf8','sjis','z',"\xEF\xBC\x83"),
("\x81\x95",'utf8','sjis','z',"\xEF\xBC\x86"),
("\x81\x96",'utf8','sjis','z',"\xEF\xBC\x8A"),
("\x81\x97",'utf8','sjis','z',"\xEF\xBC\xA0"),
("\x81\x98",'utf8','sjis','z',"\xC2\xA7"),
("\x81\x99",'utf8','sjis','z',"\xE2\x98\x86"),
("\x81\x9A",'utf8','sjis','z',"\xE2\x98\x85"),
("\x81\x9B",'utf8','sjis','z',"\xE2\x97\x8B"),
("\x81\x9C",'utf8','sjis','z',"\xE2\x97\x8F"),
("\x81\x9D",'utf8','sjis','z',"\xE2\x97\x8E"),
("\x81\x9E",'utf8','sjis','z',"\xE2\x97\x87"),
("\x81\x9F",'utf8','sjis','z',"\xE2\x97\x86"),
("\x81\xA0",'utf8','sjis','z',"\xE2\x96\xA1"),
("\x81\xA1",'utf8','sjis','z',"\xE2\x96\xA0"),
("\x81\xA2",'utf8','sjis','z',"\xE2\x96\xB3"),
("\x81\xA3",'utf8','sjis','z',"\xE2\x96\xB2"),
("\x81\xA4",'utf8','sjis','z',"\xE2\x96\xBD"),
("\x81\xA5",'utf8','sjis','z',"\xE2\x96\xBC"),
("\x81\xA6",'utf8','sjis','z',"\xE2\x80\xBB"),
("\x81\xA7",'utf8','sjis','z',"\xE3\x80\x92"),
("\x81\xA8",'utf8','sjis','z',"\xE2\x86\x92"),
("\x81\xA9",'utf8','sjis','z',"\xE2\x86\x90"),
("\x81\xAA",'utf8','sjis','z',"\xE2\x86\x91"),
("\x81\xAB",'utf8','sjis','z',"\xE2\x86\x93"),
("\x81\xAC",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xAD",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xAE",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xAF",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xB0",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xB1",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xB2",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xB3",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xB4",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xB5",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xB6",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xB7",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xB8",'utf8','sjis','z',"\xE2\x88\x88"),
("\x81\xB9",'utf8','sjis','z',"\xE2\x88\x8B"),
("\x81\xBA",'utf8','sjis','z',"\xE2\x8A\x86"),
("\x81\xBB",'utf8','sjis','z',"\xE2\x8A\x87"),
("\x81\xBC",'utf8','sjis','z',"\xE2\x8A\x82"),
("\x81\xBD",'utf8','sjis','z',"\xE2\x8A\x83"),
("\x81\xBE",'utf8','sjis','z',"\xE2\x88\xAA"),
("\x81\xBF",'utf8','sjis','z',"\xE2\x88\xA9"),
("\x81\xC0",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xC1",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xC2",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xC3",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xC4",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xC5",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xC6",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xC7",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xC8",'utf8','sjis','z',"\xE2\x88\xA7"),
("\x81\xC9",'utf8','sjis','z',"\xE2\x88\xA8"),
("\x81\xCA",'utf8','sjis','z',"\xEF\xBF\xA2"),
("\x81\xCB",'utf8','sjis','z',"\xE2\x87\x92"),
("\x81\xCC",'utf8','sjis','z',"\xE2\x87\x94"),
("\x81\xCD",'utf8','sjis','z',"\xE2\x88\x80"),
("\x81\xCE",'utf8','sjis','z',"\xE2\x88\x83"),
("\x81\xCF",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xD0",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xD1",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xD2",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xD3",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xD4",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xD5",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xD6",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xD7",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xD8",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xD9",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xDA",'utf8','sjis','z',"\xE2\x88\xA0"),
("\x81\xDB",'utf8','sjis','z',"\xE2\x8A\xA5"),
("\x81\xDC",'utf8','sjis','z',"\xE2\x8C\x92"),
("\x81\xDD",'utf8','sjis','z',"\xE2\x88\x82"),
("\x81\xDE",'utf8','sjis','z',"\xE2\x88\x87"),
("\x81\xDF",'utf8','sjis','z',"\xE2\x89\xA1"),
("\x81\xE0",'utf8','sjis','z',"\xE2\x89\x92"),
("\x81\xE1",'utf8','sjis','z',"\xE2\x89\xAA"),
("\x81\xE2",'utf8','sjis','z',"\xE2\x89\xAB"),
("\x81\xE3",'utf8','sjis','z',"\xE2\x88\x9A"),
("\x81\xE4",'utf8','sjis','z',"\xE2\x88\xBD"),
("\x81\xE5",'utf8','sjis','z',"\xE2\x88\x9D"),
("\x81\xE6",'utf8','sjis','z',"\xE2\x88\xB5"),
("\x81\xE7",'utf8','sjis','z',"\xE2\x88\xAB"),
("\x81\xE8",'utf8','sjis','z',"\xE2\x88\xAC"),
("\x81\xE9",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xEA",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xEB",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xEC",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xED",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xEE",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xEF",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xF0",'utf8','sjis','z',"\xE2\x84\xAB"),
("\x81\xF1",'utf8','sjis','z',"\xE2\x80\xB0"),
("\x81\xF2",'utf8','sjis','z',"\xE2\x99\xAF"),
("\x81\xF3",'utf8','sjis','z',"\xE2\x99\xAD"),
("\x81\xF4",'utf8','sjis','z',"\xE2\x99\xAA"),
("\x81\xF5",'utf8','sjis','z',"\xE2\x80\xA0"),
("\x81\xF6",'utf8','sjis','z',"\xE2\x80\xA1"),
("\x81\xF7",'utf8','sjis','z',"\xC2\xB6"),
("\x81\xF8",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xF9",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xFA",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xFB",'utf8','sjis','z',"\xE3\x80\x93"),
("\x81\xFC",'utf8','sjis','z',"\xE2\x97\xAF"),
("\x82\x40",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x41",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x42",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x43",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x44",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x45",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x46",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x47",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x48",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x49",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x4A",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x4B",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x4C",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x4D",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x4E",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x4F",'utf8','sjis','z',"\xEF\xBC\x90"),
("\x82\x50",'utf8','sjis','z',"\xEF\xBC\x91"),
("\x82\x51",'utf8','sjis','z',"\xEF\xBC\x92"),
("\x82\x52",'utf8','sjis','z',"\xEF\xBC\x93"),
("\x82\x53",'utf8','sjis','z',"\xEF\xBC\x94"),
("\x82\x54",'utf8','sjis','z',"\xEF\xBC\x95"),
("\x82\x55",'utf8','sjis','z',"\xEF\xBC\x96"),
("\x82\x56",'utf8','sjis','z',"\xEF\xBC\x97"),
("\x82\x57",'utf8','sjis','z',"\xEF\xBC\x98"),
("\x82\x58",'utf8','sjis','z',"\xEF\xBC\x99"),
("\x82\x59",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x5A",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x5B",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x5C",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x5D",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x5E",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x5F",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x60",'utf8','sjis','z',"\xEF\xBC\xA1"),
("\x82\x61",'utf8','sjis','z',"\xEF\xBC\xA2"),
("\x82\x62",'utf8','sjis','z',"\xEF\xBC\xA3"),
("\x82\x63",'utf8','sjis','z',"\xEF\xBC\xA4"),
("\x82\x64",'utf8','sjis','z',"\xEF\xBC\xA5"),
("\x82\x65",'utf8','sjis','z',"\xEF\xBC\xA6"),
("\x82\x66",'utf8','sjis','z',"\xEF\xBC\xA7"),
("\x82\x67",'utf8','sjis','z',"\xEF\xBC\xA8"),
("\x82\x68",'utf8','sjis','z',"\xEF\xBC\xA9"),
("\x82\x69",'utf8','sjis','z',"\xEF\xBC\xAA"),
("\x82\x6A",'utf8','sjis','z',"\xEF\xBC\xAB"),
("\x82\x6B",'utf8','sjis','z',"\xEF\xBC\xAC"),
("\x82\x6C",'utf8','sjis','z',"\xEF\xBC\xAD"),
("\x82\x6D",'utf8','sjis','z',"\xEF\xBC\xAE"),
("\x82\x6E",'utf8','sjis','z',"\xEF\xBC\xAF"),
("\x82\x6F",'utf8','sjis','z',"\xEF\xBC\xB0"),
("\x82\x70",'utf8','sjis','z',"\xEF\xBC\xB1"),
("\x82\x71",'utf8','sjis','z',"\xEF\xBC\xB2"),
("\x82\x72",'utf8','sjis','z',"\xEF\xBC\xB3"),
("\x82\x73",'utf8','sjis','z',"\xEF\xBC\xB4"),
("\x82\x74",'utf8','sjis','z',"\xEF\xBC\xB5"),
("\x82\x75",'utf8','sjis','z',"\xEF\xBC\xB6"),
("\x82\x76",'utf8','sjis','z',"\xEF\xBC\xB7"),
("\x82\x77",'utf8','sjis','z',"\xEF\xBC\xB8"),
("\x82\x78",'utf8','sjis','z',"\xEF\xBC\xB9"),
("\x82\x79",'utf8','sjis','z',"\xEF\xBC\xBA"),
("\x82\x7A",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x7B",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x7C",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x7D",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x7E",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x80",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x81",'utf8','sjis','z',"\xEF\xBD\x81"),
("\x82\x82",'utf8','sjis','z',"\xEF\xBD\x82"),
("\x82\x83",'utf8','sjis','z',"\xEF\xBD\x83"),
("\x82\x84",'utf8','sjis','z',"\xEF\xBD\x84"),
("\x82\x85",'utf8','sjis','z',"\xEF\xBD\x85"),
("\x82\x86",'utf8','sjis','z',"\xEF\xBD\x86"),
("\x82\x87",'utf8','sjis','z',"\xEF\xBD\x87"),
("\x82\x88",'utf8','sjis','z',"\xEF\xBD\x88"),
("\x82\x89",'utf8','sjis','z',"\xEF\xBD\x89"),
("\x82\x8A",'utf8','sjis','z',"\xEF\xBD\x8A"),
("\x82\x8B",'utf8','sjis','z',"\xEF\xBD\x8B"),
("\x82\x8C",'utf8','sjis','z',"\xEF\xBD\x8C"),
("\x82\x8D",'utf8','sjis','z',"\xEF\xBD\x8D"),
("\x82\x8E",'utf8','sjis','z',"\xEF\xBD\x8E"),
("\x82\x8F",'utf8','sjis','z',"\xEF\xBD\x8F"),
("\x82\x90",'utf8','sjis','z',"\xEF\xBD\x90"),
("\x82\x91",'utf8','sjis','z',"\xEF\xBD\x91"),
("\x82\x92",'utf8','sjis','z',"\xEF\xBD\x92"),
("\x82\x93",'utf8','sjis','z',"\xEF\xBD\x93"),
("\x82\x94",'utf8','sjis','z',"\xEF\xBD\x94"),
("\x82\x95",'utf8','sjis','z',"\xEF\xBD\x95"),
("\x82\x96",'utf8','sjis','z',"\xEF\xBD\x96"),
("\x82\x97",'utf8','sjis','z',"\xEF\xBD\x97"),
("\x82\x98",'utf8','sjis','z',"\xEF\xBD\x98"),
("\x82\x99",'utf8','sjis','z',"\xEF\xBD\x99"),
("\x82\x9A",'utf8','sjis','z',"\xEF\xBD\x9A"),
("\x82\x9B",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x9C",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x9D",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x9E",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\x9F",'utf8','sjis','z',"\xE3\x81\x81"),
("\x82\xA0",'utf8','sjis','z',"\xE3\x81\x82"),
("\x82\xA1",'utf8','sjis','z',"\xE3\x81\x83"),
("\x82\xA2",'utf8','sjis','z',"\xE3\x81\x84"),
("\x82\xA3",'utf8','sjis','z',"\xE3\x81\x85"),
("\x82\xA4",'utf8','sjis','z',"\xE3\x81\x86"),
("\x82\xA5",'utf8','sjis','z',"\xE3\x81\x87"),
("\x82\xA6",'utf8','sjis','z',"\xE3\x81\x88"),
("\x82\xA7",'utf8','sjis','z',"\xE3\x81\x89"),
("\x82\xA8",'utf8','sjis','z',"\xE3\x81\x8A"),
("\x82\xA9",'utf8','sjis','z',"\xE3\x81\x8B"),
("\x82\xAA",'utf8','sjis','z',"\xE3\x81\x8C"),
("\x82\xAB",'utf8','sjis','z',"\xE3\x81\x8D"),
("\x82\xAC",'utf8','sjis','z',"\xE3\x81\x8E"),
("\x82\xAD",'utf8','sjis','z',"\xE3\x81\x8F"),
("\x82\xAE",'utf8','sjis','z',"\xE3\x81\x90"),
("\x82\xAF",'utf8','sjis','z',"\xE3\x81\x91"),
("\x82\xB0",'utf8','sjis','z',"\xE3\x81\x92"),
("\x82\xB1",'utf8','sjis','z',"\xE3\x81\x93"),
("\x82\xB2",'utf8','sjis','z',"\xE3\x81\x94"),
("\x82\xB3",'utf8','sjis','z',"\xE3\x81\x95"),
("\x82\xB4",'utf8','sjis','z',"\xE3\x81\x96"),
("\x82\xB5",'utf8','sjis','z',"\xE3\x81\x97"),
("\x82\xB6",'utf8','sjis','z',"\xE3\x81\x98"),
("\x82\xB7",'utf8','sjis','z',"\xE3\x81\x99"),
("\x82\xB8",'utf8','sjis','z',"\xE3\x81\x9A"),
("\x82\xB9",'utf8','sjis','z',"\xE3\x81\x9B"),
("\x82\xBA",'utf8','sjis','z',"\xE3\x81\x9C"),
("\x82\xBB",'utf8','sjis','z',"\xE3\x81\x9D"),
("\x82\xBC",'utf8','sjis','z',"\xE3\x81\x9E"),
("\x82\xBD",'utf8','sjis','z',"\xE3\x81\x9F"),
("\x82\xBE",'utf8','sjis','z',"\xE3\x81\xA0"),
("\x82\xBF",'utf8','sjis','z',"\xE3\x81\xA1"),
("\x82\xC0",'utf8','sjis','z',"\xE3\x81\xA2"),
("\x82\xC1",'utf8','sjis','z',"\xE3\x81\xA3"),
("\x82\xC2",'utf8','sjis','z',"\xE3\x81\xA4"),
("\x82\xC3",'utf8','sjis','z',"\xE3\x81\xA5"),
("\x82\xC4",'utf8','sjis','z',"\xE3\x81\xA6"),
("\x82\xC5",'utf8','sjis','z',"\xE3\x81\xA7"),
("\x82\xC6",'utf8','sjis','z',"\xE3\x81\xA8"),
("\x82\xC7",'utf8','sjis','z',"\xE3\x81\xA9"),
("\x82\xC8",'utf8','sjis','z',"\xE3\x81\xAA"),
("\x82\xC9",'utf8','sjis','z',"\xE3\x81\xAB"),
("\x82\xCA",'utf8','sjis','z',"\xE3\x81\xAC"),
("\x82\xCB",'utf8','sjis','z',"\xE3\x81\xAD"),
("\x82\xCC",'utf8','sjis','z',"\xE3\x81\xAE"),
("\x82\xCD",'utf8','sjis','z',"\xE3\x81\xAF"),
("\x82\xCE",'utf8','sjis','z',"\xE3\x81\xB0"),
("\x82\xCF",'utf8','sjis','z',"\xE3\x81\xB1"),
("\x82\xD0",'utf8','sjis','z',"\xE3\x81\xB2"),
("\x82\xD1",'utf8','sjis','z',"\xE3\x81\xB3"),
("\x82\xD2",'utf8','sjis','z',"\xE3\x81\xB4"),
("\x82\xD3",'utf8','sjis','z',"\xE3\x81\xB5"),
("\x82\xD4",'utf8','sjis','z',"\xE3\x81\xB6"),
("\x82\xD5",'utf8','sjis','z',"\xE3\x81\xB7"),
("\x82\xD6",'utf8','sjis','z',"\xE3\x81\xB8"),
("\x82\xD7",'utf8','sjis','z',"\xE3\x81\xB9"),
("\x82\xD8",'utf8','sjis','z',"\xE3\x81\xBA"),
("\x82\xD9",'utf8','sjis','z',"\xE3\x81\xBB"),
("\x82\xDA",'utf8','sjis','z',"\xE3\x81\xBC"),
("\x82\xDB",'utf8','sjis','z',"\xE3\x81\xBD"),
("\x82\xDC",'utf8','sjis','z',"\xE3\x81\xBE"),
("\x82\xDD",'utf8','sjis','z',"\xE3\x81\xBF"),
("\x82\xDE",'utf8','sjis','z',"\xE3\x82\x80"),
("\x82\xDF",'utf8','sjis','z',"\xE3\x82\x81"),
("\x82\xE0",'utf8','sjis','z',"\xE3\x82\x82"),
("\x82\xE1",'utf8','sjis','z',"\xE3\x82\x83"),
("\x82\xE2",'utf8','sjis','z',"\xE3\x82\x84"),
("\x82\xE3",'utf8','sjis','z',"\xE3\x82\x85"),
("\x82\xE4",'utf8','sjis','z',"\xE3\x82\x86"),
("\x82\xE5",'utf8','sjis','z',"\xE3\x82\x87"),
("\x82\xE6",'utf8','sjis','z',"\xE3\x82\x88"),
("\x82\xE7",'utf8','sjis','z',"\xE3\x82\x89"),
("\x82\xE8",'utf8','sjis','z',"\xE3\x82\x8A"),
("\x82\xE9",'utf8','sjis','z',"\xE3\x82\x8B"),
("\x82\xEA",'utf8','sjis','z',"\xE3\x82\x8C"),
("\x82\xEB",'utf8','sjis','z',"\xE3\x82\x8D"),
("\x82\xEC",'utf8','sjis','z',"\xE3\x82\x8E"),
("\x82\xED",'utf8','sjis','z',"\xE3\x82\x8F"),
("\x82\xEE",'utf8','sjis','z',"\xE3\x82\x90"),
("\x82\xEF",'utf8','sjis','z',"\xE3\x82\x91"),
("\x82\xF0",'utf8','sjis','z',"\xE3\x82\x92"),
("\x82\xF1",'utf8','sjis','z',"\xE3\x82\x93"),
("\x82\xF2",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\xF3",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\xF4",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\xF5",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\xF6",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\xF7",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\xF8",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\xF9",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\xFA",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\xFB",'utf8','sjis','z',"\xE3\x80\x93"),
("\x82\xFC",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\x40",'utf8','sjis','z',"\xE3\x82\xA1"),
("\x83\x41",'utf8','sjis','z',"\xE3\x82\xA2"),
("\x83\x42",'utf8','sjis','z',"\xE3\x82\xA3"),
("\x83\x43",'utf8','sjis','z',"\xE3\x82\xA4"),
("\x83\x44",'utf8','sjis','z',"\xE3\x82\xA5"),
("\x83\x45",'utf8','sjis','z',"\xE3\x82\xA6"),
("\x83\x46",'utf8','sjis','z',"\xE3\x82\xA7"),
("\x83\x47",'utf8','sjis','z',"\xE3\x82\xA8"),
("\x83\x48",'utf8','sjis','z',"\xE3\x82\xA9"),
("\x83\x49",'utf8','sjis','z',"\xE3\x82\xAA"),
("\x83\x4A",'utf8','sjis','z',"\xE3\x82\xAB"),
("\x83\x4B",'utf8','sjis','z',"\xE3\x82\xAC"),
("\x83\x4C",'utf8','sjis','z',"\xE3\x82\xAD"),
("\x83\x4D",'utf8','sjis','z',"\xE3\x82\xAE"),
("\x83\x4E",'utf8','sjis','z',"\xE3\x82\xAF"),
("\x83\x4F",'utf8','sjis','z',"\xE3\x82\xB0"),
("\x83\x50",'utf8','sjis','z',"\xE3\x82\xB1"),
("\x83\x51",'utf8','sjis','z',"\xE3\x82\xB2"),
("\x83\x52",'utf8','sjis','z',"\xE3\x82\xB3"),
("\x83\x53",'utf8','sjis','z',"\xE3\x82\xB4"),
("\x83\x54",'utf8','sjis','z',"\xE3\x82\xB5"),
("\x83\x55",'utf8','sjis','z',"\xE3\x82\xB6"),
("\x83\x56",'utf8','sjis','z',"\xE3\x82\xB7"),
("\x83\x57",'utf8','sjis','z',"\xE3\x82\xB8"),
("\x83\x58",'utf8','sjis','z',"\xE3\x82\xB9"),
("\x83\x59",'utf8','sjis','z',"\xE3\x82\xBA"),
("\x83\x5A",'utf8','sjis','z',"\xE3\x82\xBB"),
("\x83\x5B",'utf8','sjis','z',"\xE3\x82\xBC"),
("\x83\x5C",'utf8','sjis','z',"\xE3\x82\xBD"),
("\x83\x5D",'utf8','sjis','z',"\xE3\x82\xBE"),
("\x83\x5E",'utf8','sjis','z',"\xE3\x82\xBF"),
("\x83\x5F",'utf8','sjis','z',"\xE3\x83\x80"),
("\x83\x60",'utf8','sjis','z',"\xE3\x83\x81"),
("\x83\x61",'utf8','sjis','z',"\xE3\x83\x82"),
("\x83\x62",'utf8','sjis','z',"\xE3\x83\x83"),
("\x83\x63",'utf8','sjis','z',"\xE3\x83\x84"),
("\x83\x64",'utf8','sjis','z',"\xE3\x83\x85"),
("\x83\x65",'utf8','sjis','z',"\xE3\x83\x86"),
("\x83\x66",'utf8','sjis','z',"\xE3\x83\x87"),
("\x83\x67",'utf8','sjis','z',"\xE3\x83\x88"),
("\x83\x68",'utf8','sjis','z',"\xE3\x83\x89"),
("\x83\x69",'utf8','sjis','z',"\xE3\x83\x8A"),
("\x83\x6A",'utf8','sjis','z',"\xE3\x83\x8B"),
("\x83\x6B",'utf8','sjis','z',"\xE3\x83\x8C"),
("\x83\x6C",'utf8','sjis','z',"\xE3\x83\x8D"),
("\x83\x6D",'utf8','sjis','z',"\xE3\x83\x8E"),
("\x83\x6E",'utf8','sjis','z',"\xE3\x83\x8F"),
("\x83\x6F",'utf8','sjis','z',"\xE3\x83\x90"),
("\x83\x70",'utf8','sjis','z',"\xE3\x83\x91"),
("\x83\x71",'utf8','sjis','z',"\xE3\x83\x92"),
("\x83\x72",'utf8','sjis','z',"\xE3\x83\x93"),
("\x83\x73",'utf8','sjis','z',"\xE3\x83\x94"),
("\x83\x74",'utf8','sjis','z',"\xE3\x83\x95"),
("\x83\x75",'utf8','sjis','z',"\xE3\x83\x96"),
("\x83\x76",'utf8','sjis','z',"\xE3\x83\x97"),
("\x83\x77",'utf8','sjis','z',"\xE3\x83\x98"),
("\x83\x78",'utf8','sjis','z',"\xE3\x83\x99"),
("\x83\x79",'utf8','sjis','z',"\xE3\x83\x9A"),
("\x83\x7A",'utf8','sjis','z',"\xE3\x83\x9B"),
("\x83\x7B",'utf8','sjis','z',"\xE3\x83\x9C"),
("\x83\x7C",'utf8','sjis','z',"\xE3\x83\x9D"),
("\x83\x7D",'utf8','sjis','z',"\xE3\x83\x9E"),
("\x83\x7E",'utf8','sjis','z',"\xE3\x83\x9F"),
("\x83\x80",'utf8','sjis','z',"\xE3\x83\xA0"),
("\x83\x81",'utf8','sjis','z',"\xE3\x83\xA1"),
("\x83\x82",'utf8','sjis','z',"\xE3\x83\xA2"),
("\x83\x83",'utf8','sjis','z',"\xE3\x83\xA3"),
("\x83\x84",'utf8','sjis','z',"\xE3\x83\xA4"),
("\x83\x85",'utf8','sjis','z',"\xE3\x83\xA5"),
("\x83\x86",'utf8','sjis','z',"\xE3\x83\xA6"),
("\x83\x87",'utf8','sjis','z',"\xE3\x83\xA7"),
("\x83\x88",'utf8','sjis','z',"\xE3\x83\xA8"),
("\x83\x89",'utf8','sjis','z',"\xE3\x83\xA9"),
("\x83\x8A",'utf8','sjis','z',"\xE3\x83\xAA"),
("\x83\x8B",'utf8','sjis','z',"\xE3\x83\xAB"),
("\x83\x8C",'utf8','sjis','z',"\xE3\x83\xAC"),
("\x83\x8D",'utf8','sjis','z',"\xE3\x83\xAD"),
("\x83\x8E",'utf8','sjis','z',"\xE3\x83\xAE"),
("\x83\x8F",'utf8','sjis','z',"\xE3\x83\xAF"),
("\x83\x90",'utf8','sjis','z',"\xE3\x83\xB0"),
("\x83\x91",'utf8','sjis','z',"\xE3\x83\xB1"),
("\x83\x92",'utf8','sjis','z',"\xE3\x83\xB2"),
("\x83\x93",'utf8','sjis','z',"\xE3\x83\xB3"),
("\x83\x94",'utf8','sjis','z',"\xE3\x83\xB4"),
("\x83\x95",'utf8','sjis','z',"\xE3\x83\xB5"),
("\x83\x96",'utf8','sjis','z',"\xE3\x83\xB6"),
("\x83\x97",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\x98",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\x99",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\x9A",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\x9B",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\x9C",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\x9D",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\x9E",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\x9F",'utf8','sjis','z',"\xCE\x91"),
("\x83\xA0",'utf8','sjis','z',"\xCE\x92"),
("\x83\xA1",'utf8','sjis','z',"\xCE\x93"),
("\x83\xA2",'utf8','sjis','z',"\xCE\x94"),
("\x83\xA3",'utf8','sjis','z',"\xCE\x95"),
("\x83\xA4",'utf8','sjis','z',"\xCE\x96"),
("\x83\xA5",'utf8','sjis','z',"\xCE\x97"),
("\x83\xA6",'utf8','sjis','z',"\xCE\x98"),
("\x83\xA7",'utf8','sjis','z',"\xCE\x99"),
("\x83\xA8",'utf8','sjis','z',"\xCE\x9A"),
("\x83\xA9",'utf8','sjis','z',"\xCE\x9B"),
("\x83\xAA",'utf8','sjis','z',"\xCE\x9C"),
("\x83\xAB",'utf8','sjis','z',"\xCE\x9D"),
("\x83\xAC",'utf8','sjis','z',"\xCE\x9E"),
("\x83\xAD",'utf8','sjis','z',"\xCE\x9F"),
("\x83\xAE",'utf8','sjis','z',"\xCE\xA0"),
("\x83\xAF",'utf8','sjis','z',"\xCE\xA1"),
("\x83\xB0",'utf8','sjis','z',"\xCE\xA3"),
("\x83\xB1",'utf8','sjis','z',"\xCE\xA4"),
("\x83\xB2",'utf8','sjis','z',"\xCE\xA5"),
("\x83\xB3",'utf8','sjis','z',"\xCE\xA6"),
("\x83\xB4",'utf8','sjis','z',"\xCE\xA7"),
("\x83\xB5",'utf8','sjis','z',"\xCE\xA8"),
("\x83\xB6",'utf8','sjis','z',"\xCE\xA9"),
("\x83\xB7",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xB8",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xB9",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xBA",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xBB",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xBC",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xBD",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xBE",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xBF",'utf8','sjis','z',"\xCE\xB1"),
("\x83\xC0",'utf8','sjis','z',"\xCE\xB2"),
("\x83\xC1",'utf8','sjis','z',"\xCE\xB3"),
("\x83\xC2",'utf8','sjis','z',"\xCE\xB4"),
("\x83\xC3",'utf8','sjis','z',"\xCE\xB5"),
("\x83\xC4",'utf8','sjis','z',"\xCE\xB6"),
("\x83\xC5",'utf8','sjis','z',"\xCE\xB7"),
("\x83\xC6",'utf8','sjis','z',"\xCE\xB8"),
("\x83\xC7",'utf8','sjis','z',"\xCE\xB9"),
("\x83\xC8",'utf8','sjis','z',"\xCE\xBA"),
("\x83\xC9",'utf8','sjis','z',"\xCE\xBB"),
("\x83\xCA",'utf8','sjis','z',"\xCE\xBC"),
("\x83\xCB",'utf8','sjis','z',"\xCE\xBD"),
("\x83\xCC",'utf8','sjis','z',"\xCE\xBE"),
("\x83\xCD",'utf8','sjis','z',"\xCE\xBF"),
("\x83\xCE",'utf8','sjis','z',"\xCF\x80"),
("\x83\xCF",'utf8','sjis','z',"\xCF\x81"),
("\x83\xD0",'utf8','sjis','z',"\xCF\x83"),
("\x83\xD1",'utf8','sjis','z',"\xCF\x84"),
("\x83\xD2",'utf8','sjis','z',"\xCF\x85"),
("\x83\xD3",'utf8','sjis','z',"\xCF\x86"),
("\x83\xD4",'utf8','sjis','z',"\xCF\x87"),
("\x83\xD5",'utf8','sjis','z',"\xCF\x88"),
("\x83\xD6",'utf8','sjis','z',"\xCF\x89"),
("\x83\xD7",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xD8",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xD9",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xDA",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xDB",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xDC",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xDD",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xDE",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xDF",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xE0",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xE1",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xE2",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xE3",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xE4",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xE5",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xE6",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xE7",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xE8",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xE9",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xEA",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xEB",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xEC",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xED",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xEE",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xEF",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xF0",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xF1",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xF2",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xF3",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xF4",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xF5",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xF6",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xF7",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xF8",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xF9",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xFA",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xFB",'utf8','sjis','z',"\xE3\x80\x93"),
("\x83\xFC",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x40",'utf8','sjis','z',"\xD0\x90"),
("\x84\x41",'utf8','sjis','z',"\xD0\x91"),
("\x84\x42",'utf8','sjis','z',"\xD0\x92"),
("\x84\x43",'utf8','sjis','z',"\xD0\x93"),
("\x84\x44",'utf8','sjis','z',"\xD0\x94"),
("\x84\x45",'utf8','sjis','z',"\xD0\x95"),
("\x84\x46",'utf8','sjis','z',"\xD0\x81"),
("\x84\x47",'utf8','sjis','z',"\xD0\x96"),
("\x84\x48",'utf8','sjis','z',"\xD0\x97"),
("\x84\x49",'utf8','sjis','z',"\xD0\x98"),
("\x84\x4A",'utf8','sjis','z',"\xD0\x99"),
("\x84\x4B",'utf8','sjis','z',"\xD0\x9A"),
("\x84\x4C",'utf8','sjis','z',"\xD0\x9B"),
("\x84\x4D",'utf8','sjis','z',"\xD0\x9C"),
("\x84\x4E",'utf8','sjis','z',"\xD0\x9D"),
("\x84\x4F",'utf8','sjis','z',"\xD0\x9E"),
("\x84\x50",'utf8','sjis','z',"\xD0\x9F"),
("\x84\x51",'utf8','sjis','z',"\xD0\xA0"),
("\x84\x52",'utf8','sjis','z',"\xD0\xA1"),
("\x84\x53",'utf8','sjis','z',"\xD0\xA2"),
("\x84\x54",'utf8','sjis','z',"\xD0\xA3"),
("\x84\x55",'utf8','sjis','z',"\xD0\xA4"),
("\x84\x56",'utf8','sjis','z',"\xD0\xA5"),
("\x84\x57",'utf8','sjis','z',"\xD0\xA6"),
("\x84\x58",'utf8','sjis','z',"\xD0\xA7"),
("\x84\x59",'utf8','sjis','z',"\xD0\xA8"),
("\x84\x5A",'utf8','sjis','z',"\xD0\xA9"),
("\x84\x5B",'utf8','sjis','z',"\xD0\xAA"),
("\x84\x5C",'utf8','sjis','z',"\xD0\xAB"),
("\x84\x5D",'utf8','sjis','z',"\xD0\xAC"),
("\x84\x5E",'utf8','sjis','z',"\xD0\xAD"),
("\x84\x5F",'utf8','sjis','z',"\xD0\xAE"),
("\x84\x60",'utf8','sjis','z',"\xD0\xAF"),
("\x84\x61",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x62",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x63",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x64",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x65",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x66",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x67",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x68",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x69",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x6A",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x6B",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x6C",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x6D",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x6E",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x6F",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x70",'utf8','sjis','z',"\xD0\xB0"),
("\x84\x71",'utf8','sjis','z',"\xD0\xB1"),
("\x84\x72",'utf8','sjis','z',"\xD0\xB2"),
("\x84\x73",'utf8','sjis','z',"\xD0\xB3"),
("\x84\x74",'utf8','sjis','z',"\xD0\xB4"),
("\x84\x75",'utf8','sjis','z',"\xD0\xB5"),
("\x84\x76",'utf8','sjis','z',"\xD1\x91"),
("\x84\x77",'utf8','sjis','z',"\xD0\xB6"),
("\x84\x78",'utf8','sjis','z',"\xD0\xB7"),
("\x84\x79",'utf8','sjis','z',"\xD0\xB8"),
("\x84\x7A",'utf8','sjis','z',"\xD0\xB9"),
("\x84\x7B",'utf8','sjis','z',"\xD0\xBA"),
("\x84\x7C",'utf8','sjis','z',"\xD0\xBB"),
("\x84\x7D",'utf8','sjis','z',"\xD0\xBC"),
("\x84\x7E",'utf8','sjis','z',"\xD0\xBD"),
("\x84\x80",'utf8','sjis','z',"\xD0\xBE"),
("\x84\x81",'utf8','sjis','z',"\xD0\xBF"),
("\x84\x82",'utf8','sjis','z',"\xD1\x80"),
("\x84\x83",'utf8','sjis','z',"\xD1\x81"),
("\x84\x84",'utf8','sjis','z',"\xD1\x82"),
("\x84\x85",'utf8','sjis','z',"\xD1\x83"),
("\x84\x86",'utf8','sjis','z',"\xD1\x84"),
("\x84\x87",'utf8','sjis','z',"\xD1\x85"),
("\x84\x88",'utf8','sjis','z',"\xD1\x86"),
("\x84\x89",'utf8','sjis','z',"\xD1\x87"),
("\x84\x8A",'utf8','sjis','z',"\xD1\x88"),
("\x84\x8B",'utf8','sjis','z',"\xD1\x89"),
("\x84\x8C",'utf8','sjis','z',"\xD1\x8A"),
("\x84\x8D",'utf8','sjis','z',"\xD1\x8B"),
("\x84\x8E",'utf8','sjis','z',"\xD1\x8C"),
("\x84\x8F",'utf8','sjis','z',"\xD1\x8D"),
("\x84\x90",'utf8','sjis','z',"\xD1\x8E"),
("\x84\x91",'utf8','sjis','z',"\xD1\x8F"),
("\x84\x92",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x93",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x94",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x95",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x96",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x97",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x98",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x99",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x9A",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x9B",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x9C",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x9D",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x9E",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\x9F",'utf8','sjis','z',"\xE2\x94\x80"),
("\x84\xA0",'utf8','sjis','z',"\xE2\x94\x82"),
("\x84\xA1",'utf8','sjis','z',"\xE2\x94\x8C"),
("\x84\xA2",'utf8','sjis','z',"\xE2\x94\x90"),
("\x84\xA3",'utf8','sjis','z',"\xE2\x94\x98"),
("\x84\xA4",'utf8','sjis','z',"\xE2\x94\x94"),
("\x84\xA5",'utf8','sjis','z',"\xE2\x94\x9C"),
("\x84\xA6",'utf8','sjis','z',"\xE2\x94\xAC"),
("\x84\xA7",'utf8','sjis','z',"\xE2\x94\xA4"),
("\x84\xA8",'utf8','sjis','z',"\xE2\x94\xB4"),
("\x84\xA9",'utf8','sjis','z',"\xE2\x94\xBC"),
("\x84\xAA",'utf8','sjis','z',"\xE2\x94\x81"),
("\x84\xAB",'utf8','sjis','z',"\xE2\x94\x83"),
("\x84\xAC",'utf8','sjis','z',"\xE2\x94\x8F"),
("\x84\xAD",'utf8','sjis','z',"\xE2\x94\x93"),
("\x84\xAE",'utf8','sjis','z',"\xE2\x94\x9B"),
("\x84\xAF",'utf8','sjis','z',"\xE2\x94\x97"),
("\x84\xB0",'utf8','sjis','z',"\xE2\x94\xA3"),
("\x84\xB1",'utf8','sjis','z',"\xE2\x94\xB3"),
("\x84\xB2",'utf8','sjis','z',"\xE2\x94\xAB"),
("\x84\xB3",'utf8','sjis','z',"\xE2\x94\xBB"),
("\x84\xB4",'utf8','sjis','z',"\xE2\x95\x8B"),
("\x84\xB5",'utf8','sjis','z',"\xE2\x94\xA0"),
("\x84\xB6",'utf8','sjis','z',"\xE2\x94\xAF"),
("\x84\xB7",'utf8','sjis','z',"\xE2\x94\xA8"),
("\x84\xB8",'utf8','sjis','z',"\xE2\x94\xB7"),
("\x84\xB9",'utf8','sjis','z',"\xE2\x94\xBF"),
("\x84\xBA",'utf8','sjis','z',"\xE2\x94\x9D"),
("\x84\xBB",'utf8','sjis','z',"\xE2\x94\xB0"),
("\x84\xBC",'utf8','sjis','z',"\xE2\x94\xA5"),
("\x84\xBD",'utf8','sjis','z',"\xE2\x94\xB8"),
("\x84\xBE",'utf8','sjis','z',"\xE2\x95\x82"),
("\x84\xBF",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xC0",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xC1",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xC2",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xC3",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xC4",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xC5",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xC6",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xC7",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xC8",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xC9",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xCA",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xCB",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xCC",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xCD",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xCE",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xCF",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xD0",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xD1",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xD2",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xD3",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xD4",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xD5",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xD6",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xD7",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xD8",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xD9",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xDA",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xDB",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xDC",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xDD",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xDE",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xDF",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xE0",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xE1",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xE2",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xE3",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xE4",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xE5",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xE6",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xE7",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xE8",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xE9",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xEA",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xEB",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xEC",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xED",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xEE",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xEF",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xF0",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xF1",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xF2",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xF3",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xF4",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xF5",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xF6",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xF7",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xF8",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xF9",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xFA",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xFB",'utf8','sjis','z',"\xE3\x80\x93"),
("\x84\xFC",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x40",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x41",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x42",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x43",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x44",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x45",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x46",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x47",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x48",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x49",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x4A",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x4B",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x4C",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x4D",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x4E",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x4F",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x50",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x51",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x52",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x53",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x54",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x55",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x56",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x57",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x58",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x59",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x5A",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x5B",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x5C",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x5D",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x5E",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x5F",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x60",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x61",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x62",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x63",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x64",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x65",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x66",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x67",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x68",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x69",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x6A",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x6B",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x6C",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x6D",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x6E",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x6F",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x70",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x71",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x72",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x73",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x74",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x75",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x76",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x77",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x78",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x79",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x7A",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x7B",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x7C",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x7D",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x7E",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x80",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x81",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x82",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x83",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x84",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x85",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x86",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x87",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x88",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x89",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x8A",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x8B",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x8C",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x8D",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x8E",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x8F",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x90",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x91",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x92",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x93",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x94",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x95",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x96",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x97",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x98",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x99",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x9A",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x9B",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x9C",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x9D",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x9E",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\x9F",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xA0",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xA1",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xA2",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xA3",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xA4",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xA5",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xA6",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xA7",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xA8",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xA9",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xAA",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xAB",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xAC",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xAD",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xAE",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xAF",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xB0",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xB1",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xB2",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xB3",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xB4",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xB5",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xB6",'utf8','sjis','z',"\xE3\x80\x93"),
("\x85\xB7",'utf8','sjis','z',"\xE3\x80\x93"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
