######################################################################
#
# t/5331_euc_by_euc_z_7of9.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\xDE\xEA",'euc','euc','z',"\xDE\xEA"),
("\xDE\xEB",'euc','euc','z',"\xDE\xEB"),
("\xDE\xEC",'euc','euc','z',"\xDE\xEC"),
("\xDE\xED",'euc','euc','z',"\xDE\xED"),
("\xDE\xEE",'euc','euc','z',"\xDE\xEE"),
("\xDE\xEF",'euc','euc','z',"\xDE\xEF"),
("\xDE\xF0",'euc','euc','z',"\xDE\xF0"),
("\xDE\xF1",'euc','euc','z',"\xDE\xF1"),
("\xDE\xF2",'euc','euc','z',"\xDE\xF2"),
("\xDE\xF3",'euc','euc','z',"\xDE\xF3"),
("\xDE\xF4",'euc','euc','z',"\xDE\xF4"),
("\xDE\xF5",'euc','euc','z',"\xDE\xF5"),
("\xDE\xF6",'euc','euc','z',"\xDE\xF6"),
("\xDE\xF7",'euc','euc','z',"\xDE\xF7"),
("\xDE\xF8",'euc','euc','z',"\xDE\xF8"),
("\xDE\xF9",'euc','euc','z',"\xDE\xF9"),
("\xDE\xFA",'euc','euc','z',"\xDE\xFA"),
("\xDE\xFB",'euc','euc','z',"\xDE\xFB"),
("\xDE\xFC",'euc','euc','z',"\xDE\xFC"),
("\xDE\xFD",'euc','euc','z',"\xDE\xFD"),
("\xDE\xFE",'euc','euc','z',"\xDE\xFE"),
("\xDF\xA1",'euc','euc','z',"\xDF\xA1"),
("\xDF\xA2",'euc','euc','z',"\xDF\xA2"),
("\xDF\xA3",'euc','euc','z',"\xDF\xA3"),
("\xDF\xA4",'euc','euc','z',"\xDF\xA4"),
("\xDF\xA5",'euc','euc','z',"\xDF\xA5"),
("\xDF\xA6",'euc','euc','z',"\xDF\xA6"),
("\xDF\xA7",'euc','euc','z',"\xDF\xA7"),
("\xDF\xA8",'euc','euc','z',"\xDF\xA8"),
("\xDF\xA9",'euc','euc','z',"\xDF\xA9"),
("\xDF\xAA",'euc','euc','z',"\xDF\xAA"),
("\xDF\xAB",'euc','euc','z',"\xDF\xAB"),
("\xDF\xAC",'euc','euc','z',"\xDF\xAC"),
("\xDF\xAD",'euc','euc','z',"\xDF\xAD"),
("\xDF\xAE",'euc','euc','z',"\xDF\xAE"),
("\xDF\xAF",'euc','euc','z',"\xDF\xAF"),
("\xDF\xB0",'euc','euc','z',"\xDF\xB0"),
("\xDF\xB1",'euc','euc','z',"\xDF\xB1"),
("\xDF\xB2",'euc','euc','z',"\xDF\xB2"),
("\xDF\xB3",'euc','euc','z',"\xDF\xB3"),
("\xDF\xB4",'euc','euc','z',"\xDF\xB4"),
("\xDF\xB5",'euc','euc','z',"\xDF\xB5"),
("\xDF\xB6",'euc','euc','z',"\xDF\xB6"),
("\xDF\xB7",'euc','euc','z',"\xDF\xB7"),
("\xDF\xB8",'euc','euc','z',"\xDF\xB8"),
("\xDF\xB9",'euc','euc','z',"\xDF\xB9"),
("\xDF\xBA",'euc','euc','z',"\xDF\xBA"),
("\xDF\xBB",'euc','euc','z',"\xDF\xBB"),
("\xDF\xBC",'euc','euc','z',"\xDF\xBC"),
("\xDF\xBD",'euc','euc','z',"\xDF\xBD"),
("\xDF\xBE",'euc','euc','z',"\xDF\xBE"),
("\xDF\xBF",'euc','euc','z',"\xDF\xBF"),
("\xDF\xC0",'euc','euc','z',"\xDF\xC0"),
("\xDF\xC1",'euc','euc','z',"\xDF\xC1"),
("\xDF\xC2",'euc','euc','z',"\xDF\xC2"),
("\xDF\xC3",'euc','euc','z',"\xDF\xC3"),
("\xDF\xC4",'euc','euc','z',"\xDF\xC4"),
("\xDF\xC5",'euc','euc','z',"\xDF\xC5"),
("\xDF\xC6",'euc','euc','z',"\xDF\xC6"),
("\xDF\xC7",'euc','euc','z',"\xDF\xC7"),
("\xDF\xC8",'euc','euc','z',"\xDF\xC8"),
("\xDF\xC9",'euc','euc','z',"\xDF\xC9"),
("\xDF\xCA",'euc','euc','z',"\xDF\xCA"),
("\xDF\xCB",'euc','euc','z',"\xDF\xCB"),
("\xDF\xCC",'euc','euc','z',"\xDF\xCC"),
("\xDF\xCD",'euc','euc','z',"\xDF\xCD"),
("\xDF\xCE",'euc','euc','z',"\xDF\xCE"),
("\xDF\xCF",'euc','euc','z',"\xDF\xCF"),
("\xDF\xD0",'euc','euc','z',"\xDF\xD0"),
("\xDF\xD1",'euc','euc','z',"\xDF\xD1"),
("\xDF\xD2",'euc','euc','z',"\xDF\xD2"),
("\xDF\xD3",'euc','euc','z',"\xDF\xD3"),
("\xDF\xD4",'euc','euc','z',"\xDF\xD4"),
("\xDF\xD5",'euc','euc','z',"\xDF\xD5"),
("\xDF\xD6",'euc','euc','z',"\xDF\xD6"),
("\xDF\xD7",'euc','euc','z',"\xDF\xD7"),
("\xDF\xD8",'euc','euc','z',"\xDF\xD8"),
("\xDF\xD9",'euc','euc','z',"\xDF\xD9"),
("\xDF\xDA",'euc','euc','z',"\xDF\xDA"),
("\xDF\xDB",'euc','euc','z',"\xDF\xDB"),
("\xDF\xDC",'euc','euc','z',"\xDF\xDC"),
("\xDF\xDD",'euc','euc','z',"\xDF\xDD"),
("\xDF\xDE",'euc','euc','z',"\xDF\xDE"),
("\xDF\xDF",'euc','euc','z',"\xDF\xDF"),
("\xDF\xE0",'euc','euc','z',"\xDF\xE0"),
("\xDF\xE1",'euc','euc','z',"\xDF\xE1"),
("\xDF\xE2",'euc','euc','z',"\xDF\xE2"),
("\xDF\xE3",'euc','euc','z',"\xDF\xE3"),
("\xDF\xE4",'euc','euc','z',"\xDF\xE4"),
("\xDF\xE5",'euc','euc','z',"\xDF\xE5"),
("\xDF\xE6",'euc','euc','z',"\xDF\xE6"),
("\xDF\xE7",'euc','euc','z',"\xDF\xE7"),
("\xDF\xE8",'euc','euc','z',"\xDF\xE8"),
("\xDF\xE9",'euc','euc','z',"\xDF\xE9"),
("\xDF\xEA",'euc','euc','z',"\xDF\xEA"),
("\xDF\xEB",'euc','euc','z',"\xDF\xEB"),
("\xDF\xEC",'euc','euc','z',"\xDF\xEC"),
("\xDF\xED",'euc','euc','z',"\xDF\xED"),
("\xDF\xEE",'euc','euc','z',"\xDF\xEE"),
("\xDF\xEF",'euc','euc','z',"\xDF\xEF"),
("\xDF\xF0",'euc','euc','z',"\xDF\xF0"),
("\xDF\xF1",'euc','euc','z',"\xDF\xF1"),
("\xDF\xF2",'euc','euc','z',"\xDF\xF2"),
("\xDF\xF3",'euc','euc','z',"\xDF\xF3"),
("\xDF\xF4",'euc','euc','z',"\xDF\xF4"),
("\xDF\xF5",'euc','euc','z',"\xDF\xF5"),
("\xDF\xF6",'euc','euc','z',"\xDF\xF6"),
("\xDF\xF7",'euc','euc','z',"\xDF\xF7"),
("\xDF\xF8",'euc','euc','z',"\xDF\xF8"),
("\xDF\xF9",'euc','euc','z',"\xDF\xF9"),
("\xDF\xFA",'euc','euc','z',"\xDF\xFA"),
("\xDF\xFB",'euc','euc','z',"\xDF\xFB"),
("\xDF\xFC",'euc','euc','z',"\xDF\xFC"),
("\xDF\xFD",'euc','euc','z',"\xDF\xFD"),
("\xDF\xFE",'euc','euc','z',"\xDF\xFE"),
("\xE0\xA1",'euc','euc','z',"\xE0\xA1"),
("\xE0\xA2",'euc','euc','z',"\xE0\xA2"),
("\xE0\xA3",'euc','euc','z',"\xE0\xA3"),
("\xE0\xA4",'euc','euc','z',"\xE0\xA4"),
("\xE0\xA5",'euc','euc','z',"\xE0\xA5"),
("\xE0\xA6",'euc','euc','z',"\xE0\xA6"),
("\xE0\xA7",'euc','euc','z',"\xE0\xA7"),
("\xE0\xA8",'euc','euc','z',"\xE0\xA8"),
("\xE0\xA9",'euc','euc','z',"\xE0\xA9"),
("\xE0\xAA",'euc','euc','z',"\xE0\xAA"),
("\xE0\xAB",'euc','euc','z',"\xE0\xAB"),
("\xE0\xAC",'euc','euc','z',"\xE0\xAC"),
("\xE0\xAD",'euc','euc','z',"\xE0\xAD"),
("\xE0\xAE",'euc','euc','z',"\xE0\xAE"),
("\xE0\xAF",'euc','euc','z',"\xE0\xAF"),
("\xE0\xB0",'euc','euc','z',"\xE0\xB0"),
("\xE0\xB1",'euc','euc','z',"\xE0\xB1"),
("\xE0\xB2",'euc','euc','z',"\xE0\xB2"),
("\xE0\xB3",'euc','euc','z',"\xE0\xB3"),
("\xE0\xB4",'euc','euc','z',"\xE0\xB4"),
("\xE0\xB5",'euc','euc','z',"\xE0\xB5"),
("\xE0\xB6",'euc','euc','z',"\xE0\xB6"),
("\xE0\xB7",'euc','euc','z',"\xE0\xB7"),
("\xE0\xB8",'euc','euc','z',"\xE0\xB8"),
("\xE0\xB9",'euc','euc','z',"\xE0\xB9"),
("\xE0\xBA",'euc','euc','z',"\xE0\xBA"),
("\xE0\xBB",'euc','euc','z',"\xE0\xBB"),
("\xE0\xBC",'euc','euc','z',"\xE0\xBC"),
("\xE0\xBD",'euc','euc','z',"\xE0\xBD"),
("\xE0\xBE",'euc','euc','z',"\xE0\xBE"),
("\xE0\xBF",'euc','euc','z',"\xE0\xBF"),
("\xE0\xC0",'euc','euc','z',"\xE0\xC0"),
("\xE0\xC1",'euc','euc','z',"\xE0\xC1"),
("\xE0\xC2",'euc','euc','z',"\xE0\xC2"),
("\xE0\xC3",'euc','euc','z',"\xE0\xC3"),
("\xE0\xC4",'euc','euc','z',"\xE0\xC4"),
("\xE0\xC5",'euc','euc','z',"\xE0\xC5"),
("\xE0\xC6",'euc','euc','z',"\xE0\xC6"),
("\xE0\xC7",'euc','euc','z',"\xE0\xC7"),
("\xE0\xC8",'euc','euc','z',"\xE0\xC8"),
("\xE0\xC9",'euc','euc','z',"\xE0\xC9"),
("\xE0\xCA",'euc','euc','z',"\xE0\xCA"),
("\xE0\xCB",'euc','euc','z',"\xE0\xCB"),
("\xE0\xCC",'euc','euc','z',"\xE0\xCC"),
("\xE0\xCD",'euc','euc','z',"\xE0\xCD"),
("\xE0\xCE",'euc','euc','z',"\xE0\xCE"),
("\xE0\xCF",'euc','euc','z',"\xE0\xCF"),
("\xE0\xD0",'euc','euc','z',"\xE0\xD0"),
("\xE0\xD1",'euc','euc','z',"\xE0\xD1"),
("\xE0\xD2",'euc','euc','z',"\xE0\xD2"),
("\xE0\xD3",'euc','euc','z',"\xE0\xD3"),
("\xE0\xD4",'euc','euc','z',"\xE0\xD4"),
("\xE0\xD5",'euc','euc','z',"\xE0\xD5"),
("\xE0\xD6",'euc','euc','z',"\xE0\xD6"),
("\xE0\xD7",'euc','euc','z',"\xE0\xD7"),
("\xE0\xD8",'euc','euc','z',"\xE0\xD8"),
("\xE0\xD9",'euc','euc','z',"\xE0\xD9"),
("\xE0\xDA",'euc','euc','z',"\xE0\xDA"),
("\xE0\xDB",'euc','euc','z',"\xE0\xDB"),
("\xE0\xDC",'euc','euc','z',"\xE0\xDC"),
("\xE0\xDD",'euc','euc','z',"\xE0\xDD"),
("\xE0\xDE",'euc','euc','z',"\xE0\xDE"),
("\xE0\xDF",'euc','euc','z',"\xE0\xDF"),
("\xE0\xE0",'euc','euc','z',"\xE0\xE0"),
("\xE0\xE1",'euc','euc','z',"\xE0\xE1"),
("\xE0\xE2",'euc','euc','z',"\xE0\xE2"),
("\xE0\xE3",'euc','euc','z',"\xE0\xE3"),
("\xE0\xE4",'euc','euc','z',"\xE0\xE4"),
("\xE0\xE5",'euc','euc','z',"\xE0\xE5"),
("\xE0\xE6",'euc','euc','z',"\xE0\xE6"),
("\xE0\xE7",'euc','euc','z',"\xE0\xE7"),
("\xE0\xE8",'euc','euc','z',"\xE0\xE8"),
("\xE0\xE9",'euc','euc','z',"\xE0\xE9"),
("\xE0\xEA",'euc','euc','z',"\xE0\xEA"),
("\xE0\xEB",'euc','euc','z',"\xE0\xEB"),
("\xE0\xEC",'euc','euc','z',"\xE0\xEC"),
("\xE0\xED",'euc','euc','z',"\xE0\xED"),
("\xE0\xEE",'euc','euc','z',"\xE0\xEE"),
("\xE0\xEF",'euc','euc','z',"\xE0\xEF"),
("\xE0\xF0",'euc','euc','z',"\xE0\xF0"),
("\xE0\xF1",'euc','euc','z',"\xE0\xF1"),
("\xE0\xF2",'euc','euc','z',"\xE0\xF2"),
("\xE0\xF3",'euc','euc','z',"\xE0\xF3"),
("\xE0\xF4",'euc','euc','z',"\xE0\xF4"),
("\xE0\xF5",'euc','euc','z',"\xE0\xF5"),
("\xE0\xF6",'euc','euc','z',"\xE0\xF6"),
("\xE0\xF7",'euc','euc','z',"\xE0\xF7"),
("\xE0\xF8",'euc','euc','z',"\xE0\xF8"),
("\xE0\xF9",'euc','euc','z',"\xE0\xF9"),
("\xE0\xFA",'euc','euc','z',"\xE0\xFA"),
("\xE0\xFB",'euc','euc','z',"\xE0\xFB"),
("\xE0\xFC",'euc','euc','z',"\xE0\xFC"),
("\xE0\xFD",'euc','euc','z',"\xE0\xFD"),
("\xE0\xFE",'euc','euc','z',"\xE0\xFE"),
("\xE1\xA1",'euc','euc','z',"\xE1\xA1"),
("\xE1\xA2",'euc','euc','z',"\xE1\xA2"),
("\xE1\xA3",'euc','euc','z',"\xE1\xA3"),
("\xE1\xA4",'euc','euc','z',"\xE1\xA4"),
("\xE1\xA5",'euc','euc','z',"\xE1\xA5"),
("\xE1\xA6",'euc','euc','z',"\xE1\xA6"),
("\xE1\xA7",'euc','euc','z',"\xE1\xA7"),
("\xE1\xA8",'euc','euc','z',"\xE1\xA8"),
("\xE1\xA9",'euc','euc','z',"\xE1\xA9"),
("\xE1\xAA",'euc','euc','z',"\xE1\xAA"),
("\xE1\xAB",'euc','euc','z',"\xE1\xAB"),
("\xE1\xAC",'euc','euc','z',"\xE1\xAC"),
("\xE1\xAD",'euc','euc','z',"\xE1\xAD"),
("\xE1\xAE",'euc','euc','z',"\xE1\xAE"),
("\xE1\xAF",'euc','euc','z',"\xE1\xAF"),
("\xE1\xB0",'euc','euc','z',"\xE1\xB0"),
("\xE1\xB1",'euc','euc','z',"\xE1\xB1"),
("\xE1\xB2",'euc','euc','z',"\xE1\xB2"),
("\xE1\xB3",'euc','euc','z',"\xE1\xB3"),
("\xE1\xB4",'euc','euc','z',"\xE1\xB4"),
("\xE1\xB5",'euc','euc','z',"\xE1\xB5"),
("\xE1\xB6",'euc','euc','z',"\xE1\xB6"),
("\xE1\xB7",'euc','euc','z',"\xE1\xB7"),
("\xE1\xB8",'euc','euc','z',"\xE1\xB8"),
("\xE1\xB9",'euc','euc','z',"\xE1\xB9"),
("\xE1\xBA",'euc','euc','z',"\xE1\xBA"),
("\xE1\xBB",'euc','euc','z',"\xE1\xBB"),
("\xE1\xBC",'euc','euc','z',"\xE1\xBC"),
("\xE1\xBD",'euc','euc','z',"\xE1\xBD"),
("\xE1\xBE",'euc','euc','z',"\xE1\xBE"),
("\xE1\xBF",'euc','euc','z',"\xE1\xBF"),
("\xE1\xC0",'euc','euc','z',"\xE1\xC0"),
("\xE1\xC1",'euc','euc','z',"\xE1\xC1"),
("\xE1\xC2",'euc','euc','z',"\xE1\xC2"),
("\xE1\xC3",'euc','euc','z',"\xE1\xC3"),
("\xE1\xC4",'euc','euc','z',"\xE1\xC4"),
("\xE1\xC5",'euc','euc','z',"\xE1\xC5"),
("\xE1\xC6",'euc','euc','z',"\xE1\xC6"),
("\xE1\xC7",'euc','euc','z',"\xE1\xC7"),
("\xE1\xC8",'euc','euc','z',"\xE1\xC8"),
("\xE1\xC9",'euc','euc','z',"\xE1\xC9"),
("\xE1\xCA",'euc','euc','z',"\xE1\xCA"),
("\xE1\xCB",'euc','euc','z',"\xE1\xCB"),
("\xE1\xCC",'euc','euc','z',"\xE1\xCC"),
("\xE1\xCD",'euc','euc','z',"\xE1\xCD"),
("\xE1\xCE",'euc','euc','z',"\xE1\xCE"),
("\xE1\xCF",'euc','euc','z',"\xE1\xCF"),
("\xE1\xD0",'euc','euc','z',"\xE1\xD0"),
("\xE1\xD1",'euc','euc','z',"\xE1\xD1"),
("\xE1\xD2",'euc','euc','z',"\xE1\xD2"),
("\xE1\xD3",'euc','euc','z',"\xE1\xD3"),
("\xE1\xD4",'euc','euc','z',"\xE1\xD4"),
("\xE1\xD5",'euc','euc','z',"\xE1\xD5"),
("\xE1\xD6",'euc','euc','z',"\xE1\xD6"),
("\xE1\xD7",'euc','euc','z',"\xE1\xD7"),
("\xE1\xD8",'euc','euc','z',"\xE1\xD8"),
("\xE1\xD9",'euc','euc','z',"\xE1\xD9"),
("\xE1\xDA",'euc','euc','z',"\xE1\xDA"),
("\xE1\xDB",'euc','euc','z',"\xE1\xDB"),
("\xE1\xDC",'euc','euc','z',"\xE1\xDC"),
("\xE1\xDD",'euc','euc','z',"\xE1\xDD"),
("\xE1\xDE",'euc','euc','z',"\xE1\xDE"),
("\xE1\xDF",'euc','euc','z',"\xE1\xDF"),
("\xE1\xE0",'euc','euc','z',"\xE1\xE0"),
("\xE1\xE1",'euc','euc','z',"\xE1\xE1"),
("\xE1\xE2",'euc','euc','z',"\xE1\xE2"),
("\xE1\xE3",'euc','euc','z',"\xE1\xE3"),
("\xE1\xE4",'euc','euc','z',"\xE1\xE4"),
("\xE1\xE5",'euc','euc','z',"\xE1\xE5"),
("\xE1\xE6",'euc','euc','z',"\xE1\xE6"),
("\xE1\xE7",'euc','euc','z',"\xE1\xE7"),
("\xE1\xE8",'euc','euc','z',"\xE1\xE8"),
("\xE1\xE9",'euc','euc','z',"\xE1\xE9"),
("\xE1\xEA",'euc','euc','z',"\xE1\xEA"),
("\xE1\xEB",'euc','euc','z',"\xE1\xEB"),
("\xE1\xEC",'euc','euc','z',"\xE1\xEC"),
("\xE1\xED",'euc','euc','z',"\xE1\xED"),
("\xE1\xEE",'euc','euc','z',"\xE1\xEE"),
("\xE1\xEF",'euc','euc','z',"\xE1\xEF"),
("\xE1\xF0",'euc','euc','z',"\xE1\xF0"),
("\xE1\xF1",'euc','euc','z',"\xE1\xF1"),
("\xE1\xF2",'euc','euc','z',"\xE1\xF2"),
("\xE1\xF3",'euc','euc','z',"\xE1\xF3"),
("\xE1\xF4",'euc','euc','z',"\xE1\xF4"),
("\xE1\xF5",'euc','euc','z',"\xE1\xF5"),
("\xE1\xF6",'euc','euc','z',"\xE1\xF6"),
("\xE1\xF7",'euc','euc','z',"\xE1\xF7"),
("\xE1\xF8",'euc','euc','z',"\xE1\xF8"),
("\xE1\xF9",'euc','euc','z',"\xE1\xF9"),
("\xE1\xFA",'euc','euc','z',"\xE1\xFA"),
("\xE1\xFB",'euc','euc','z',"\xE1\xFB"),
("\xE1\xFC",'euc','euc','z',"\xE1\xFC"),
("\xE1\xFD",'euc','euc','z',"\xE1\xFD"),
("\xE1\xFE",'euc','euc','z',"\xE1\xFE"),
("\xE2\xA1",'euc','euc','z',"\xE2\xA1"),
("\xE2\xA2",'euc','euc','z',"\xE2\xA2"),
("\xE2\xA3",'euc','euc','z',"\xE2\xA3"),
("\xE2\xA4",'euc','euc','z',"\xE2\xA4"),
("\xE2\xA5",'euc','euc','z',"\xE2\xA5"),
("\xE2\xA6",'euc','euc','z',"\xE2\xA6"),
("\xE2\xA7",'euc','euc','z',"\xE2\xA7"),
("\xE2\xA8",'euc','euc','z',"\xE2\xA8"),
("\xE2\xA9",'euc','euc','z',"\xE2\xA9"),
("\xE2\xAA",'euc','euc','z',"\xE2\xAA"),
("\xE2\xAB",'euc','euc','z',"\xE2\xAB"),
("\xE2\xAC",'euc','euc','z',"\xE2\xAC"),
("\xE2\xAD",'euc','euc','z',"\xE2\xAD"),
("\xE2\xAE",'euc','euc','z',"\xE2\xAE"),
("\xE2\xAF",'euc','euc','z',"\xE2\xAF"),
("\xE2\xB0",'euc','euc','z',"\xE2\xB0"),
("\xE2\xB1",'euc','euc','z',"\xE2\xB1"),
("\xE2\xB2",'euc','euc','z',"\xE2\xB2"),
("\xE2\xB3",'euc','euc','z',"\xE2\xB3"),
("\xE2\xB4",'euc','euc','z',"\xE2\xB4"),
("\xE2\xB5",'euc','euc','z',"\xE2\xB5"),
("\xE2\xB6",'euc','euc','z',"\xE2\xB6"),
("\xE2\xB7",'euc','euc','z',"\xE2\xB7"),
("\xE2\xB8",'euc','euc','z',"\xE2\xB8"),
("\xE2\xB9",'euc','euc','z',"\xE2\xB9"),
("\xE2\xBA",'euc','euc','z',"\xE2\xBA"),
("\xE2\xBB",'euc','euc','z',"\xE2\xBB"),
("\xE2\xBC",'euc','euc','z',"\xE2\xBC"),
("\xE2\xBD",'euc','euc','z',"\xE2\xBD"),
("\xE2\xBE",'euc','euc','z',"\xE2\xBE"),
("\xE2\xBF",'euc','euc','z',"\xE2\xBF"),
("\xE2\xC0",'euc','euc','z',"\xE2\xC0"),
("\xE2\xC1",'euc','euc','z',"\xE2\xC1"),
("\xE2\xC2",'euc','euc','z',"\xE2\xC2"),
("\xE2\xC3",'euc','euc','z',"\xE2\xC3"),
("\xE2\xC4",'euc','euc','z',"\xE2\xC4"),
("\xE2\xC5",'euc','euc','z',"\xE2\xC5"),
("\xE2\xC6",'euc','euc','z',"\xE2\xC6"),
("\xE2\xC7",'euc','euc','z',"\xE2\xC7"),
("\xE2\xC8",'euc','euc','z',"\xE2\xC8"),
("\xE2\xC9",'euc','euc','z',"\xE2\xC9"),
("\xE2\xCA",'euc','euc','z',"\xE2\xCA"),
("\xE2\xCB",'euc','euc','z',"\xE2\xCB"),
("\xE2\xCC",'euc','euc','z',"\xE2\xCC"),
("\xE2\xCD",'euc','euc','z',"\xE2\xCD"),
("\xE2\xCE",'euc','euc','z',"\xE2\xCE"),
("\xE2\xCF",'euc','euc','z',"\xE2\xCF"),
("\xE2\xD0",'euc','euc','z',"\xE2\xD0"),
("\xE2\xD1",'euc','euc','z',"\xE2\xD1"),
("\xE2\xD2",'euc','euc','z',"\xE2\xD2"),
("\xE2\xD3",'euc','euc','z',"\xE2\xD3"),
("\xE2\xD4",'euc','euc','z',"\xE2\xD4"),
("\xE2\xD5",'euc','euc','z',"\xE2\xD5"),
("\xE2\xD6",'euc','euc','z',"\xE2\xD6"),
("\xE2\xD7",'euc','euc','z',"\xE2\xD7"),
("\xE2\xD8",'euc','euc','z',"\xE2\xD8"),
("\xE2\xD9",'euc','euc','z',"\xE2\xD9"),
("\xE2\xDA",'euc','euc','z',"\xE2\xDA"),
("\xE2\xDB",'euc','euc','z',"\xE2\xDB"),
("\xE2\xDC",'euc','euc','z',"\xE2\xDC"),
("\xE2\xDD",'euc','euc','z',"\xE2\xDD"),
("\xE2\xDE",'euc','euc','z',"\xE2\xDE"),
("\xE2\xDF",'euc','euc','z',"\xE2\xDF"),
("\xE2\xE0",'euc','euc','z',"\xE2\xE0"),
("\xE2\xE1",'euc','euc','z',"\xE2\xE1"),
("\xE2\xE2",'euc','euc','z',"\xE2\xE2"),
("\xE2\xE3",'euc','euc','z',"\xE2\xE3"),
("\xE2\xE4",'euc','euc','z',"\xE2\xE4"),
("\xE2\xE5",'euc','euc','z',"\xE2\xE5"),
("\xE2\xE6",'euc','euc','z',"\xE2\xE6"),
("\xE2\xE7",'euc','euc','z',"\xE2\xE7"),
("\xE2\xE8",'euc','euc','z',"\xE2\xE8"),
("\xE2\xE9",'euc','euc','z',"\xE2\xE9"),
("\xE2\xEA",'euc','euc','z',"\xE2\xEA"),
("\xE2\xEB",'euc','euc','z',"\xE2\xEB"),
("\xE2\xEC",'euc','euc','z',"\xE2\xEC"),
("\xE2\xED",'euc','euc','z',"\xE2\xED"),
("\xE2\xEE",'euc','euc','z',"\xE2\xEE"),
("\xE2\xEF",'euc','euc','z',"\xE2\xEF"),
("\xE2\xF0",'euc','euc','z',"\xE2\xF0"),
("\xE2\xF1",'euc','euc','z',"\xE2\xF1"),
("\xE2\xF2",'euc','euc','z',"\xE2\xF2"),
("\xE2\xF3",'euc','euc','z',"\xE2\xF3"),
("\xE2\xF4",'euc','euc','z',"\xE2\xF4"),
("\xE2\xF5",'euc','euc','z',"\xE2\xF5"),
("\xE2\xF6",'euc','euc','z',"\xE2\xF6"),
("\xE2\xF7",'euc','euc','z',"\xE2\xF7"),
("\xE2\xF8",'euc','euc','z',"\xE2\xF8"),
("\xE2\xF9",'euc','euc','z',"\xE2\xF9"),
("\xE2\xFA",'euc','euc','z',"\xE2\xFA"),
("\xE2\xFB",'euc','euc','z',"\xE2\xFB"),
("\xE2\xFC",'euc','euc','z',"\xE2\xFC"),
("\xE2\xFD",'euc','euc','z',"\xE2\xFD"),
("\xE2\xFE",'euc','euc','z',"\xE2\xFE"),
("\xE3\xA1",'euc','euc','z',"\xE3\xA1"),
("\xE3\xA2",'euc','euc','z',"\xE3\xA2"),
("\xE3\xA3",'euc','euc','z',"\xE3\xA3"),
("\xE3\xA4",'euc','euc','z',"\xE3\xA4"),
("\xE3\xA5",'euc','euc','z',"\xE3\xA5"),
("\xE3\xA6",'euc','euc','z',"\xE3\xA6"),
("\xE3\xA7",'euc','euc','z',"\xE3\xA7"),
("\xE3\xA8",'euc','euc','z',"\xE3\xA8"),
("\xE3\xA9",'euc','euc','z',"\xE3\xA9"),
("\xE3\xAA",'euc','euc','z',"\xE3\xAA"),
("\xE3\xAB",'euc','euc','z',"\xE3\xAB"),
("\xE3\xAC",'euc','euc','z',"\xE3\xAC"),
("\xE3\xAD",'euc','euc','z',"\xE3\xAD"),
("\xE3\xAE",'euc','euc','z',"\xE3\xAE"),
("\xE3\xAF",'euc','euc','z',"\xE3\xAF"),
("\xE3\xB0",'euc','euc','z',"\xE3\xB0"),
("\xE3\xB1",'euc','euc','z',"\xE3\xB1"),
("\xE3\xB2",'euc','euc','z',"\xE3\xB2"),
("\xE3\xB3",'euc','euc','z',"\xE3\xB3"),
("\xE3\xB4",'euc','euc','z',"\xE3\xB4"),
("\xE3\xB5",'euc','euc','z',"\xE3\xB5"),
("\xE3\xB6",'euc','euc','z',"\xE3\xB6"),
("\xE3\xB7",'euc','euc','z',"\xE3\xB7"),
("\xE3\xB8",'euc','euc','z',"\xE3\xB8"),
("\xE3\xB9",'euc','euc','z',"\xE3\xB9"),
("\xE3\xBA",'euc','euc','z',"\xE3\xBA"),
("\xE3\xBB",'euc','euc','z',"\xE3\xBB"),
("\xE3\xBC",'euc','euc','z',"\xE3\xBC"),
("\xE3\xBD",'euc','euc','z',"\xE3\xBD"),
("\xE3\xBE",'euc','euc','z',"\xE3\xBE"),
("\xE3\xBF",'euc','euc','z',"\xE3\xBF"),
("\xE3\xC0",'euc','euc','z',"\xE3\xC0"),
("\xE3\xC1",'euc','euc','z',"\xE3\xC1"),
("\xE3\xC2",'euc','euc','z',"\xE3\xC2"),
("\xE3\xC3",'euc','euc','z',"\xE3\xC3"),
("\xE3\xC4",'euc','euc','z',"\xE3\xC4"),
("\xE3\xC5",'euc','euc','z',"\xE3\xC5"),
("\xE3\xC6",'euc','euc','z',"\xE3\xC6"),
("\xE3\xC7",'euc','euc','z',"\xE3\xC7"),
("\xE3\xC8",'euc','euc','z',"\xE3\xC8"),
("\xE3\xC9",'euc','euc','z',"\xE3\xC9"),
("\xE3\xCA",'euc','euc','z',"\xE3\xCA"),
("\xE3\xCB",'euc','euc','z',"\xE3\xCB"),
("\xE3\xCC",'euc','euc','z',"\xE3\xCC"),
("\xE3\xCD",'euc','euc','z',"\xE3\xCD"),
("\xE3\xCE",'euc','euc','z',"\xE3\xCE"),
("\xE3\xCF",'euc','euc','z',"\xE3\xCF"),
("\xE3\xD0",'euc','euc','z',"\xE3\xD0"),
("\xE3\xD1",'euc','euc','z',"\xE3\xD1"),
("\xE3\xD2",'euc','euc','z',"\xE3\xD2"),
("\xE3\xD3",'euc','euc','z',"\xE3\xD3"),
("\xE3\xD4",'euc','euc','z',"\xE3\xD4"),
("\xE3\xD5",'euc','euc','z',"\xE3\xD5"),
("\xE3\xD6",'euc','euc','z',"\xE3\xD6"),
("\xE3\xD7",'euc','euc','z',"\xE3\xD7"),
("\xE3\xD8",'euc','euc','z',"\xE3\xD8"),
("\xE3\xD9",'euc','euc','z',"\xE3\xD9"),
("\xE3\xDA",'euc','euc','z',"\xE3\xDA"),
("\xE3\xDB",'euc','euc','z',"\xE3\xDB"),
("\xE3\xDC",'euc','euc','z',"\xE3\xDC"),
("\xE3\xDD",'euc','euc','z',"\xE3\xDD"),
("\xE3\xDE",'euc','euc','z',"\xE3\xDE"),
("\xE3\xDF",'euc','euc','z',"\xE3\xDF"),
("\xE3\xE0",'euc','euc','z',"\xE3\xE0"),
("\xE3\xE1",'euc','euc','z',"\xE3\xE1"),
("\xE3\xE2",'euc','euc','z',"\xE3\xE2"),
("\xE3\xE3",'euc','euc','z',"\xE3\xE3"),
("\xE3\xE4",'euc','euc','z',"\xE3\xE4"),
("\xE3\xE5",'euc','euc','z',"\xE3\xE5"),
("\xE3\xE6",'euc','euc','z',"\xE3\xE6"),
("\xE3\xE7",'euc','euc','z',"\xE3\xE7"),
("\xE3\xE8",'euc','euc','z',"\xE3\xE8"),
("\xE3\xE9",'euc','euc','z',"\xE3\xE9"),
("\xE3\xEA",'euc','euc','z',"\xE3\xEA"),
("\xE3\xEB",'euc','euc','z',"\xE3\xEB"),
("\xE3\xEC",'euc','euc','z',"\xE3\xEC"),
("\xE3\xED",'euc','euc','z',"\xE3\xED"),
("\xE3\xEE",'euc','euc','z',"\xE3\xEE"),
("\xE3\xEF",'euc','euc','z',"\xE3\xEF"),
("\xE3\xF0",'euc','euc','z',"\xE3\xF0"),
("\xE3\xF1",'euc','euc','z',"\xE3\xF1"),
("\xE3\xF2",'euc','euc','z',"\xE3\xF2"),
("\xE3\xF3",'euc','euc','z',"\xE3\xF3"),
("\xE3\xF4",'euc','euc','z',"\xE3\xF4"),
("\xE3\xF5",'euc','euc','z',"\xE3\xF5"),
("\xE3\xF6",'euc','euc','z',"\xE3\xF6"),
("\xE3\xF7",'euc','euc','z',"\xE3\xF7"),
("\xE3\xF8",'euc','euc','z',"\xE3\xF8"),
("\xE3\xF9",'euc','euc','z',"\xE3\xF9"),
("\xE3\xFA",'euc','euc','z',"\xE3\xFA"),
("\xE3\xFB",'euc','euc','z',"\xE3\xFB"),
("\xE3\xFC",'euc','euc','z',"\xE3\xFC"),
("\xE3\xFD",'euc','euc','z',"\xE3\xFD"),
("\xE3\xFE",'euc','euc','z',"\xE3\xFE"),
("\xE4\xA1",'euc','euc','z',"\xE4\xA1"),
("\xE4\xA2",'euc','euc','z',"\xE4\xA2"),
("\xE4\xA3",'euc','euc','z',"\xE4\xA3"),
("\xE4\xA4",'euc','euc','z',"\xE4\xA4"),
("\xE4\xA5",'euc','euc','z',"\xE4\xA5"),
("\xE4\xA6",'euc','euc','z',"\xE4\xA6"),
("\xE4\xA7",'euc','euc','z',"\xE4\xA7"),
("\xE4\xA8",'euc','euc','z',"\xE4\xA8"),
("\xE4\xA9",'euc','euc','z',"\xE4\xA9"),
("\xE4\xAA",'euc','euc','z',"\xE4\xAA"),
("\xE4\xAB",'euc','euc','z',"\xE4\xAB"),
("\xE4\xAC",'euc','euc','z',"\xE4\xAC"),
("\xE4\xAD",'euc','euc','z',"\xE4\xAD"),
("\xE4\xAE",'euc','euc','z',"\xE4\xAE"),
("\xE4\xAF",'euc','euc','z',"\xE4\xAF"),
("\xE4\xB0",'euc','euc','z',"\xE4\xB0"),
("\xE4\xB1",'euc','euc','z',"\xE4\xB1"),
("\xE4\xB2",'euc','euc','z',"\xE4\xB2"),
("\xE4\xB3",'euc','euc','z',"\xE4\xB3"),
("\xE4\xB4",'euc','euc','z',"\xE4\xB4"),
("\xE4\xB5",'euc','euc','z',"\xE4\xB5"),
("\xE4\xB6",'euc','euc','z',"\xE4\xB6"),
("\xE4\xB7",'euc','euc','z',"\xE4\xB7"),
("\xE4\xB8",'euc','euc','z',"\xE4\xB8"),
("\xE4\xB9",'euc','euc','z',"\xE4\xB9"),
("\xE4\xBA",'euc','euc','z',"\xE4\xBA"),
("\xE4\xBB",'euc','euc','z',"\xE4\xBB"),
("\xE4\xBC",'euc','euc','z',"\xE4\xBC"),
("\xE4\xBD",'euc','euc','z',"\xE4\xBD"),
("\xE4\xBE",'euc','euc','z',"\xE4\xBE"),
("\xE4\xBF",'euc','euc','z',"\xE4\xBF"),
("\xE4\xC0",'euc','euc','z',"\xE4\xC0"),
("\xE4\xC1",'euc','euc','z',"\xE4\xC1"),
("\xE4\xC2",'euc','euc','z',"\xE4\xC2"),
("\xE4\xC3",'euc','euc','z',"\xE4\xC3"),
("\xE4\xC4",'euc','euc','z',"\xE4\xC4"),
("\xE4\xC5",'euc','euc','z',"\xE4\xC5"),
("\xE4\xC6",'euc','euc','z',"\xE4\xC6"),
("\xE4\xC7",'euc','euc','z',"\xE4\xC7"),
("\xE4\xC8",'euc','euc','z',"\xE4\xC8"),
("\xE4\xC9",'euc','euc','z',"\xE4\xC9"),
("\xE4\xCA",'euc','euc','z',"\xE4\xCA"),
("\xE4\xCB",'euc','euc','z',"\xE4\xCB"),
("\xE4\xCC",'euc','euc','z',"\xE4\xCC"),
("\xE4\xCD",'euc','euc','z',"\xE4\xCD"),
("\xE4\xCE",'euc','euc','z',"\xE4\xCE"),
("\xE4\xCF",'euc','euc','z',"\xE4\xCF"),
("\xE4\xD0",'euc','euc','z',"\xE4\xD0"),
("\xE4\xD1",'euc','euc','z',"\xE4\xD1"),
("\xE4\xD2",'euc','euc','z',"\xE4\xD2"),
("\xE4\xD3",'euc','euc','z',"\xE4\xD3"),
("\xE4\xD4",'euc','euc','z',"\xE4\xD4"),
("\xE4\xD5",'euc','euc','z',"\xE4\xD5"),
("\xE4\xD6",'euc','euc','z',"\xE4\xD6"),
("\xE4\xD7",'euc','euc','z',"\xE4\xD7"),
("\xE4\xD8",'euc','euc','z',"\xE4\xD8"),
("\xE4\xD9",'euc','euc','z',"\xE4\xD9"),
("\xE4\xDA",'euc','euc','z',"\xE4\xDA"),
("\xE4\xDB",'euc','euc','z',"\xE4\xDB"),
("\xE4\xDC",'euc','euc','z',"\xE4\xDC"),
("\xE4\xDD",'euc','euc','z',"\xE4\xDD"),
("\xE4\xDE",'euc','euc','z',"\xE4\xDE"),
("\xE4\xDF",'euc','euc','z',"\xE4\xDF"),
("\xE4\xE0",'euc','euc','z',"\xE4\xE0"),
("\xE4\xE1",'euc','euc','z',"\xE4\xE1"),
("\xE4\xE2",'euc','euc','z',"\xE4\xE2"),
("\xE4\xE3",'euc','euc','z',"\xE4\xE3"),
("\xE4\xE4",'euc','euc','z',"\xE4\xE4"),
("\xE4\xE5",'euc','euc','z',"\xE4\xE5"),
("\xE4\xE6",'euc','euc','z',"\xE4\xE6"),
("\xE4\xE7",'euc','euc','z',"\xE4\xE7"),
("\xE4\xE8",'euc','euc','z',"\xE4\xE8"),
("\xE4\xE9",'euc','euc','z',"\xE4\xE9"),
("\xE4\xEA",'euc','euc','z',"\xE4\xEA"),
("\xE4\xEB",'euc','euc','z',"\xE4\xEB"),
("\xE4\xEC",'euc','euc','z',"\xE4\xEC"),
("\xE4\xED",'euc','euc','z',"\xE4\xED"),
("\xE4\xEE",'euc','euc','z',"\xE4\xEE"),
("\xE4\xEF",'euc','euc','z',"\xE4\xEF"),
("\xE4\xF0",'euc','euc','z',"\xE4\xF0"),
("\xE4\xF1",'euc','euc','z',"\xE4\xF1"),
("\xE4\xF2",'euc','euc','z',"\xE4\xF2"),
("\xE4\xF3",'euc','euc','z',"\xE4\xF3"),
("\xE4\xF4",'euc','euc','z',"\xE4\xF4"),
("\xE4\xF5",'euc','euc','z',"\xE4\xF5"),
("\xE4\xF6",'euc','euc','z',"\xE4\xF6"),
("\xE4\xF7",'euc','euc','z',"\xE4\xF7"),
("\xE4\xF8",'euc','euc','z',"\xE4\xF8"),
("\xE4\xF9",'euc','euc','z',"\xE4\xF9"),
("\xE4\xFA",'euc','euc','z',"\xE4\xFA"),
("\xE4\xFB",'euc','euc','z',"\xE4\xFB"),
("\xE4\xFC",'euc','euc','z',"\xE4\xFC"),
("\xE4\xFD",'euc','euc','z',"\xE4\xFD"),
("\xE4\xFE",'euc','euc','z',"\xE4\xFE"),
("\xE5\xA1",'euc','euc','z',"\xE5\xA1"),
("\xE5\xA2",'euc','euc','z',"\xE5\xA2"),
("\xE5\xA3",'euc','euc','z',"\xE5\xA3"),
("\xE5\xA4",'euc','euc','z',"\xE5\xA4"),
("\xE5\xA5",'euc','euc','z',"\xE5\xA5"),
("\xE5\xA6",'euc','euc','z',"\xE5\xA6"),
("\xE5\xA7",'euc','euc','z',"\xE5\xA7"),
("\xE5\xA8",'euc','euc','z',"\xE5\xA8"),
("\xE5\xA9",'euc','euc','z',"\xE5\xA9"),
("\xE5\xAA",'euc','euc','z',"\xE5\xAA"),
("\xE5\xAB",'euc','euc','z',"\xE5\xAB"),
("\xE5\xAC",'euc','euc','z',"\xE5\xAC"),
("\xE5\xAD",'euc','euc','z',"\xE5\xAD"),
("\xE5\xAE",'euc','euc','z',"\xE5\xAE"),
("\xE5\xAF",'euc','euc','z',"\xE5\xAF"),
("\xE5\xB0",'euc','euc','z',"\xE5\xB0"),
("\xE5\xB1",'euc','euc','z',"\xE5\xB1"),
("\xE5\xB2",'euc','euc','z',"\xE5\xB2"),
("\xE5\xB3",'euc','euc','z',"\xE5\xB3"),
("\xE5\xB4",'euc','euc','z',"\xE5\xB4"),
("\xE5\xB5",'euc','euc','z',"\xE5\xB5"),
("\xE5\xB6",'euc','euc','z',"\xE5\xB6"),
("\xE5\xB7",'euc','euc','z',"\xE5\xB7"),
("\xE5\xB8",'euc','euc','z',"\xE5\xB8"),
("\xE5\xB9",'euc','euc','z',"\xE5\xB9"),
("\xE5\xBA",'euc','euc','z',"\xE5\xBA"),
("\xE5\xBB",'euc','euc','z',"\xE5\xBB"),
("\xE5\xBC",'euc','euc','z',"\xE5\xBC"),
("\xE5\xBD",'euc','euc','z',"\xE5\xBD"),
("\xE5\xBE",'euc','euc','z',"\xE5\xBE"),
("\xE5\xBF",'euc','euc','z',"\xE5\xBF"),
("\xE5\xC0",'euc','euc','z',"\xE5\xC0"),
("\xE5\xC1",'euc','euc','z',"\xE5\xC1"),
("\xE5\xC2",'euc','euc','z',"\xE5\xC2"),
("\xE5\xC3",'euc','euc','z',"\xE5\xC3"),
("\xE5\xC4",'euc','euc','z',"\xE5\xC4"),
("\xE5\xC5",'euc','euc','z',"\xE5\xC5"),
("\xE5\xC6",'euc','euc','z',"\xE5\xC6"),
("\xE5\xC7",'euc','euc','z',"\xE5\xC7"),
("\xE5\xC8",'euc','euc','z',"\xE5\xC8"),
("\xE5\xC9",'euc','euc','z',"\xE5\xC9"),
("\xE5\xCA",'euc','euc','z',"\xE5\xCA"),
("\xE5\xCB",'euc','euc','z',"\xE5\xCB"),
("\xE5\xCC",'euc','euc','z',"\xE5\xCC"),
("\xE5\xCD",'euc','euc','z',"\xE5\xCD"),
("\xE5\xCE",'euc','euc','z',"\xE5\xCE"),
("\xE5\xCF",'euc','euc','z',"\xE5\xCF"),
("\xE5\xD0",'euc','euc','z',"\xE5\xD0"),
("\xE5\xD1",'euc','euc','z',"\xE5\xD1"),
("\xE5\xD2",'euc','euc','z',"\xE5\xD2"),
("\xE5\xD3",'euc','euc','z',"\xE5\xD3"),
("\xE5\xD4",'euc','euc','z',"\xE5\xD4"),
("\xE5\xD5",'euc','euc','z',"\xE5\xD5"),
("\xE5\xD6",'euc','euc','z',"\xE5\xD6"),
("\xE5\xD7",'euc','euc','z',"\xE5\xD7"),
("\xE5\xD8",'euc','euc','z',"\xE5\xD8"),
("\xE5\xD9",'euc','euc','z',"\xE5\xD9"),
("\xE5\xDA",'euc','euc','z',"\xE5\xDA"),
("\xE5\xDB",'euc','euc','z',"\xE5\xDB"),
("\xE5\xDC",'euc','euc','z',"\xE5\xDC"),
("\xE5\xDD",'euc','euc','z',"\xE5\xDD"),
("\xE5\xDE",'euc','euc','z',"\xE5\xDE"),
("\xE5\xDF",'euc','euc','z',"\xE5\xDF"),
("\xE5\xE0",'euc','euc','z',"\xE5\xE0"),
("\xE5\xE1",'euc','euc','z',"\xE5\xE1"),
("\xE5\xE2",'euc','euc','z',"\xE5\xE2"),
("\xE5\xE3",'euc','euc','z',"\xE5\xE3"),
("\xE5\xE4",'euc','euc','z',"\xE5\xE4"),
("\xE5\xE5",'euc','euc','z',"\xE5\xE5"),
("\xE5\xE6",'euc','euc','z',"\xE5\xE6"),
("\xE5\xE7",'euc','euc','z',"\xE5\xE7"),
("\xE5\xE8",'euc','euc','z',"\xE5\xE8"),
("\xE5\xE9",'euc','euc','z',"\xE5\xE9"),
("\xE5\xEA",'euc','euc','z',"\xE5\xEA"),
("\xE5\xEB",'euc','euc','z',"\xE5\xEB"),
("\xE5\xEC",'euc','euc','z',"\xE5\xEC"),
("\xE5\xED",'euc','euc','z',"\xE5\xED"),
("\xE5\xEE",'euc','euc','z',"\xE5\xEE"),
("\xE5\xEF",'euc','euc','z',"\xE5\xEF"),
("\xE5\xF0",'euc','euc','z',"\xE5\xF0"),
("\xE5\xF1",'euc','euc','z',"\xE5\xF1"),
("\xE5\xF2",'euc','euc','z',"\xE5\xF2"),
("\xE5\xF3",'euc','euc','z',"\xE5\xF3"),
("\xE5\xF4",'euc','euc','z',"\xE5\xF4"),
("\xE5\xF5",'euc','euc','z',"\xE5\xF5"),
("\xE5\xF6",'euc','euc','z',"\xE5\xF6"),
("\xE5\xF7",'euc','euc','z',"\xE5\xF7"),
("\xE5\xF8",'euc','euc','z',"\xE5\xF8"),
("\xE5\xF9",'euc','euc','z',"\xE5\xF9"),
("\xE5\xFA",'euc','euc','z',"\xE5\xFA"),
("\xE5\xFB",'euc','euc','z',"\xE5\xFB"),
("\xE5\xFC",'euc','euc','z',"\xE5\xFC"),
("\xE5\xFD",'euc','euc','z',"\xE5\xFD"),
("\xE5\xFE",'euc','euc','z',"\xE5\xFE"),
("\xE6\xA1",'euc','euc','z',"\xE6\xA1"),
("\xE6\xA2",'euc','euc','z',"\xE6\xA2"),
("\xE6\xA3",'euc','euc','z',"\xE6\xA3"),
("\xE6\xA4",'euc','euc','z',"\xE6\xA4"),
("\xE6\xA5",'euc','euc','z',"\xE6\xA5"),
("\xE6\xA6",'euc','euc','z',"\xE6\xA6"),
("\xE6\xA7",'euc','euc','z',"\xE6\xA7"),
("\xE6\xA8",'euc','euc','z',"\xE6\xA8"),
("\xE6\xA9",'euc','euc','z',"\xE6\xA9"),
("\xE6\xAA",'euc','euc','z',"\xE6\xAA"),
("\xE6\xAB",'euc','euc','z',"\xE6\xAB"),
("\xE6\xAC",'euc','euc','z',"\xE6\xAC"),
("\xE6\xAD",'euc','euc','z',"\xE6\xAD"),
("\xE6\xAE",'euc','euc','z',"\xE6\xAE"),
("\xE6\xAF",'euc','euc','z',"\xE6\xAF"),
("\xE6\xB0",'euc','euc','z',"\xE6\xB0"),
("\xE6\xB1",'euc','euc','z',"\xE6\xB1"),
("\xE6\xB2",'euc','euc','z',"\xE6\xB2"),
("\xE6\xB3",'euc','euc','z',"\xE6\xB3"),
("\xE6\xB4",'euc','euc','z',"\xE6\xB4"),
("\xE6\xB5",'euc','euc','z',"\xE6\xB5"),
("\xE6\xB6",'euc','euc','z',"\xE6\xB6"),
("\xE6\xB7",'euc','euc','z',"\xE6\xB7"),
("\xE6\xB8",'euc','euc','z',"\xE6\xB8"),
("\xE6\xB9",'euc','euc','z',"\xE6\xB9"),
("\xE6\xBA",'euc','euc','z',"\xE6\xBA"),
("\xE6\xBB",'euc','euc','z',"\xE6\xBB"),
("\xE6\xBC",'euc','euc','z',"\xE6\xBC"),
("\xE6\xBD",'euc','euc','z',"\xE6\xBD"),
("\xE6\xBE",'euc','euc','z',"\xE6\xBE"),
("\xE6\xBF",'euc','euc','z',"\xE6\xBF"),
("\xE6\xC0",'euc','euc','z',"\xE6\xC0"),
("\xE6\xC1",'euc','euc','z',"\xE6\xC1"),
("\xE6\xC2",'euc','euc','z',"\xE6\xC2"),
("\xE6\xC3",'euc','euc','z',"\xE6\xC3"),
("\xE6\xC4",'euc','euc','z',"\xE6\xC4"),
("\xE6\xC5",'euc','euc','z',"\xE6\xC5"),
("\xE6\xC6",'euc','euc','z',"\xE6\xC6"),
("\xE6\xC7",'euc','euc','z',"\xE6\xC7"),
("\xE6\xC8",'euc','euc','z',"\xE6\xC8"),
("\xE6\xC9",'euc','euc','z',"\xE6\xC9"),
("\xE6\xCA",'euc','euc','z',"\xE6\xCA"),
("\xE6\xCB",'euc','euc','z',"\xE6\xCB"),
("\xE6\xCC",'euc','euc','z',"\xE6\xCC"),
("\xE6\xCD",'euc','euc','z',"\xE6\xCD"),
("\xE6\xCE",'euc','euc','z',"\xE6\xCE"),
("\xE6\xCF",'euc','euc','z',"\xE6\xCF"),
("\xE6\xD0",'euc','euc','z',"\xE6\xD0"),
("\xE6\xD1",'euc','euc','z',"\xE6\xD1"),
("\xE6\xD2",'euc','euc','z',"\xE6\xD2"),
("\xE6\xD3",'euc','euc','z',"\xE6\xD3"),
("\xE6\xD4",'euc','euc','z',"\xE6\xD4"),
("\xE6\xD5",'euc','euc','z',"\xE6\xD5"),
("\xE6\xD6",'euc','euc','z',"\xE6\xD6"),
("\xE6\xD7",'euc','euc','z',"\xE6\xD7"),
("\xE6\xD8",'euc','euc','z',"\xE6\xD8"),
("\xE6\xD9",'euc','euc','z',"\xE6\xD9"),
("\xE6\xDA",'euc','euc','z',"\xE6\xDA"),
("\xE6\xDB",'euc','euc','z',"\xE6\xDB"),
("\xE6\xDC",'euc','euc','z',"\xE6\xDC"),
("\xE6\xDD",'euc','euc','z',"\xE6\xDD"),
("\xE6\xDE",'euc','euc','z',"\xE6\xDE"),
("\xE6\xDF",'euc','euc','z',"\xE6\xDF"),
("\xE6\xE0",'euc','euc','z',"\xE6\xE0"),
("\xE6\xE1",'euc','euc','z',"\xE6\xE1"),
("\xE6\xE2",'euc','euc','z',"\xE6\xE2"),
("\xE6\xE3",'euc','euc','z',"\xE6\xE3"),
("\xE6\xE4",'euc','euc','z',"\xE6\xE4"),
("\xE6\xE5",'euc','euc','z',"\xE6\xE5"),
("\xE6\xE6",'euc','euc','z',"\xE6\xE6"),
("\xE6\xE7",'euc','euc','z',"\xE6\xE7"),
("\xE6\xE8",'euc','euc','z',"\xE6\xE8"),
("\xE6\xE9",'euc','euc','z',"\xE6\xE9"),
("\xE6\xEA",'euc','euc','z',"\xE6\xEA"),
("\xE6\xEB",'euc','euc','z',"\xE6\xEB"),
("\xE6\xEC",'euc','euc','z',"\xE6\xEC"),
("\xE6\xED",'euc','euc','z',"\xE6\xED"),
("\xE6\xEE",'euc','euc','z',"\xE6\xEE"),
("\xE6\xEF",'euc','euc','z',"\xE6\xEF"),
("\xE6\xF0",'euc','euc','z',"\xE6\xF0"),
("\xE6\xF1",'euc','euc','z',"\xE6\xF1"),
("\xE6\xF2",'euc','euc','z',"\xE6\xF2"),
("\xE6\xF3",'euc','euc','z',"\xE6\xF3"),
("\xE6\xF4",'euc','euc','z',"\xE6\xF4"),
("\xE6\xF5",'euc','euc','z',"\xE6\xF5"),
("\xE6\xF6",'euc','euc','z',"\xE6\xF6"),
("\xE6\xF7",'euc','euc','z',"\xE6\xF7"),
("\xE6\xF8",'euc','euc','z',"\xE6\xF8"),
("\xE6\xF9",'euc','euc','z',"\xE6\xF9"),
("\xE6\xFA",'euc','euc','z',"\xE6\xFA"),
("\xE6\xFB",'euc','euc','z',"\xE6\xFB"),
("\xE6\xFC",'euc','euc','z',"\xE6\xFC"),
("\xE6\xFD",'euc','euc','z',"\xE6\xFD"),
("\xE6\xFE",'euc','euc','z',"\xE6\xFE"),
("\xE7\xA1",'euc','euc','z',"\xE7\xA1"),
("\xE7\xA2",'euc','euc','z',"\xE7\xA2"),
("\xE7\xA3",'euc','euc','z',"\xE7\xA3"),
("\xE7\xA4",'euc','euc','z',"\xE7\xA4"),
("\xE7\xA5",'euc','euc','z',"\xE7\xA5"),
("\xE7\xA6",'euc','euc','z',"\xE7\xA6"),
("\xE7\xA7",'euc','euc','z',"\xE7\xA7"),
("\xE7\xA8",'euc','euc','z',"\xE7\xA8"),
("\xE7\xA9",'euc','euc','z',"\xE7\xA9"),
("\xE7\xAA",'euc','euc','z',"\xE7\xAA"),
("\xE7\xAB",'euc','euc','z',"\xE7\xAB"),
("\xE7\xAC",'euc','euc','z',"\xE7\xAC"),
("\xE7\xAD",'euc','euc','z',"\xE7\xAD"),
("\xE7\xAE",'euc','euc','z',"\xE7\xAE"),
("\xE7\xAF",'euc','euc','z',"\xE7\xAF"),
("\xE7\xB0",'euc','euc','z',"\xE7\xB0"),
("\xE7\xB1",'euc','euc','z',"\xE7\xB1"),
("\xE7\xB2",'euc','euc','z',"\xE7\xB2"),
("\xE7\xB3",'euc','euc','z',"\xE7\xB3"),
("\xE7\xB4",'euc','euc','z',"\xE7\xB4"),
("\xE7\xB5",'euc','euc','z',"\xE7\xB5"),
("\xE7\xB6",'euc','euc','z',"\xE7\xB6"),
("\xE7\xB7",'euc','euc','z',"\xE7\xB7"),
("\xE7\xB8",'euc','euc','z',"\xE7\xB8"),
("\xE7\xB9",'euc','euc','z',"\xE7\xB9"),
("\xE7\xBA",'euc','euc','z',"\xE7\xBA"),
("\xE7\xBB",'euc','euc','z',"\xE7\xBB"),
("\xE7\xBC",'euc','euc','z',"\xE7\xBC"),
("\xE7\xBD",'euc','euc','z',"\xE7\xBD"),
("\xE7\xBE",'euc','euc','z',"\xE7\xBE"),
("\xE7\xBF",'euc','euc','z',"\xE7\xBF"),
("\xE7\xC0",'euc','euc','z',"\xE7\xC0"),
("\xE7\xC1",'euc','euc','z',"\xE7\xC1"),
("\xE7\xC2",'euc','euc','z',"\xE7\xC2"),
("\xE7\xC3",'euc','euc','z',"\xE7\xC3"),
("\xE7\xC4",'euc','euc','z',"\xE7\xC4"),
("\xE7\xC5",'euc','euc','z',"\xE7\xC5"),
("\xE7\xC6",'euc','euc','z',"\xE7\xC6"),
("\xE7\xC7",'euc','euc','z',"\xE7\xC7"),
("\xE7\xC8",'euc','euc','z',"\xE7\xC8"),
("\xE7\xC9",'euc','euc','z',"\xE7\xC9"),
("\xE7\xCA",'euc','euc','z',"\xE7\xCA"),
("\xE7\xCB",'euc','euc','z',"\xE7\xCB"),
("\xE7\xCC",'euc','euc','z',"\xE7\xCC"),
("\xE7\xCD",'euc','euc','z',"\xE7\xCD"),
("\xE7\xCE",'euc','euc','z',"\xE7\xCE"),
("\xE7\xCF",'euc','euc','z',"\xE7\xCF"),
("\xE7\xD0",'euc','euc','z',"\xE7\xD0"),
("\xE7\xD1",'euc','euc','z',"\xE7\xD1"),
("\xE7\xD2",'euc','euc','z',"\xE7\xD2"),
("\xE7\xD3",'euc','euc','z',"\xE7\xD3"),
("\xE7\xD4",'euc','euc','z',"\xE7\xD4"),
("\xE7\xD5",'euc','euc','z',"\xE7\xD5"),
("\xE7\xD6",'euc','euc','z',"\xE7\xD6"),
("\xE7\xD7",'euc','euc','z',"\xE7\xD7"),
("\xE7\xD8",'euc','euc','z',"\xE7\xD8"),
("\xE7\xD9",'euc','euc','z',"\xE7\xD9"),
("\xE7\xDA",'euc','euc','z',"\xE7\xDA"),
("\xE7\xDB",'euc','euc','z',"\xE7\xDB"),
("\xE7\xDC",'euc','euc','z',"\xE7\xDC"),
("\xE7\xDD",'euc','euc','z',"\xE7\xDD"),
("\xE7\xDE",'euc','euc','z',"\xE7\xDE"),
("\xE7\xDF",'euc','euc','z',"\xE7\xDF"),
("\xE7\xE0",'euc','euc','z',"\xE7\xE0"),
("\xE7\xE1",'euc','euc','z',"\xE7\xE1"),
("\xE7\xE2",'euc','euc','z',"\xE7\xE2"),
("\xE7\xE3",'euc','euc','z',"\xE7\xE3"),
("\xE7\xE4",'euc','euc','z',"\xE7\xE4"),
("\xE7\xE5",'euc','euc','z',"\xE7\xE5"),
("\xE7\xE6",'euc','euc','z',"\xE7\xE6"),
("\xE7\xE7",'euc','euc','z',"\xE7\xE7"),
("\xE7\xE8",'euc','euc','z',"\xE7\xE8"),
("\xE7\xE9",'euc','euc','z',"\xE7\xE9"),
("\xE7\xEA",'euc','euc','z',"\xE7\xEA"),
("\xE7\xEB",'euc','euc','z',"\xE7\xEB"),
("\xE7\xEC",'euc','euc','z',"\xE7\xEC"),
("\xE7\xED",'euc','euc','z',"\xE7\xED"),
("\xE7\xEE",'euc','euc','z',"\xE7\xEE"),
("\xE7\xEF",'euc','euc','z',"\xE7\xEF"),
("\xE7\xF0",'euc','euc','z',"\xE7\xF0"),
("\xE7\xF1",'euc','euc','z',"\xE7\xF1"),
("\xE7\xF2",'euc','euc','z',"\xE7\xF2"),
("\xE7\xF3",'euc','euc','z',"\xE7\xF3"),
("\xE7\xF4",'euc','euc','z',"\xE7\xF4"),
("\xE7\xF5",'euc','euc','z',"\xE7\xF5"),
("\xE7\xF6",'euc','euc','z',"\xE7\xF6"),
("\xE7\xF7",'euc','euc','z',"\xE7\xF7"),
("\xE7\xF8",'euc','euc','z',"\xE7\xF8"),
("\xE7\xF9",'euc','euc','z',"\xE7\xF9"),
("\xE7\xFA",'euc','euc','z',"\xE7\xFA"),
("\xE7\xFB",'euc','euc','z',"\xE7\xFB"),
("\xE7\xFC",'euc','euc','z',"\xE7\xFC"),
("\xE7\xFD",'euc','euc','z',"\xE7\xFD"),
("\xE7\xFE",'euc','euc','z',"\xE7\xFE"),
("\xE8\xA1",'euc','euc','z',"\xE8\xA1"),
("\xE8\xA2",'euc','euc','z',"\xE8\xA2"),
("\xE8\xA3",'euc','euc','z',"\xE8\xA3"),
("\xE8\xA4",'euc','euc','z',"\xE8\xA4"),
("\xE8\xA5",'euc','euc','z',"\xE8\xA5"),
("\xE8\xA6",'euc','euc','z',"\xE8\xA6"),
("\xE8\xA7",'euc','euc','z',"\xE8\xA7"),
("\xE8\xA8",'euc','euc','z',"\xE8\xA8"),
("\xE8\xA9",'euc','euc','z',"\xE8\xA9"),
("\xE8\xAA",'euc','euc','z',"\xE8\xAA"),
("\xE8\xAB",'euc','euc','z',"\xE8\xAB"),
("\xE8\xAC",'euc','euc','z',"\xE8\xAC"),
("\xE8\xAD",'euc','euc','z',"\xE8\xAD"),
("\xE8\xAE",'euc','euc','z',"\xE8\xAE"),
("\xE8\xAF",'euc','euc','z',"\xE8\xAF"),
("\xE8\xB0",'euc','euc','z',"\xE8\xB0"),
("\xE8\xB1",'euc','euc','z',"\xE8\xB1"),
("\xE8\xB2",'euc','euc','z',"\xE8\xB2"),
("\xE8\xB3",'euc','euc','z',"\xE8\xB3"),
("\xE8\xB4",'euc','euc','z',"\xE8\xB4"),
("\xE8\xB5",'euc','euc','z',"\xE8\xB5"),
("\xE8\xB6",'euc','euc','z',"\xE8\xB6"),
("\xE8\xB7",'euc','euc','z',"\xE8\xB7"),
("\xE8\xB8",'euc','euc','z',"\xE8\xB8"),
("\xE8\xB9",'euc','euc','z',"\xE8\xB9"),
("\xE8\xBA",'euc','euc','z',"\xE8\xBA"),
("\xE8\xBB",'euc','euc','z',"\xE8\xBB"),
("\xE8\xBC",'euc','euc','z',"\xE8\xBC"),
("\xE8\xBD",'euc','euc','z',"\xE8\xBD"),
("\xE8\xBE",'euc','euc','z',"\xE8\xBE"),
("\xE8\xBF",'euc','euc','z',"\xE8\xBF"),
("\xE8\xC0",'euc','euc','z',"\xE8\xC0"),
("\xE8\xC1",'euc','euc','z',"\xE8\xC1"),
("\xE8\xC2",'euc','euc','z',"\xE8\xC2"),
("\xE8\xC3",'euc','euc','z',"\xE8\xC3"),
("\xE8\xC4",'euc','euc','z',"\xE8\xC4"),
("\xE8\xC5",'euc','euc','z',"\xE8\xC5"),
("\xE8\xC6",'euc','euc','z',"\xE8\xC6"),
("\xE8\xC7",'euc','euc','z',"\xE8\xC7"),
("\xE8\xC8",'euc','euc','z',"\xE8\xC8"),
("\xE8\xC9",'euc','euc','z',"\xE8\xC9"),
("\xE8\xCA",'euc','euc','z',"\xE8\xCA"),
("\xE8\xCB",'euc','euc','z',"\xE8\xCB"),
("\xE8\xCC",'euc','euc','z',"\xE8\xCC"),
("\xE8\xCD",'euc','euc','z',"\xE8\xCD"),
("\xE8\xCE",'euc','euc','z',"\xE8\xCE"),
("\xE8\xCF",'euc','euc','z',"\xE8\xCF"),
("\xE8\xD0",'euc','euc','z',"\xE8\xD0"),
("\xE8\xD1",'euc','euc','z',"\xE8\xD1"),
("\xE8\xD2",'euc','euc','z',"\xE8\xD2"),
("\xE8\xD3",'euc','euc','z',"\xE8\xD3"),
("\xE8\xD4",'euc','euc','z',"\xE8\xD4"),
("\xE8\xD5",'euc','euc','z',"\xE8\xD5"),
("\xE8\xD6",'euc','euc','z',"\xE8\xD6"),
("\xE8\xD7",'euc','euc','z',"\xE8\xD7"),
("\xE8\xD8",'euc','euc','z',"\xE8\xD8"),
("\xE8\xD9",'euc','euc','z',"\xE8\xD9"),
("\xE8\xDA",'euc','euc','z',"\xE8\xDA"),
("\xE8\xDB",'euc','euc','z',"\xE8\xDB"),
("\xE8\xDC",'euc','euc','z',"\xE8\xDC"),
("\xE8\xDD",'euc','euc','z',"\xE8\xDD"),
("\xE8\xDE",'euc','euc','z',"\xE8\xDE"),
("\xE8\xDF",'euc','euc','z',"\xE8\xDF"),
("\xE8\xE0",'euc','euc','z',"\xE8\xE0"),
("\xE8\xE1",'euc','euc','z',"\xE8\xE1"),
("\xE8\xE2",'euc','euc','z',"\xE8\xE2"),
("\xE8\xE3",'euc','euc','z',"\xE8\xE3"),
("\xE8\xE4",'euc','euc','z',"\xE8\xE4"),
("\xE8\xE5",'euc','euc','z',"\xE8\xE5"),
("\xE8\xE6",'euc','euc','z',"\xE8\xE6"),
("\xE8\xE7",'euc','euc','z',"\xE8\xE7"),
("\xE8\xE8",'euc','euc','z',"\xE8\xE8"),
("\xE8\xE9",'euc','euc','z',"\xE8\xE9"),
("\xE8\xEA",'euc','euc','z',"\xE8\xEA"),
("\xE8\xEB",'euc','euc','z',"\xE8\xEB"),
("\xE8\xEC",'euc','euc','z',"\xE8\xEC"),
("\xE8\xED",'euc','euc','z',"\xE8\xED"),
("\xE8\xEE",'euc','euc','z',"\xE8\xEE"),
("\xE8\xEF",'euc','euc','z',"\xE8\xEF"),
("\xE8\xF0",'euc','euc','z',"\xE8\xF0"),
("\xE8\xF1",'euc','euc','z',"\xE8\xF1"),
("\xE8\xF2",'euc','euc','z',"\xE8\xF2"),
("\xE8\xF3",'euc','euc','z',"\xE8\xF3"),
("\xE8\xF4",'euc','euc','z',"\xE8\xF4"),
("\xE8\xF5",'euc','euc','z',"\xE8\xF5"),
("\xE8\xF6",'euc','euc','z',"\xE8\xF6"),
("\xE8\xF7",'euc','euc','z',"\xE8\xF7"),
("\xE8\xF8",'euc','euc','z',"\xE8\xF8"),
("\xE8\xF9",'euc','euc','z',"\xE8\xF9"),
("\xE8\xFA",'euc','euc','z',"\xE8\xFA"),
("\xE8\xFB",'euc','euc','z',"\xE8\xFB"),
("\xE8\xFC",'euc','euc','z',"\xE8\xFC"),
("\xE8\xFD",'euc','euc','z',"\xE8\xFD"),
("\xE8\xFE",'euc','euc','z',"\xE8\xFE"),
("\xE9\xA1",'euc','euc','z',"\xE9\xA1"),
("\xE9\xA2",'euc','euc','z',"\xE9\xA2"),
("\xE9\xA3",'euc','euc','z',"\xE9\xA3"),
("\xE9\xA4",'euc','euc','z',"\xE9\xA4"),
("\xE9\xA5",'euc','euc','z',"\xE9\xA5"),
("\xE9\xA6",'euc','euc','z',"\xE9\xA6"),
("\xE9\xA7",'euc','euc','z',"\xE9\xA7"),
("\xE9\xA8",'euc','euc','z',"\xE9\xA8"),
("\xE9\xA9",'euc','euc','z',"\xE9\xA9"),
("\xE9\xAA",'euc','euc','z',"\xE9\xAA"),
("\xE9\xAB",'euc','euc','z',"\xE9\xAB"),
("\xE9\xAC",'euc','euc','z',"\xE9\xAC"),
("\xE9\xAD",'euc','euc','z',"\xE9\xAD"),
("\xE9\xAE",'euc','euc','z',"\xE9\xAE"),
("\xE9\xAF",'euc','euc','z',"\xE9\xAF"),
("\xE9\xB0",'euc','euc','z',"\xE9\xB0"),
("\xE9\xB1",'euc','euc','z',"\xE9\xB1"),
("\xE9\xB2",'euc','euc','z',"\xE9\xB2"),
("\xE9\xB3",'euc','euc','z',"\xE9\xB3"),
("\xE9\xB4",'euc','euc','z',"\xE9\xB4"),
("\xE9\xB5",'euc','euc','z',"\xE9\xB5"),
("\xE9\xB6",'euc','euc','z',"\xE9\xB6"),
("\xE9\xB7",'euc','euc','z',"\xE9\xB7"),
("\xE9\xB8",'euc','euc','z',"\xE9\xB8"),
("\xE9\xB9",'euc','euc','z',"\xE9\xB9"),
("\xE9\xBA",'euc','euc','z',"\xE9\xBA"),
("\xE9\xBB",'euc','euc','z',"\xE9\xBB"),
("\xE9\xBC",'euc','euc','z',"\xE9\xBC"),
("\xE9\xBD",'euc','euc','z',"\xE9\xBD"),
("\xE9\xBE",'euc','euc','z',"\xE9\xBE"),
("\xE9\xBF",'euc','euc','z',"\xE9\xBF"),
("\xE9\xC0",'euc','euc','z',"\xE9\xC0"),
("\xE9\xC1",'euc','euc','z',"\xE9\xC1"),
("\xE9\xC2",'euc','euc','z',"\xE9\xC2"),
("\xE9\xC3",'euc','euc','z',"\xE9\xC3"),
("\xE9\xC4",'euc','euc','z',"\xE9\xC4"),
("\xE9\xC5",'euc','euc','z',"\xE9\xC5"),
("\xE9\xC6",'euc','euc','z',"\xE9\xC6"),
("\xE9\xC7",'euc','euc','z',"\xE9\xC7"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
