######################################################################
#
# t/5346_utf8_by_euc_h_4of9.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\xBE\xF2",'utf8','euc','h',"\xE6\x9D\xA1"),
("\xBE\xF3",'utf8','euc','h',"\xE6\x9D\x96"),
("\xBE\xF4",'utf8','euc','h',"\xE6\xB5\x84"),
("\xBE\xF5",'utf8','euc','h',"\xE7\x8A\xB6"),
("\xBE\xF6",'utf8','euc','h',"\xE7\x95\xB3"),
("\xBE\xF7",'utf8','euc','h',"\xE7\xA9\xA3"),
("\xBE\xF8",'utf8','euc','h',"\xE8\x92\xB8"),
("\xBE\xF9",'utf8','euc','h',"\xE8\xAD\xB2"),
("\xBE\xFA",'utf8','euc','h',"\xE9\x86\xB8"),
("\xBE\xFB",'utf8','euc','h',"\xE9\x8C\xA0"),
("\xBE\xFC",'utf8','euc','h',"\xE5\x98\xB1"),
("\xBE\xFD",'utf8','euc','h',"\xE5\x9F\xB4"),
("\xBE\xFE",'utf8','euc','h',"\xE9\xA3\xBE"),
("\xBF\xA1",'utf8','euc','h',"\xE6\x8B\xAD"),
("\xBF\xA2",'utf8','euc','h',"\xE6\xA4\x8D"),
("\xBF\xA3",'utf8','euc','h',"\xE6\xAE\x96"),
("\xBF\xA4",'utf8','euc','h',"\xE7\x87\xAD"),
("\xBF\xA5",'utf8','euc','h',"\xE7\xB9\x94"),
("\xBF\xA6",'utf8','euc','h',"\xE8\x81\xB7"),
("\xBF\xA7",'utf8','euc','h',"\xE8\x89\xB2"),
("\xBF\xA8",'utf8','euc','h',"\xE8\xA7\xA6"),
("\xBF\xA9",'utf8','euc','h',"\xE9\xA3\x9F"),
("\xBF\xAA",'utf8','euc','h',"\xE8\x9D\x95"),
("\xBF\xAB",'utf8','euc','h',"\xE8\xBE\xB1"),
("\xBF\xAC",'utf8','euc','h',"\xE5\xB0\xBB"),
("\xBF\xAD",'utf8','euc','h',"\xE4\xBC\xB8"),
("\xBF\xAE",'utf8','euc','h',"\xE4\xBF\xA1"),
("\xBF\xAF",'utf8','euc','h',"\xE4\xBE\xB5"),
("\xBF\xB0",'utf8','euc','h',"\xE5\x94\x87"),
("\xBF\xB1",'utf8','euc','h',"\xE5\xA8\xA0"),
("\xBF\xB2",'utf8','euc','h',"\xE5\xAF\x9D"),
("\xBF\xB3",'utf8','euc','h',"\xE5\xAF\xA9"),
("\xBF\xB4",'utf8','euc','h',"\xE5\xBF\x83"),
("\xBF\xB5",'utf8','euc','h',"\xE6\x85\x8E"),
("\xBF\xB6",'utf8','euc','h',"\xE6\x8C\xAF"),
("\xBF\xB7",'utf8','euc','h',"\xE6\x96\xB0"),
("\xBF\xB8",'utf8','euc','h',"\xE6\x99\x8B"),
("\xBF\xB9",'utf8','euc','h',"\xE6\xA3\xAE"),
("\xBF\xBA",'utf8','euc','h',"\xE6\xA6\x9B"),
("\xBF\xBB",'utf8','euc','h',"\xE6\xB5\xB8"),
("\xBF\xBC",'utf8','euc','h',"\xE6\xB7\xB1"),
("\xBF\xBD",'utf8','euc','h',"\xE7\x94\xB3"),
("\xBF\xBE",'utf8','euc','h',"\xE7\x96\xB9"),
("\xBF\xBF",'utf8','euc','h',"\xE7\x9C\x9F"),
("\xBF\xC0",'utf8','euc','h',"\xE7\xA5\x9E"),
("\xBF\xC1",'utf8','euc','h',"\xE7\xA7\xA6"),
("\xBF\xC2",'utf8','euc','h',"\xE7\xB4\xB3"),
("\xBF\xC3",'utf8','euc','h',"\xE8\x87\xA3"),
("\xBF\xC4",'utf8','euc','h',"\xE8\x8A\xAF"),
("\xBF\xC5",'utf8','euc','h',"\xE8\x96\xAA"),
("\xBF\xC6",'utf8','euc','h',"\xE8\xA6\xAA"),
("\xBF\xC7",'utf8','euc','h',"\xE8\xA8\xBA"),
("\xBF\xC8",'utf8','euc','h',"\xE8\xBA\xAB"),
("\xBF\xC9",'utf8','euc','h',"\xE8\xBE\x9B"),
("\xBF\xCA",'utf8','euc','h',"\xE9\x80\xB2"),
("\xBF\xCB",'utf8','euc','h',"\xE9\x87\x9D"),
("\xBF\xCC",'utf8','euc','h',"\xE9\x9C\x87"),
("\xBF\xCD",'utf8','euc','h',"\xE4\xBA\xBA"),
("\xBF\xCE",'utf8','euc','h',"\xE4\xBB\x81"),
("\xBF\xCF",'utf8','euc','h',"\xE5\x88\x83"),
("\xBF\xD0",'utf8','euc','h',"\xE5\xA1\xB5"),
("\xBF\xD1",'utf8','euc','h',"\xE5\xA3\xAC"),
("\xBF\xD2",'utf8','euc','h',"\xE5\xB0\x8B"),
("\xBF\xD3",'utf8','euc','h',"\xE7\x94\x9A"),
("\xBF\xD4",'utf8','euc','h',"\xE5\xB0\xBD"),
("\xBF\xD5",'utf8','euc','h',"\xE8\x85\x8E"),
("\xBF\xD6",'utf8','euc','h',"\xE8\xA8\x8A"),
("\xBF\xD7",'utf8','euc','h',"\xE8\xBF\x85"),
("\xBF\xD8",'utf8','euc','h',"\xE9\x99\xA3"),
("\xBF\xD9",'utf8','euc','h',"\xE9\x9D\xAD"),
("\xBF\xDA",'utf8','euc','h',"\xE7\xAC\xA5"),
("\xBF\xDB",'utf8','euc','h',"\xE8\xAB\x8F"),
("\xBF\xDC",'utf8','euc','h',"\xE9\xA0\x88"),
("\xBF\xDD",'utf8','euc','h',"\xE9\x85\xA2"),
("\xBF\xDE",'utf8','euc','h',"\xE5\x9B\xB3"),
("\xBF\xDF",'utf8','euc','h',"\xE5\x8E\xA8"),
("\xBF\xE0",'utf8','euc','h',"\xE9\x80\x97"),
("\xBF\xE1",'utf8','euc','h',"\xE5\x90\xB9"),
("\xBF\xE2",'utf8','euc','h',"\xE5\x9E\x82"),
("\xBF\xE3",'utf8','euc','h',"\xE5\xB8\xA5"),
("\xBF\xE4",'utf8','euc','h',"\xE6\x8E\xA8"),
("\xBF\xE5",'utf8','euc','h',"\xE6\xB0\xB4"),
("\xBF\xE6",'utf8','euc','h',"\xE7\x82\x8A"),
("\xBF\xE7",'utf8','euc','h',"\xE7\x9D\xA1"),
("\xBF\xE8",'utf8','euc','h',"\xE7\xB2\x8B"),
("\xBF\xE9",'utf8','euc','h',"\xE7\xBF\xA0"),
("\xBF\xEA",'utf8','euc','h',"\xE8\xA1\xB0"),
("\xBF\xEB",'utf8','euc','h',"\xE9\x81\x82"),
("\xBF\xEC",'utf8','euc','h',"\xE9\x85\x94"),
("\xBF\xED",'utf8','euc','h',"\xE9\x8C\x90"),
("\xBF\xEE",'utf8','euc','h',"\xE9\x8C\x98"),
("\xBF\xEF",'utf8','euc','h',"\xE9\x9A\x8F"),
("\xBF\xF0",'utf8','euc','h',"\xE7\x91\x9E"),
("\xBF\xF1",'utf8','euc','h',"\xE9\xAB\x84"),
("\xBF\xF2",'utf8','euc','h',"\xE5\xB4\x87"),
("\xBF\xF3",'utf8','euc','h',"\xE5\xB5\xA9"),
("\xBF\xF4",'utf8','euc','h',"\xE6\x95\xB0"),
("\xBF\xF5",'utf8','euc','h',"\xE6\x9E\xA2"),
("\xBF\xF6",'utf8','euc','h',"\xE8\xB6\xA8"),
("\xBF\xF7",'utf8','euc','h',"\xE9\x9B\x9B"),
("\xBF\xF8",'utf8','euc','h',"\xE6\x8D\xAE"),
("\xBF\xF9",'utf8','euc','h',"\xE6\x9D\x89"),
("\xBF\xFA",'utf8','euc','h',"\xE6\xA4\x99"),
("\xBF\xFB",'utf8','euc','h',"\xE8\x8F\x85"),
("\xBF\xFC",'utf8','euc','h',"\xE9\xA0\x97"),
("\xBF\xFD",'utf8','euc','h',"\xE9\x9B\x80"),
("\xBF\xFE",'utf8','euc','h',"\xE8\xA3\xBE"),
("\xC0\xA1",'utf8','euc','h',"\xE6\xBE\x84"),
("\xC0\xA2",'utf8','euc','h',"\xE6\x91\xBA"),
("\xC0\xA3",'utf8','euc','h',"\xE5\xAF\xB8"),
("\xC0\xA4",'utf8','euc','h',"\xE4\xB8\x96"),
("\xC0\xA5",'utf8','euc','h',"\xE7\x80\xAC"),
("\xC0\xA6",'utf8','euc','h',"\xE7\x95\x9D"),
("\xC0\xA7",'utf8','euc','h',"\xE6\x98\xAF"),
("\xC0\xA8",'utf8','euc','h',"\xE5\x87\x84"),
("\xC0\xA9",'utf8','euc','h',"\xE5\x88\xB6"),
("\xC0\xAA",'utf8','euc','h',"\xE5\x8B\xA2"),
("\xC0\xAB",'utf8','euc','h',"\xE5\xA7\x93"),
("\xC0\xAC",'utf8','euc','h',"\xE5\xBE\x81"),
("\xC0\xAD",'utf8','euc','h',"\xE6\x80\xA7"),
("\xC0\xAE",'utf8','euc','h',"\xE6\x88\x90"),
("\xC0\xAF",'utf8','euc','h',"\xE6\x94\xBF"),
("\xC0\xB0",'utf8','euc','h',"\xE6\x95\xB4"),
("\xC0\xB1",'utf8','euc','h',"\xE6\x98\x9F"),
("\xC0\xB2",'utf8','euc','h',"\xE6\x99\xB4"),
("\xC0\xB3",'utf8','euc','h',"\xE6\xA3\xB2"),
("\xC0\xB4",'utf8','euc','h',"\xE6\xA0\x96"),
("\xC0\xB5",'utf8','euc','h',"\xE6\xAD\xA3"),
("\xC0\xB6",'utf8','euc','h',"\xE6\xB8\x85"),
("\xC0\xB7",'utf8','euc','h',"\xE7\x89\xB2"),
("\xC0\xB8",'utf8','euc','h',"\xE7\x94\x9F"),
("\xC0\xB9",'utf8','euc','h',"\xE7\x9B\x9B"),
("\xC0\xBA",'utf8','euc','h',"\xE7\xB2\xBE"),
("\xC0\xBB",'utf8','euc','h',"\xE8\x81\x96"),
("\xC0\xBC",'utf8','euc','h',"\xE5\xA3\xB0"),
("\xC0\xBD",'utf8','euc','h',"\xE8\xA3\xBD"),
("\xC0\xBE",'utf8','euc','h',"\xE8\xA5\xBF"),
("\xC0\xBF",'utf8','euc','h',"\xE8\xAA\xA0"),
("\xC0\xC0",'utf8','euc','h',"\xE8\xAA\x93"),
("\xC0\xC1",'utf8','euc','h',"\xE8\xAB\x8B"),
("\xC0\xC2",'utf8','euc','h',"\xE9\x80\x9D"),
("\xC0\xC3",'utf8','euc','h',"\xE9\x86\x92"),
("\xC0\xC4",'utf8','euc','h',"\xE9\x9D\x92"),
("\xC0\xC5",'utf8','euc','h',"\xE9\x9D\x99"),
("\xC0\xC6",'utf8','euc','h',"\xE6\x96\x89"),
("\xC0\xC7",'utf8','euc','h',"\xE7\xA8\x8E"),
("\xC0\xC8",'utf8','euc','h',"\xE8\x84\x86"),
("\xC0\xC9",'utf8','euc','h',"\xE9\x9A\xBB"),
("\xC0\xCA",'utf8','euc','h',"\xE5\xB8\xAD"),
("\xC0\xCB",'utf8','euc','h',"\xE6\x83\x9C"),
("\xC0\xCC",'utf8','euc','h',"\xE6\x88\x9A"),
("\xC0\xCD",'utf8','euc','h',"\xE6\x96\xA5"),
("\xC0\xCE",'utf8','euc','h',"\xE6\x98\x94"),
("\xC0\xCF",'utf8','euc','h',"\xE6\x9E\x90"),
("\xC0\xD0",'utf8','euc','h',"\xE7\x9F\xB3"),
("\xC0\xD1",'utf8','euc','h',"\xE7\xA9\x8D"),
("\xC0\xD2",'utf8','euc','h',"\xE7\xB1\x8D"),
("\xC0\xD3",'utf8','euc','h',"\xE7\xB8\xBE"),
("\xC0\xD4",'utf8','euc','h',"\xE8\x84\x8A"),
("\xC0\xD5",'utf8','euc','h',"\xE8\xB2\xAC"),
("\xC0\xD6",'utf8','euc','h',"\xE8\xB5\xA4"),
("\xC0\xD7",'utf8','euc','h',"\xE8\xB7\xA1"),
("\xC0\xD8",'utf8','euc','h',"\xE8\xB9\x9F"),
("\xC0\xD9",'utf8','euc','h',"\xE7\xA2\xA9"),
("\xC0\xDA",'utf8','euc','h',"\xE5\x88\x87"),
("\xC0\xDB",'utf8','euc','h',"\xE6\x8B\x99"),
("\xC0\xDC",'utf8','euc','h',"\xE6\x8E\xA5"),
("\xC0\xDD",'utf8','euc','h',"\xE6\x91\x82"),
("\xC0\xDE",'utf8','euc','h',"\xE6\x8A\x98"),
("\xC0\xDF",'utf8','euc','h',"\xE8\xA8\xAD"),
("\xC0\xE0",'utf8','euc','h',"\xE7\xAA\x83"),
("\xC0\xE1",'utf8','euc','h',"\xE7\xAF\x80"),
("\xC0\xE2",'utf8','euc','h',"\xE8\xAA\xAC"),
("\xC0\xE3",'utf8','euc','h',"\xE9\x9B\xAA"),
("\xC0\xE4",'utf8','euc','h',"\xE7\xB5\xB6"),
("\xC0\xE5",'utf8','euc','h',"\xE8\x88\x8C"),
("\xC0\xE6",'utf8','euc','h',"\xE8\x9D\x89"),
("\xC0\xE7",'utf8','euc','h',"\xE4\xBB\x99"),
("\xC0\xE8",'utf8','euc','h',"\xE5\x85\x88"),
("\xC0\xE9",'utf8','euc','h',"\xE5\x8D\x83"),
("\xC0\xEA",'utf8','euc','h',"\xE5\x8D\xA0"),
("\xC0\xEB",'utf8','euc','h',"\xE5\xAE\xA3"),
("\xC0\xEC",'utf8','euc','h',"\xE5\xB0\x82"),
("\xC0\xED",'utf8','euc','h',"\xE5\xB0\x96"),
("\xC0\xEE",'utf8','euc','h',"\xE5\xB7\x9D"),
("\xC0\xEF",'utf8','euc','h',"\xE6\x88\xA6"),
("\xC0\xF0",'utf8','euc','h',"\xE6\x89\x87"),
("\xC0\xF1",'utf8','euc','h',"\xE6\x92\xB0"),
("\xC0\xF2",'utf8','euc','h',"\xE6\xA0\x93"),
("\xC0\xF3",'utf8','euc','h',"\xE6\xA0\xB4"),
("\xC0\xF4",'utf8','euc','h',"\xE6\xB3\x89"),
("\xC0\xF5",'utf8','euc','h',"\xE6\xB5\x85"),
("\xC0\xF6",'utf8','euc','h',"\xE6\xB4\x97"),
("\xC0\xF7",'utf8','euc','h',"\xE6\x9F\x93"),
("\xC0\xF8",'utf8','euc','h',"\xE6\xBD\x9C"),
("\xC0\xF9",'utf8','euc','h',"\xE7\x85\x8E"),
("\xC0\xFA",'utf8','euc','h',"\xE7\x85\xBD"),
("\xC0\xFB",'utf8','euc','h',"\xE6\x97\x8B"),
("\xC0\xFC",'utf8','euc','h',"\xE7\xA9\xBF"),
("\xC0\xFD",'utf8','euc','h',"\xE7\xAE\xAD"),
("\xC0\xFE",'utf8','euc','h',"\xE7\xB7\x9A"),
("\xC1\xA1",'utf8','euc','h',"\xE7\xB9\x8A"),
("\xC1\xA2",'utf8','euc','h',"\xE7\xBE\xA8"),
("\xC1\xA3",'utf8','euc','h',"\xE8\x85\xBA"),
("\xC1\xA4",'utf8','euc','h',"\xE8\x88\x9B"),
("\xC1\xA5",'utf8','euc','h',"\xE8\x88\xB9"),
("\xC1\xA6",'utf8','euc','h',"\xE8\x96\xA6"),
("\xC1\xA7",'utf8','euc','h',"\xE8\xA9\xAE"),
("\xC1\xA8",'utf8','euc','h',"\xE8\xB3\x8E"),
("\xC1\xA9",'utf8','euc','h',"\xE8\xB7\xB5"),
("\xC1\xAA",'utf8','euc','h',"\xE9\x81\xB8"),
("\xC1\xAB",'utf8','euc','h',"\xE9\x81\xB7"),
("\xC1\xAC",'utf8','euc','h',"\xE9\x8A\xAD"),
("\xC1\xAD",'utf8','euc','h',"\xE9\x8A\x91"),
("\xC1\xAE",'utf8','euc','h',"\xE9\x96\x83"),
("\xC1\xAF",'utf8','euc','h',"\xE9\xAE\xAE"),
("\xC1\xB0",'utf8','euc','h',"\xE5\x89\x8D"),
("\xC1\xB1",'utf8','euc','h',"\xE5\x96\x84"),
("\xC1\xB2",'utf8','euc','h',"\xE6\xBC\xB8"),
("\xC1\xB3",'utf8','euc','h',"\xE7\x84\xB6"),
("\xC1\xB4",'utf8','euc','h',"\xE5\x85\xA8"),
("\xC1\xB5",'utf8','euc','h',"\xE7\xA6\x85"),
("\xC1\xB6",'utf8','euc','h',"\xE7\xB9\x95"),
("\xC1\xB7",'utf8','euc','h',"\xE8\x86\xB3"),
("\xC1\xB8",'utf8','euc','h',"\xE7\xB3\x8E"),
("\xC1\xB9",'utf8','euc','h',"\xE5\x99\x8C"),
("\xC1\xBA",'utf8','euc','h',"\xE5\xA1\x91"),
("\xC1\xBB",'utf8','euc','h',"\xE5\xB2\xA8"),
("\xC1\xBC",'utf8','euc','h',"\xE6\x8E\xAA"),
("\xC1\xBD",'utf8','euc','h',"\xE6\x9B\xBE"),
("\xC1\xBE",'utf8','euc','h',"\xE6\x9B\xBD"),
("\xC1\xBF",'utf8','euc','h',"\xE6\xA5\x9A"),
("\xC1\xC0",'utf8','euc','h',"\xE7\x8B\x99"),
("\xC1\xC1",'utf8','euc','h',"\xE7\x96\x8F"),
("\xC1\xC2",'utf8','euc','h',"\xE7\x96\x8E"),
("\xC1\xC3",'utf8','euc','h',"\xE7\xA4\x8E"),
("\xC1\xC4",'utf8','euc','h',"\xE7\xA5\x96"),
("\xC1\xC5",'utf8','euc','h',"\xE7\xA7\x9F"),
("\xC1\xC6",'utf8','euc','h',"\xE7\xB2\x97"),
("\xC1\xC7",'utf8','euc','h',"\xE7\xB4\xA0"),
("\xC1\xC8",'utf8','euc','h',"\xE7\xB5\x84"),
("\xC1\xC9",'utf8','euc','h',"\xE8\x98\x87"),
("\xC1\xCA",'utf8','euc','h',"\xE8\xA8\xB4"),
("\xC1\xCB",'utf8','euc','h',"\xE9\x98\xBB"),
("\xC1\xCC",'utf8','euc','h',"\xE9\x81\xA1"),
("\xC1\xCD",'utf8','euc','h',"\xE9\xBC\xA0"),
("\xC1\xCE",'utf8','euc','h',"\xE5\x83\xA7"),
("\xC1\xCF",'utf8','euc','h',"\xE5\x89\xB5"),
("\xC1\xD0",'utf8','euc','h',"\xE5\x8F\x8C"),
("\xC1\xD1",'utf8','euc','h',"\xE5\x8F\xA2"),
("\xC1\xD2",'utf8','euc','h',"\xE5\x80\x89"),
("\xC1\xD3",'utf8','euc','h',"\xE5\x96\xAA"),
("\xC1\xD4",'utf8','euc','h',"\xE5\xA3\xAE"),
("\xC1\xD5",'utf8','euc','h',"\xE5\xA5\x8F"),
("\xC1\xD6",'utf8','euc','h',"\xE7\x88\xBD"),
("\xC1\xD7",'utf8','euc','h',"\xE5\xAE\x8B"),
("\xC1\xD8",'utf8','euc','h',"\xE5\xB1\xA4"),
("\xC1\xD9",'utf8','euc','h',"\xE5\x8C\x9D"),
("\xC1\xDA",'utf8','euc','h',"\xE6\x83\xA3"),
("\xC1\xDB",'utf8','euc','h',"\xE6\x83\xB3"),
("\xC1\xDC",'utf8','euc','h',"\xE6\x8D\x9C"),
("\xC1\xDD",'utf8','euc','h',"\xE6\x8E\x83"),
("\xC1\xDE",'utf8','euc','h',"\xE6\x8C\xBF"),
("\xC1\xDF",'utf8','euc','h',"\xE6\x8E\xBB"),
("\xC1\xE0",'utf8','euc','h',"\xE6\x93\x8D"),
("\xC1\xE1",'utf8','euc','h',"\xE6\x97\xA9"),
("\xC1\xE2",'utf8','euc','h',"\xE6\x9B\xB9"),
("\xC1\xE3",'utf8','euc','h',"\xE5\xB7\xA3"),
("\xC1\xE4",'utf8','euc','h',"\xE6\xA7\x8D"),
("\xC1\xE5",'utf8','euc','h',"\xE6\xA7\xBD"),
("\xC1\xE6",'utf8','euc','h',"\xE6\xBC\x95"),
("\xC1\xE7",'utf8','euc','h',"\xE7\x87\xA5"),
("\xC1\xE8",'utf8','euc','h',"\xE4\xBA\x89"),
("\xC1\xE9",'utf8','euc','h',"\xE7\x97\xA9"),
("\xC1\xEA",'utf8','euc','h',"\xE7\x9B\xB8"),
("\xC1\xEB",'utf8','euc','h',"\xE7\xAA\x93"),
("\xC1\xEC",'utf8','euc','h',"\xE7\xB3\x9F"),
("\xC1\xED",'utf8','euc','h',"\xE7\xB7\x8F"),
("\xC1\xEE",'utf8','euc','h',"\xE7\xB6\x9C"),
("\xC1\xEF",'utf8','euc','h',"\xE8\x81\xA1"),
("\xC1\xF0",'utf8','euc','h',"\xE8\x8D\x89"),
("\xC1\xF1",'utf8','euc','h',"\xE8\x8D\x98"),
("\xC1\xF2",'utf8','euc','h',"\xE8\x91\xAC"),
("\xC1\xF3",'utf8','euc','h',"\xE8\x92\xBC"),
("\xC1\xF4",'utf8','euc','h',"\xE8\x97\xBB"),
("\xC1\xF5",'utf8','euc','h',"\xE8\xA3\x85"),
("\xC1\xF6",'utf8','euc','h',"\xE8\xB5\xB0"),
("\xC1\xF7",'utf8','euc','h',"\xE9\x80\x81"),
("\xC1\xF8",'utf8','euc','h',"\xE9\x81\xAD"),
("\xC1\xF9",'utf8','euc','h',"\xE9\x8E\x97"),
("\xC1\xFA",'utf8','euc','h',"\xE9\x9C\x9C"),
("\xC1\xFB",'utf8','euc','h',"\xE9\xA8\x92"),
("\xC1\xFC",'utf8','euc','h',"\xE5\x83\x8F"),
("\xC1\xFD",'utf8','euc','h',"\xE5\xA2\x97"),
("\xC1\xFE",'utf8','euc','h',"\xE6\x86\x8E"),
("\xC2\xA1",'utf8','euc','h',"\xE8\x87\x93"),
("\xC2\xA2",'utf8','euc','h',"\xE8\x94\xB5"),
("\xC2\xA3",'utf8','euc','h',"\xE8\xB4\x88"),
("\xC2\xA4",'utf8','euc','h',"\xE9\x80\xA0"),
("\xC2\xA5",'utf8','euc','h',"\xE4\xBF\x83"),
("\xC2\xA6",'utf8','euc','h',"\xE5\x81\xB4"),
("\xC2\xA7",'utf8','euc','h',"\xE5\x89\x87"),
("\xC2\xA8",'utf8','euc','h',"\xE5\x8D\xB3"),
("\xC2\xA9",'utf8','euc','h',"\xE6\x81\xAF"),
("\xC2\xAA",'utf8','euc','h',"\xE6\x8D\x89"),
("\xC2\xAB",'utf8','euc','h',"\xE6\x9D\x9F"),
("\xC2\xAC",'utf8','euc','h',"\xE6\xB8\xAC"),
("\xC2\xAD",'utf8','euc','h',"\xE8\xB6\xB3"),
("\xC2\xAE",'utf8','euc','h',"\xE9\x80\x9F"),
("\xC2\xAF",'utf8','euc','h',"\xE4\xBF\x97"),
("\xC2\xB0",'utf8','euc','h',"\xE5\xB1\x9E"),
("\xC2\xB1",'utf8','euc','h',"\xE8\xB3\x8A"),
("\xC2\xB2",'utf8','euc','h',"\xE6\x97\x8F"),
("\xC2\xB3",'utf8','euc','h',"\xE7\xB6\x9A"),
("\xC2\xB4",'utf8','euc','h',"\xE5\x8D\x92"),
("\xC2\xB5",'utf8','euc','h',"\xE8\xA2\x96"),
("\xC2\xB6",'utf8','euc','h',"\xE5\x85\xB6"),
("\xC2\xB7",'utf8','euc','h',"\xE6\x8F\x83"),
("\xC2\xB8",'utf8','euc','h',"\xE5\xAD\x98"),
("\xC2\xB9",'utf8','euc','h',"\xE5\xAD\xAB"),
("\xC2\xBA",'utf8','euc','h',"\xE5\xB0\x8A"),
("\xC2\xBB",'utf8','euc','h',"\xE6\x90\x8D"),
("\xC2\xBC",'utf8','euc','h',"\xE6\x9D\x91"),
("\xC2\xBD",'utf8','euc','h',"\xE9\x81\x9C"),
("\xC2\xBE",'utf8','euc','h',"\xE4\xBB\x96"),
("\xC2\xBF",'utf8','euc','h',"\xE5\xA4\x9A"),
("\xC2\xC0",'utf8','euc','h',"\xE5\xA4\xAA"),
("\xC2\xC1",'utf8','euc','h',"\xE6\xB1\xB0"),
("\xC2\xC2",'utf8','euc','h',"\xE8\xA9\x91"),
("\xC2\xC3",'utf8','euc','h',"\xE5\x94\xBE"),
("\xC2\xC4",'utf8','euc','h',"\xE5\xA0\x95"),
("\xC2\xC5",'utf8','euc','h',"\xE5\xA6\xA5"),
("\xC2\xC6",'utf8','euc','h',"\xE6\x83\xB0"),
("\xC2\xC7",'utf8','euc','h',"\xE6\x89\x93"),
("\xC2\xC8",'utf8','euc','h',"\xE6\x9F\x81"),
("\xC2\xC9",'utf8','euc','h',"\xE8\x88\xB5"),
("\xC2\xCA",'utf8','euc','h',"\xE6\xA5\x95"),
("\xC2\xCB",'utf8','euc','h',"\xE9\x99\x80"),
("\xC2\xCC",'utf8','euc','h',"\xE9\xA7\x84"),
("\xC2\xCD",'utf8','euc','h',"\xE9\xA8\xA8"),
("\xC2\xCE",'utf8','euc','h',"\xE4\xBD\x93"),
("\xC2\xCF",'utf8','euc','h',"\xE5\xA0\x86"),
("\xC2\xD0",'utf8','euc','h',"\xE5\xAF\xBE"),
("\xC2\xD1",'utf8','euc','h',"\xE8\x80\x90"),
("\xC2\xD2",'utf8','euc','h',"\xE5\xB2\xB1"),
("\xC2\xD3",'utf8','euc','h',"\xE5\xB8\xAF"),
("\xC2\xD4",'utf8','euc','h',"\xE5\xBE\x85"),
("\xC2\xD5",'utf8','euc','h',"\xE6\x80\xA0"),
("\xC2\xD6",'utf8','euc','h',"\xE6\x85\x8B"),
("\xC2\xD7",'utf8','euc','h',"\xE6\x88\xB4"),
("\xC2\xD8",'utf8','euc','h',"\xE6\x9B\xBF"),
("\xC2\xD9",'utf8','euc','h',"\xE6\xB3\xB0"),
("\xC2\xDA",'utf8','euc','h',"\xE6\xBB\x9E"),
("\xC2\xDB",'utf8','euc','h',"\xE8\x83\x8E"),
("\xC2\xDC",'utf8','euc','h',"\xE8\x85\xBF"),
("\xC2\xDD",'utf8','euc','h',"\xE8\x8B\x94"),
("\xC2\xDE",'utf8','euc','h',"\xE8\xA2\x8B"),
("\xC2\xDF",'utf8','euc','h',"\xE8\xB2\xB8"),
("\xC2\xE0",'utf8','euc','h',"\xE9\x80\x80"),
("\xC2\xE1",'utf8','euc','h',"\xE9\x80\xAE"),
("\xC2\xE2",'utf8','euc','h',"\xE9\x9A\x8A"),
("\xC2\xE3",'utf8','euc','h',"\xE9\xBB\x9B"),
("\xC2\xE4",'utf8','euc','h',"\xE9\xAF\x9B"),
("\xC2\xE5",'utf8','euc','h',"\xE4\xBB\xA3"),
("\xC2\xE6",'utf8','euc','h',"\xE5\x8F\xB0"),
("\xC2\xE7",'utf8','euc','h',"\xE5\xA4\xA7"),
("\xC2\xE8",'utf8','euc','h',"\xE7\xAC\xAC"),
("\xC2\xE9",'utf8','euc','h',"\xE9\x86\x8D"),
("\xC2\xEA",'utf8','euc','h',"\xE9\xA1\x8C"),
("\xC2\xEB",'utf8','euc','h',"\xE9\xB7\xB9"),
("\xC2\xEC",'utf8','euc','h',"\xE6\xBB\x9D"),
("\xC2\xED",'utf8','euc','h',"\xE7\x80\xA7"),
("\xC2\xEE",'utf8','euc','h',"\xE5\x8D\x93"),
("\xC2\xEF",'utf8','euc','h',"\xE5\x95\x84"),
("\xC2\xF0",'utf8','euc','h',"\xE5\xAE\x85"),
("\xC2\xF1",'utf8','euc','h',"\xE6\x89\x98"),
("\xC2\xF2",'utf8','euc','h',"\xE6\x8A\x9E"),
("\xC2\xF3",'utf8','euc','h',"\xE6\x8B\x93"),
("\xC2\xF4",'utf8','euc','h',"\xE6\xB2\xA2"),
("\xC2\xF5",'utf8','euc','h',"\xE6\xBF\xAF"),
("\xC2\xF6",'utf8','euc','h',"\xE7\x90\xA2"),
("\xC2\xF7",'utf8','euc','h',"\xE8\xA8\x97"),
("\xC2\xF8",'utf8','euc','h',"\xE9\x90\xB8"),
("\xC2\xF9",'utf8','euc','h',"\xE6\xBF\x81"),
("\xC2\xFA",'utf8','euc','h',"\xE8\xAB\xBE"),
("\xC2\xFB",'utf8','euc','h',"\xE8\x8C\xB8"),
("\xC2\xFC",'utf8','euc','h',"\xE5\x87\xA7"),
("\xC2\xFD",'utf8','euc','h',"\xE8\x9B\xB8"),
("\xC2\xFE",'utf8','euc','h',"\xE5\x8F\xAA"),
("\xC3\xA1",'utf8','euc','h',"\xE5\x8F\xA9"),
("\xC3\xA2",'utf8','euc','h',"\xE4\xBD\x86"),
("\xC3\xA3",'utf8','euc','h',"\xE9\x81\x94"),
("\xC3\xA4",'utf8','euc','h',"\xE8\xBE\xB0"),
("\xC3\xA5",'utf8','euc','h',"\xE5\xA5\xAA"),
("\xC3\xA6",'utf8','euc','h',"\xE8\x84\xB1"),
("\xC3\xA7",'utf8','euc','h',"\xE5\xB7\xBD"),
("\xC3\xA8",'utf8','euc','h',"\xE7\xAB\xAA"),
("\xC3\xA9",'utf8','euc','h',"\xE8\xBE\xBF"),
("\xC3\xAA",'utf8','euc','h',"\xE6\xA3\x9A"),
("\xC3\xAB",'utf8','euc','h',"\xE8\xB0\xB7"),
("\xC3\xAC",'utf8','euc','h',"\xE7\x8B\xB8"),
("\xC3\xAD",'utf8','euc','h',"\xE9\xB1\x88"),
("\xC3\xAE",'utf8','euc','h',"\xE6\xA8\xBD"),
("\xC3\xAF",'utf8','euc','h',"\xE8\xAA\xB0"),
("\xC3\xB0",'utf8','euc','h',"\xE4\xB8\xB9"),
("\xC3\xB1",'utf8','euc','h',"\xE5\x8D\x98"),
("\xC3\xB2",'utf8','euc','h',"\xE5\x98\x86"),
("\xC3\xB3",'utf8','euc','h',"\xE5\x9D\xA6"),
("\xC3\xB4",'utf8','euc','h',"\xE6\x8B\x85"),
("\xC3\xB5",'utf8','euc','h',"\xE6\x8E\xA2"),
("\xC3\xB6",'utf8','euc','h',"\xE6\x97\xA6"),
("\xC3\xB7",'utf8','euc','h',"\xE6\xAD\x8E"),
("\xC3\xB8",'utf8','euc','h',"\xE6\xB7\xA1"),
("\xC3\xB9",'utf8','euc','h',"\xE6\xB9\x9B"),
("\xC3\xBA",'utf8','euc','h',"\xE7\x82\xAD"),
("\xC3\xBB",'utf8','euc','h',"\xE7\x9F\xAD"),
("\xC3\xBC",'utf8','euc','h',"\xE7\xAB\xAF"),
("\xC3\xBD",'utf8','euc','h',"\xE7\xAE\xAA"),
("\xC3\xBE",'utf8','euc','h',"\xE7\xB6\xBB"),
("\xC3\xBF",'utf8','euc','h',"\xE8\x80\xBD"),
("\xC3\xC0",'utf8','euc','h',"\xE8\x83\x86"),
("\xC3\xC1",'utf8','euc','h',"\xE8\x9B\x8B"),
("\xC3\xC2",'utf8','euc','h',"\xE8\xAA\x95"),
("\xC3\xC3",'utf8','euc','h',"\xE9\x8D\x9B"),
("\xC3\xC4",'utf8','euc','h',"\xE5\x9B\xA3"),
("\xC3\xC5",'utf8','euc','h',"\xE5\xA3\x87"),
("\xC3\xC6",'utf8','euc','h',"\xE5\xBC\xBE"),
("\xC3\xC7",'utf8','euc','h',"\xE6\x96\xAD"),
("\xC3\xC8",'utf8','euc','h',"\xE6\x9A\x96"),
("\xC3\xC9",'utf8','euc','h',"\xE6\xAA\x80"),
("\xC3\xCA",'utf8','euc','h',"\xE6\xAE\xB5"),
("\xC3\xCB",'utf8','euc','h',"\xE7\x94\xB7"),
("\xC3\xCC",'utf8','euc','h',"\xE8\xAB\x87"),
("\xC3\xCD",'utf8','euc','h',"\xE5\x80\xA4"),
("\xC3\xCE",'utf8','euc','h',"\xE7\x9F\xA5"),
("\xC3\xCF",'utf8','euc','h',"\xE5\x9C\xB0"),
("\xC3\xD0",'utf8','euc','h',"\xE5\xBC\x9B"),
("\xC3\xD1",'utf8','euc','h',"\xE6\x81\xA5"),
("\xC3\xD2",'utf8','euc','h',"\xE6\x99\xBA"),
("\xC3\xD3",'utf8','euc','h',"\xE6\xB1\xA0"),
("\xC3\xD4",'utf8','euc','h',"\xE7\x97\xB4"),
("\xC3\xD5",'utf8','euc','h',"\xE7\xA8\x9A"),
("\xC3\xD6",'utf8','euc','h',"\xE7\xBD\xAE"),
("\xC3\xD7",'utf8','euc','h',"\xE8\x87\xB4"),
("\xC3\xD8",'utf8','euc','h',"\xE8\x9C\x98"),
("\xC3\xD9",'utf8','euc','h',"\xE9\x81\x85"),
("\xC3\xDA",'utf8','euc','h',"\xE9\xA6\xB3"),
("\xC3\xDB",'utf8','euc','h',"\xE7\xAF\x89"),
("\xC3\xDC",'utf8','euc','h',"\xE7\x95\x9C"),
("\xC3\xDD",'utf8','euc','h',"\xE7\xAB\xB9"),
("\xC3\xDE",'utf8','euc','h',"\xE7\xAD\x91"),
("\xC3\xDF",'utf8','euc','h',"\xE8\x93\x84"),
("\xC3\xE0",'utf8','euc','h',"\xE9\x80\x90"),
("\xC3\xE1",'utf8','euc','h',"\xE7\xA7\xA9"),
("\xC3\xE2",'utf8','euc','h',"\xE7\xAA\x92"),
("\xC3\xE3",'utf8','euc','h',"\xE8\x8C\xB6"),
("\xC3\xE4",'utf8','euc','h',"\xE5\xAB\xA1"),
("\xC3\xE5",'utf8','euc','h',"\xE7\x9D\x80"),
("\xC3\xE6",'utf8','euc','h',"\xE4\xB8\xAD"),
("\xC3\xE7",'utf8','euc','h',"\xE4\xBB\xB2"),
("\xC3\xE8",'utf8','euc','h',"\xE5\xAE\x99"),
("\xC3\xE9",'utf8','euc','h',"\xE5\xBF\xA0"),
("\xC3\xEA",'utf8','euc','h',"\xE6\x8A\xBD"),
("\xC3\xEB",'utf8','euc','h',"\xE6\x98\xBC"),
("\xC3\xEC",'utf8','euc','h',"\xE6\x9F\xB1"),
("\xC3\xED",'utf8','euc','h',"\xE6\xB3\xA8"),
("\xC3\xEE",'utf8','euc','h',"\xE8\x99\xAB"),
("\xC3\xEF",'utf8','euc','h',"\xE8\xA1\xB7"),
("\xC3\xF0",'utf8','euc','h',"\xE8\xA8\xBB"),
("\xC3\xF1",'utf8','euc','h',"\xE9\x85\x8E"),
("\xC3\xF2",'utf8','euc','h',"\xE9\x8B\xB3"),
("\xC3\xF3",'utf8','euc','h',"\xE9\xA7\x90"),
("\xC3\xF4",'utf8','euc','h',"\xE6\xA8\x97"),
("\xC3\xF5",'utf8','euc','h',"\xE7\x80\xA6"),
("\xC3\xF6",'utf8','euc','h',"\xE7\x8C\xAA"),
("\xC3\xF7",'utf8','euc','h',"\xE8\x8B\xA7"),
("\xC3\xF8",'utf8','euc','h',"\xE8\x91\x97"),
("\xC3\xF9",'utf8','euc','h',"\xE8\xB2\xAF"),
("\xC3\xFA",'utf8','euc','h',"\xE4\xB8\x81"),
("\xC3\xFB",'utf8','euc','h',"\xE5\x85\x86"),
("\xC3\xFC",'utf8','euc','h',"\xE5\x87\x8B"),
("\xC3\xFD",'utf8','euc','h',"\xE5\x96\x8B"),
("\xC3\xFE",'utf8','euc','h',"\xE5\xAF\xB5"),
("\xC4\xA1",'utf8','euc','h',"\xE5\xB8\x96"),
("\xC4\xA2",'utf8','euc','h',"\xE5\xB8\xB3"),
("\xC4\xA3",'utf8','euc','h',"\xE5\xBA\x81"),
("\xC4\xA4",'utf8','euc','h',"\xE5\xBC\x94"),
("\xC4\xA5",'utf8','euc','h',"\xE5\xBC\xB5"),
("\xC4\xA6",'utf8','euc','h',"\xE5\xBD\xAB"),
("\xC4\xA7",'utf8','euc','h',"\xE5\xBE\xB4"),
("\xC4\xA8",'utf8','euc','h',"\xE6\x87\xB2"),
("\xC4\xA9",'utf8','euc','h',"\xE6\x8C\x91"),
("\xC4\xAA",'utf8','euc','h',"\xE6\x9A\xA2"),
("\xC4\xAB",'utf8','euc','h',"\xE6\x9C\x9D"),
("\xC4\xAC",'utf8','euc','h',"\xE6\xBD\xAE"),
("\xC4\xAD",'utf8','euc','h',"\xE7\x89\x92"),
("\xC4\xAE",'utf8','euc','h',"\xE7\x94\xBA"),
("\xC4\xAF",'utf8','euc','h',"\xE7\x9C\xBA"),
("\xC4\xB0",'utf8','euc','h',"\xE8\x81\xB4"),
("\xC4\xB1",'utf8','euc','h',"\xE8\x84\xB9"),
("\xC4\xB2",'utf8','euc','h',"\xE8\x85\xB8"),
("\xC4\xB3",'utf8','euc','h',"\xE8\x9D\xB6"),
("\xC4\xB4",'utf8','euc','h',"\xE8\xAA\xBF"),
("\xC4\xB5",'utf8','euc','h',"\xE8\xAB\x9C"),
("\xC4\xB6",'utf8','euc','h',"\xE8\xB6\x85"),
("\xC4\xB7",'utf8','euc','h',"\xE8\xB7\xB3"),
("\xC4\xB8",'utf8','euc','h',"\xE9\x8A\x9A"),
("\xC4\xB9",'utf8','euc','h',"\xE9\x95\xB7"),
("\xC4\xBA",'utf8','euc','h',"\xE9\xA0\x82"),
("\xC4\xBB",'utf8','euc','h',"\xE9\xB3\xA5"),
("\xC4\xBC",'utf8','euc','h',"\xE5\x8B\x85"),
("\xC4\xBD",'utf8','euc','h',"\xE6\x8D\x97"),
("\xC4\xBE",'utf8','euc','h',"\xE7\x9B\xB4"),
("\xC4\xBF",'utf8','euc','h',"\xE6\x9C\x95"),
("\xC4\xC0",'utf8','euc','h',"\xE6\xB2\x88"),
("\xC4\xC1",'utf8','euc','h',"\xE7\x8F\x8D"),
("\xC4\xC2",'utf8','euc','h',"\xE8\xB3\x83"),
("\xC4\xC3",'utf8','euc','h',"\xE9\x8E\xAE"),
("\xC4\xC4",'utf8','euc','h',"\xE9\x99\xB3"),
("\xC4\xC5",'utf8','euc','h',"\xE6\xB4\xA5"),
("\xC4\xC6",'utf8','euc','h',"\xE5\xA2\x9C"),
("\xC4\xC7",'utf8','euc','h',"\xE6\xA4\x8E"),
("\xC4\xC8",'utf8','euc','h',"\xE6\xA7\x8C"),
("\xC4\xC9",'utf8','euc','h',"\xE8\xBF\xBD"),
("\xC4\xCA",'utf8','euc','h',"\xE9\x8E\x9A"),
("\xC4\xCB",'utf8','euc','h',"\xE7\x97\x9B"),
("\xC4\xCC",'utf8','euc','h',"\xE9\x80\x9A"),
("\xC4\xCD",'utf8','euc','h',"\xE5\xA1\x9A"),
("\xC4\xCE",'utf8','euc','h',"\xE6\xA0\x82"),
("\xC4\xCF",'utf8','euc','h',"\xE6\x8E\xB4"),
("\xC4\xD0",'utf8','euc','h',"\xE6\xA7\xBB"),
("\xC4\xD1",'utf8','euc','h',"\xE4\xBD\x83"),
("\xC4\xD2",'utf8','euc','h',"\xE6\xBC\xAC"),
("\xC4\xD3",'utf8','euc','h',"\xE6\x9F\x98"),
("\xC4\xD4",'utf8','euc','h',"\xE8\xBE\xBB"),
("\xC4\xD5",'utf8','euc','h',"\xE8\x94\xA6"),
("\xC4\xD6",'utf8','euc','h',"\xE7\xB6\xB4"),
("\xC4\xD7",'utf8','euc','h',"\xE9\x8D\x94"),
("\xC4\xD8",'utf8','euc','h',"\xE6\xA4\xBF"),
("\xC4\xD9",'utf8','euc','h',"\xE6\xBD\xB0"),
("\xC4\xDA",'utf8','euc','h',"\xE5\x9D\xAA"),
("\xC4\xDB",'utf8','euc','h',"\xE5\xA3\xB7"),
("\xC4\xDC",'utf8','euc','h',"\xE5\xAC\xAC"),
("\xC4\xDD",'utf8','euc','h',"\xE7\xB4\xAC"),
("\xC4\xDE",'utf8','euc','h',"\xE7\x88\xAA"),
("\xC4\xDF",'utf8','euc','h',"\xE5\x90\x8A"),
("\xC4\xE0",'utf8','euc','h',"\xE9\x87\xA3"),
("\xC4\xE1",'utf8','euc','h',"\xE9\xB6\xB4"),
("\xC4\xE2",'utf8','euc','h',"\xE4\xBA\xAD"),
("\xC4\xE3",'utf8','euc','h',"\xE4\xBD\x8E"),
("\xC4\xE4",'utf8','euc','h',"\xE5\x81\x9C"),
("\xC4\xE5",'utf8','euc','h',"\xE5\x81\xB5"),
("\xC4\xE6",'utf8','euc','h',"\xE5\x89\x83"),
("\xC4\xE7",'utf8','euc','h',"\xE8\xB2\x9E"),
("\xC4\xE8",'utf8','euc','h',"\xE5\x91\x88"),
("\xC4\xE9",'utf8','euc','h',"\xE5\xA0\xA4"),
("\xC4\xEA",'utf8','euc','h',"\xE5\xAE\x9A"),
("\xC4\xEB",'utf8','euc','h',"\xE5\xB8\x9D"),
("\xC4\xEC",'utf8','euc','h',"\xE5\xBA\x95"),
("\xC4\xED",'utf8','euc','h',"\xE5\xBA\xAD"),
("\xC4\xEE",'utf8','euc','h',"\xE5\xBB\xB7"),
("\xC4\xEF",'utf8','euc','h',"\xE5\xBC\x9F"),
("\xC4\xF0",'utf8','euc','h',"\xE6\x82\x8C"),
("\xC4\xF1",'utf8','euc','h',"\xE6\x8A\xB5"),
("\xC4\xF2",'utf8','euc','h',"\xE6\x8C\xBA"),
("\xC4\xF3",'utf8','euc','h',"\xE6\x8F\x90"),
("\xC4\xF4",'utf8','euc','h',"\xE6\xA2\xAF"),
("\xC4\xF5",'utf8','euc','h',"\xE6\xB1\x80"),
("\xC4\xF6",'utf8','euc','h',"\xE7\xA2\x87"),
("\xC4\xF7",'utf8','euc','h',"\xE7\xA6\x8E"),
("\xC4\xF8",'utf8','euc','h',"\xE7\xA8\x8B"),
("\xC4\xF9",'utf8','euc','h',"\xE7\xB7\xA0"),
("\xC4\xFA",'utf8','euc','h',"\xE8\x89\x87"),
("\xC4\xFB",'utf8','euc','h',"\xE8\xA8\x82"),
("\xC4\xFC",'utf8','euc','h',"\xE8\xAB\xA6"),
("\xC4\xFD",'utf8','euc','h',"\xE8\xB9\x84"),
("\xC4\xFE",'utf8','euc','h',"\xE9\x80\x93"),
("\xC5\xA1",'utf8','euc','h',"\xE9\x82\xB8"),
("\xC5\xA2",'utf8','euc','h',"\xE9\x84\xAD"),
("\xC5\xA3",'utf8','euc','h',"\xE9\x87\x98"),
("\xC5\xA4",'utf8','euc','h',"\xE9\xBC\x8E"),
("\xC5\xA5",'utf8','euc','h',"\xE6\xB3\xA5"),
("\xC5\xA6",'utf8','euc','h',"\xE6\x91\x98"),
("\xC5\xA7",'utf8','euc','h',"\xE6\x93\xA2"),
("\xC5\xA8",'utf8','euc','h',"\xE6\x95\xB5"),
("\xC5\xA9",'utf8','euc','h',"\xE6\xBB\xB4"),
("\xC5\xAA",'utf8','euc','h',"\xE7\x9A\x84"),
("\xC5\xAB",'utf8','euc','h',"\xE7\xAC\x9B"),
("\xC5\xAC",'utf8','euc','h',"\xE9\x81\xA9"),
("\xC5\xAD",'utf8','euc','h',"\xE9\x8F\x91"),
("\xC5\xAE",'utf8','euc','h',"\xE6\xBA\xBA"),
("\xC5\xAF",'utf8','euc','h',"\xE5\x93\xB2"),
("\xC5\xB0",'utf8','euc','h',"\xE5\xBE\xB9"),
("\xC5\xB1",'utf8','euc','h',"\xE6\x92\xA4"),
("\xC5\xB2",'utf8','euc','h',"\xE8\xBD\x8D"),
("\xC5\xB3",'utf8','euc','h',"\xE8\xBF\xAD"),
("\xC5\xB4",'utf8','euc','h',"\xE9\x89\x84"),
("\xC5\xB5",'utf8','euc','h',"\xE5\x85\xB8"),
("\xC5\xB6",'utf8','euc','h',"\xE5\xA1\xAB"),
("\xC5\xB7",'utf8','euc','h',"\xE5\xA4\xA9"),
("\xC5\xB8",'utf8','euc','h',"\xE5\xB1\x95"),
("\xC5\xB9",'utf8','euc','h',"\xE5\xBA\x97"),
("\xC5\xBA",'utf8','euc','h',"\xE6\xB7\xBB"),
("\xC5\xBB",'utf8','euc','h',"\xE7\xBA\x8F"),
("\xC5\xBC",'utf8','euc','h',"\xE7\x94\x9C"),
("\xC5\xBD",'utf8','euc','h',"\xE8\xB2\xBC"),
("\xC5\xBE",'utf8','euc','h',"\xE8\xBB\xA2"),
("\xC5\xBF",'utf8','euc','h',"\xE9\xA1\x9B"),
("\xC5\xC0",'utf8','euc','h',"\xE7\x82\xB9"),
("\xC5\xC1",'utf8','euc','h',"\xE4\xBC\x9D"),
("\xC5\xC2",'utf8','euc','h',"\xE6\xAE\xBF"),
("\xC5\xC3",'utf8','euc','h',"\xE6\xBE\xB1"),
("\xC5\xC4",'utf8','euc','h',"\xE7\x94\xB0"),
("\xC5\xC5",'utf8','euc','h',"\xE9\x9B\xBB"),
("\xC5\xC6",'utf8','euc','h',"\xE5\x85\x8E"),
("\xC5\xC7",'utf8','euc','h',"\xE5\x90\x90"),
("\xC5\xC8",'utf8','euc','h',"\xE5\xA0\xB5"),
("\xC5\xC9",'utf8','euc','h',"\xE5\xA1\x97"),
("\xC5\xCA",'utf8','euc','h',"\xE5\xA6\xAC"),
("\xC5\xCB",'utf8','euc','h',"\xE5\xB1\xA0"),
("\xC5\xCC",'utf8','euc','h',"\xE5\xBE\x92"),
("\xC5\xCD",'utf8','euc','h',"\xE6\x96\x97"),
("\xC5\xCE",'utf8','euc','h',"\xE6\x9D\x9C"),
("\xC5\xCF",'utf8','euc','h',"\xE6\xB8\xA1"),
("\xC5\xD0",'utf8','euc','h',"\xE7\x99\xBB"),
("\xC5\xD1",'utf8','euc','h',"\xE8\x8F\x9F"),
("\xC5\xD2",'utf8','euc','h',"\xE8\xB3\xAD"),
("\xC5\xD3",'utf8','euc','h',"\xE9\x80\x94"),
("\xC5\xD4",'utf8','euc','h',"\xE9\x83\xBD"),
("\xC5\xD5",'utf8','euc','h',"\xE9\x8D\x8D"),
("\xC5\xD6",'utf8','euc','h',"\xE7\xA0\xA5"),
("\xC5\xD7",'utf8','euc','h',"\xE7\xA0\xBA"),
("\xC5\xD8",'utf8','euc','h',"\xE5\x8A\xAA"),
("\xC5\xD9",'utf8','euc','h',"\xE5\xBA\xA6"),
("\xC5\xDA",'utf8','euc','h',"\xE5\x9C\x9F"),
("\xC5\xDB",'utf8','euc','h',"\xE5\xA5\xB4"),
("\xC5\xDC",'utf8','euc','h',"\xE6\x80\x92"),
("\xC5\xDD",'utf8','euc','h',"\xE5\x80\x92"),
("\xC5\xDE",'utf8','euc','h',"\xE5\x85\x9A"),
("\xC5\xDF",'utf8','euc','h',"\xE5\x86\xAC"),
("\xC5\xE0",'utf8','euc','h',"\xE5\x87\x8D"),
("\xC5\xE1",'utf8','euc','h',"\xE5\x88\x80"),
("\xC5\xE2",'utf8','euc','h',"\xE5\x94\x90"),
("\xC5\xE3",'utf8','euc','h',"\xE5\xA1\x94"),
("\xC5\xE4",'utf8','euc','h',"\xE5\xA1\x98"),
("\xC5\xE5",'utf8','euc','h',"\xE5\xA5\x97"),
("\xC5\xE6",'utf8','euc','h',"\xE5\xAE\x95"),
("\xC5\xE7",'utf8','euc','h',"\xE5\xB3\xB6"),
("\xC5\xE8",'utf8','euc','h',"\xE5\xB6\x8B"),
("\xC5\xE9",'utf8','euc','h',"\xE6\x82\xBC"),
("\xC5\xEA",'utf8','euc','h',"\xE6\x8A\x95"),
("\xC5\xEB",'utf8','euc','h',"\xE6\x90\xAD"),
("\xC5\xEC",'utf8','euc','h',"\xE6\x9D\xB1"),
("\xC5\xED",'utf8','euc','h',"\xE6\xA1\x83"),
("\xC5\xEE",'utf8','euc','h',"\xE6\xA2\xBC"),
("\xC5\xEF",'utf8','euc','h',"\xE6\xA3\x9F"),
("\xC5\xF0",'utf8','euc','h',"\xE7\x9B\x97"),
("\xC5\xF1",'utf8','euc','h',"\xE6\xB7\x98"),
("\xC5\xF2",'utf8','euc','h',"\xE6\xB9\xAF"),
("\xC5\xF3",'utf8','euc','h',"\xE6\xB6\x9B"),
("\xC5\xF4",'utf8','euc','h',"\xE7\x81\xAF"),
("\xC5\xF5",'utf8','euc','h',"\xE7\x87\x88"),
("\xC5\xF6",'utf8','euc','h',"\xE5\xBD\x93"),
("\xC5\xF7",'utf8','euc','h',"\xE7\x97\x98"),
("\xC5\xF8",'utf8','euc','h',"\xE7\xA5\xB7"),
("\xC5\xF9",'utf8','euc','h',"\xE7\xAD\x89"),
("\xC5\xFA",'utf8','euc','h',"\xE7\xAD\x94"),
("\xC5\xFB",'utf8','euc','h',"\xE7\xAD\x92"),
("\xC5\xFC",'utf8','euc','h',"\xE7\xB3\x96"),
("\xC5\xFD",'utf8','euc','h',"\xE7\xB5\xB1"),
("\xC5\xFE",'utf8','euc','h',"\xE5\x88\xB0"),
("\xC6\xA1",'utf8','euc','h',"\xE8\x91\xA3"),
("\xC6\xA2",'utf8','euc','h',"\xE8\x95\xA9"),
("\xC6\xA3",'utf8','euc','h',"\xE8\x97\xA4"),
("\xC6\xA4",'utf8','euc','h',"\xE8\xA8\x8E"),
("\xC6\xA5",'utf8','euc','h',"\xE8\xAC\x84"),
("\xC6\xA6",'utf8','euc','h',"\xE8\xB1\x86"),
("\xC6\xA7",'utf8','euc','h',"\xE8\xB8\x8F"),
("\xC6\xA8",'utf8','euc','h',"\xE9\x80\x83"),
("\xC6\xA9",'utf8','euc','h',"\xE9\x80\x8F"),
("\xC6\xAA",'utf8','euc','h',"\xE9\x90\x99"),
("\xC6\xAB",'utf8','euc','h',"\xE9\x99\xB6"),
("\xC6\xAC",'utf8','euc','h',"\xE9\xA0\xAD"),
("\xC6\xAD",'utf8','euc','h',"\xE9\xA8\xB0"),
("\xC6\xAE",'utf8','euc','h',"\xE9\x97\x98"),
("\xC6\xAF",'utf8','euc','h',"\xE5\x83\x8D"),
("\xC6\xB0",'utf8','euc','h',"\xE5\x8B\x95"),
("\xC6\xB1",'utf8','euc','h',"\xE5\x90\x8C"),
("\xC6\xB2",'utf8','euc','h',"\xE5\xA0\x82"),
("\xC6\xB3",'utf8','euc','h',"\xE5\xB0\x8E"),
("\xC6\xB4",'utf8','euc','h',"\xE6\x86\xA7"),
("\xC6\xB5",'utf8','euc','h',"\xE6\x92\x9E"),
("\xC6\xB6",'utf8','euc','h',"\xE6\xB4\x9E"),
("\xC6\xB7",'utf8','euc','h',"\xE7\x9E\xB3"),
("\xC6\xB8",'utf8','euc','h',"\xE7\xAB\xA5"),
("\xC6\xB9",'utf8','euc','h',"\xE8\x83\xB4"),
("\xC6\xBA",'utf8','euc','h',"\xE8\x90\x84"),
("\xC6\xBB",'utf8','euc','h',"\xE9\x81\x93"),
("\xC6\xBC",'utf8','euc','h',"\xE9\x8A\x85"),
("\xC6\xBD",'utf8','euc','h',"\xE5\xB3\xA0"),
("\xC6\xBE",'utf8','euc','h',"\xE9\xB4\x87"),
("\xC6\xBF",'utf8','euc','h',"\xE5\x8C\xBF"),
("\xC6\xC0",'utf8','euc','h',"\xE5\xBE\x97"),
("\xC6\xC1",'utf8','euc','h',"\xE5\xBE\xB3"),
("\xC6\xC2",'utf8','euc','h',"\xE6\xB6\x9C"),
("\xC6\xC3",'utf8','euc','h',"\xE7\x89\xB9"),
("\xC6\xC4",'utf8','euc','h',"\xE7\x9D\xA3"),
("\xC6\xC5",'utf8','euc','h',"\xE7\xA6\xBF"),
("\xC6\xC6",'utf8','euc','h',"\xE7\xAF\xA4"),
("\xC6\xC7",'utf8','euc','h',"\xE6\xAF\x92"),
("\xC6\xC8",'utf8','euc','h',"\xE7\x8B\xAC"),
("\xC6\xC9",'utf8','euc','h',"\xE8\xAA\xAD"),
("\xC6\xCA",'utf8','euc','h',"\xE6\xA0\x83"),
("\xC6\xCB",'utf8','euc','h',"\xE6\xA9\xA1"),
("\xC6\xCC",'utf8','euc','h',"\xE5\x87\xB8"),
("\xC6\xCD",'utf8','euc','h',"\xE7\xAA\x81"),
("\xC6\xCE",'utf8','euc','h',"\xE6\xA4\xB4"),
("\xC6\xCF",'utf8','euc','h',"\xE5\xB1\x8A"),
("\xC6\xD0",'utf8','euc','h',"\xE9\xB3\xB6"),
("\xC6\xD1",'utf8','euc','h',"\xE8\x8B\xAB"),
("\xC6\xD2",'utf8','euc','h',"\xE5\xAF\x85"),
("\xC6\xD3",'utf8','euc','h',"\xE9\x85\x89"),
("\xC6\xD4",'utf8','euc','h',"\xE7\x80\x9E"),
("\xC6\xD5",'utf8','euc','h',"\xE5\x99\xB8"),
("\xC6\xD6",'utf8','euc','h',"\xE5\xB1\xAF"),
("\xC6\xD7",'utf8','euc','h',"\xE6\x83\x87"),
("\xC6\xD8",'utf8','euc','h',"\xE6\x95\xA6"),
("\xC6\xD9",'utf8','euc','h',"\xE6\xB2\x8C"),
("\xC6\xDA",'utf8','euc','h',"\xE8\xB1\x9A"),
("\xC6\xDB",'utf8','euc','h',"\xE9\x81\x81"),
("\xC6\xDC",'utf8','euc','h',"\xE9\xA0\x93"),
("\xC6\xDD",'utf8','euc','h',"\xE5\x91\x91"),
("\xC6\xDE",'utf8','euc','h',"\xE6\x9B\x87"),
("\xC6\xDF",'utf8','euc','h',"\xE9\x88\x8D"),
("\xC6\xE0",'utf8','euc','h',"\xE5\xA5\x88"),
("\xC6\xE1",'utf8','euc','h',"\xE9\x82\xA3"),
("\xC6\xE2",'utf8','euc','h',"\xE5\x86\x85"),
("\xC6\xE3",'utf8','euc','h',"\xE4\xB9\x8D"),
("\xC6\xE4",'utf8','euc','h',"\xE5\x87\xAA"),
("\xC6\xE5",'utf8','euc','h',"\xE8\x96\x99"),
("\xC6\xE6",'utf8','euc','h',"\xE8\xAC\x8E"),
("\xC6\xE7",'utf8','euc','h',"\xE7\x81\x98"),
("\xC6\xE8",'utf8','euc','h',"\xE6\x8D\xBA"),
("\xC6\xE9",'utf8','euc','h',"\xE9\x8D\x8B"),
("\xC6\xEA",'utf8','euc','h',"\xE6\xA5\xA2"),
("\xC6\xEB",'utf8','euc','h',"\xE9\xA6\xB4"),
("\xC6\xEC",'utf8','euc','h',"\xE7\xB8\x84"),
("\xC6\xED",'utf8','euc','h',"\xE7\x95\xB7"),
("\xC6\xEE",'utf8','euc','h',"\xE5\x8D\x97"),
("\xC6\xEF",'utf8','euc','h',"\xE6\xA5\xA0"),
("\xC6\xF0",'utf8','euc','h',"\xE8\xBB\x9F"),
("\xC6\xF1",'utf8','euc','h',"\xE9\x9B\xA3"),
("\xC6\xF2",'utf8','euc','h',"\xE6\xB1\x9D"),
("\xC6\xF3",'utf8','euc','h',"\xE4\xBA\x8C"),
("\xC6\xF4",'utf8','euc','h',"\xE5\xB0\xBC"),
("\xC6\xF5",'utf8','euc','h',"\xE5\xBC\x90"),
("\xC6\xF6",'utf8','euc','h',"\xE8\xBF\xA9"),
("\xC6\xF7",'utf8','euc','h',"\xE5\x8C\x82"),
("\xC6\xF8",'utf8','euc','h',"\xE8\xB3\x91"),
("\xC6\xF9",'utf8','euc','h',"\xE8\x82\x89"),
("\xC6\xFA",'utf8','euc','h',"\xE8\x99\xB9"),
("\xC6\xFB",'utf8','euc','h',"\xE5\xBB\xBF"),
("\xC6\xFC",'utf8','euc','h',"\xE6\x97\xA5"),
("\xC6\xFD",'utf8','euc','h',"\xE4\xB9\xB3"),
("\xC6\xFE",'utf8','euc','h',"\xE5\x85\xA5"),
("\xC7\xA1",'utf8','euc','h',"\xE5\xA6\x82"),
("\xC7\xA2",'utf8','euc','h',"\xE5\xB0\xBF"),
("\xC7\xA3",'utf8','euc','h',"\xE9\x9F\xAE"),
("\xC7\xA4",'utf8','euc','h',"\xE4\xBB\xBB"),
("\xC7\xA5",'utf8','euc','h',"\xE5\xA6\x8A"),
("\xC7\xA6",'utf8','euc','h',"\xE5\xBF\x8D"),
("\xC7\xA7",'utf8','euc','h',"\xE8\xAA\x8D"),
("\xC7\xA8",'utf8','euc','h',"\xE6\xBF\xA1"),
("\xC7\xA9",'utf8','euc','h',"\xE7\xA6\xB0"),
("\xC7\xAA",'utf8','euc','h',"\xE7\xA5\xA2"),
("\xC7\xAB",'utf8','euc','h',"\xE5\xAF\xA7"),
("\xC7\xAC",'utf8','euc','h',"\xE8\x91\xB1"),
("\xC7\xAD",'utf8','euc','h',"\xE7\x8C\xAB"),
("\xC7\xAE",'utf8','euc','h',"\xE7\x86\xB1"),
("\xC7\xAF",'utf8','euc','h',"\xE5\xB9\xB4"),
("\xC7\xB0",'utf8','euc','h',"\xE5\xBF\xB5"),
("\xC7\xB1",'utf8','euc','h',"\xE6\x8D\xBB"),
("\xC7\xB2",'utf8','euc','h',"\xE6\x92\x9A"),
("\xC7\xB3",'utf8','euc','h',"\xE7\x87\x83"),
("\xC7\xB4",'utf8','euc','h',"\xE7\xB2\x98"),
("\xC7\xB5",'utf8','euc','h',"\xE4\xB9\x83"),
("\xC7\xB6",'utf8','euc','h',"\xE5\xBB\xBC"),
("\xC7\xB7",'utf8','euc','h',"\xE4\xB9\x8B"),
("\xC7\xB8",'utf8','euc','h',"\xE5\x9F\x9C"),
("\xC7\xB9",'utf8','euc','h',"\xE5\x9A\xA2"),
("\xC7\xBA",'utf8','euc','h',"\xE6\x82\xA9"),
("\xC7\xBB",'utf8','euc','h',"\xE6\xBF\x83"),
("\xC7\xBC",'utf8','euc','h',"\xE7\xB4\x8D"),
("\xC7\xBD",'utf8','euc','h',"\xE8\x83\xBD"),
("\xC7\xBE",'utf8','euc','h',"\xE8\x84\xB3"),
("\xC7\xBF",'utf8','euc','h',"\xE8\x86\xBF"),
("\xC7\xC0",'utf8','euc','h',"\xE8\xBE\xB2"),
("\xC7\xC1",'utf8','euc','h',"\xE8\xA6\x97"),
("\xC7\xC2",'utf8','euc','h',"\xE8\x9A\xA4"),
("\xC7\xC3",'utf8','euc','h',"\xE5\xB7\xB4"),
("\xC7\xC4",'utf8','euc','h',"\xE6\x8A\x8A"),
("\xC7\xC5",'utf8','euc','h',"\xE6\x92\xAD"),
("\xC7\xC6",'utf8','euc','h',"\xE8\xA6\x87"),
("\xC7\xC7",'utf8','euc','h',"\xE6\x9D\xB7"),
("\xC7\xC8",'utf8','euc','h',"\xE6\xB3\xA2"),
("\xC7\xC9",'utf8','euc','h',"\xE6\xB4\xBE"),
("\xC7\xCA",'utf8','euc','h',"\xE7\x90\xB6"),
("\xC7\xCB",'utf8','euc','h',"\xE7\xA0\xB4"),
("\xC7\xCC",'utf8','euc','h',"\xE5\xA9\x86"),
("\xC7\xCD",'utf8','euc','h',"\xE7\xBD\xB5"),
("\xC7\xCE",'utf8','euc','h',"\xE8\x8A\xAD"),
("\xC7\xCF",'utf8','euc','h',"\xE9\xA6\xAC"),
("\xC7\xD0",'utf8','euc','h',"\xE4\xBF\xB3"),
("\xC7\xD1",'utf8','euc','h',"\xE5\xBB\x83"),
("\xC7\xD2",'utf8','euc','h',"\xE6\x8B\x9D"),
("\xC7\xD3",'utf8','euc','h',"\xE6\x8E\x92"),
("\xC7\xD4",'utf8','euc','h',"\xE6\x95\x97"),
("\xC7\xD5",'utf8','euc','h',"\xE6\x9D\xAF"),
("\xC7\xD6",'utf8','euc','h',"\xE7\x9B\x83"),
("\xC7\xD7",'utf8','euc','h',"\xE7\x89\x8C"),
("\xC7\xD8",'utf8','euc','h',"\xE8\x83\x8C"),
("\xC7\xD9",'utf8','euc','h',"\xE8\x82\xBA"),
("\xC7\xDA",'utf8','euc','h',"\xE8\xBC\xA9"),
("\xC7\xDB",'utf8','euc','h',"\xE9\x85\x8D"),
("\xC7\xDC",'utf8','euc','h',"\xE5\x80\x8D"),
("\xC7\xDD",'utf8','euc','h',"\xE5\x9F\xB9"),
("\xC7\xDE",'utf8','euc','h',"\xE5\xAA\x92"),
("\xC7\xDF",'utf8','euc','h',"\xE6\xA2\x85"),
("\xC7\xE0",'utf8','euc','h',"\xE6\xA5\xB3"),
("\xC7\xE1",'utf8','euc','h',"\xE7\x85\xA4"),
("\xC7\xE2",'utf8','euc','h',"\xE7\x8B\xBD"),
("\xC7\xE3",'utf8','euc','h',"\xE8\xB2\xB7"),
("\xC7\xE4",'utf8','euc','h',"\xE5\xA3\xB2"),
("\xC7\xE5",'utf8','euc','h',"\xE8\xB3\xA0"),
("\xC7\xE6",'utf8','euc','h',"\xE9\x99\xAA"),
("\xC7\xE7",'utf8','euc','h',"\xE9\x80\x99"),
("\xC7\xE8",'utf8','euc','h',"\xE8\x9D\xBF"),
("\xC7\xE9",'utf8','euc','h',"\xE7\xA7\xA4"),
("\xC7\xEA",'utf8','euc','h',"\xE7\x9F\xA7"),
("\xC7\xEB",'utf8','euc','h',"\xE8\x90\xA9"),
("\xC7\xEC",'utf8','euc','h',"\xE4\xBC\xAF"),
("\xC7\xED",'utf8','euc','h',"\xE5\x89\xA5"),
("\xC7\xEE",'utf8','euc','h',"\xE5\x8D\x9A"),
("\xC7\xEF",'utf8','euc','h',"\xE6\x8B\x8D"),
("\xC7\xF0",'utf8','euc','h',"\xE6\x9F\x8F"),
("\xC7\xF1",'utf8','euc','h',"\xE6\xB3\x8A"),
("\xC7\xF2",'utf8','euc','h',"\xE7\x99\xBD"),
("\xC7\xF3",'utf8','euc','h',"\xE7\xAE\x94"),
("\xC7\xF4",'utf8','euc','h',"\xE7\xB2\x95"),
("\xC7\xF5",'utf8','euc','h',"\xE8\x88\xB6"),
("\xC7\xF6",'utf8','euc','h',"\xE8\x96\x84"),
("\xC7\xF7",'utf8','euc','h',"\xE8\xBF\xAB"),
("\xC7\xF8",'utf8','euc','h',"\xE6\x9B\x9D"),
("\xC7\xF9",'utf8','euc','h',"\xE6\xBC\xA0"),
("\xC7\xFA",'utf8','euc','h',"\xE7\x88\x86"),
("\xC7\xFB",'utf8','euc','h',"\xE7\xB8\x9B"),
("\xC7\xFC",'utf8','euc','h',"\xE8\x8E\xAB"),
("\xC7\xFD",'utf8','euc','h',"\xE9\xA7\x81"),
("\xC7\xFE",'utf8','euc','h',"\xE9\xBA\xA6"),
("\xC8\xA1",'utf8','euc','h',"\xE5\x87\xBD"),
("\xC8\xA2",'utf8','euc','h',"\xE7\xAE\xB1"),
("\xC8\xA3",'utf8','euc','h',"\xE7\xA1\xB2"),
("\xC8\xA4",'utf8','euc','h',"\xE7\xAE\xB8"),
("\xC8\xA5",'utf8','euc','h',"\xE8\x82\x87"),
("\xC8\xA6",'utf8','euc','h',"\xE7\xAD\x88"),
("\xC8\xA7",'utf8','euc','h',"\xE6\xAB\xA8"),
("\xC8\xA8",'utf8','euc','h',"\xE5\xB9\xA1"),
("\xC8\xA9",'utf8','euc','h',"\xE8\x82\x8C"),
("\xC8\xAA",'utf8','euc','h',"\xE7\x95\x91"),
("\xC8\xAB",'utf8','euc','h',"\xE7\x95\xA0"),
("\xC8\xAC",'utf8','euc','h',"\xE5\x85\xAB"),
("\xC8\xAD",'utf8','euc','h',"\xE9\x89\xA2"),
("\xC8\xAE",'utf8','euc','h',"\xE6\xBA\x8C"),
("\xC8\xAF",'utf8','euc','h',"\xE7\x99\xBA"),
("\xC8\xB0",'utf8','euc','h',"\xE9\x86\x97"),
("\xC8\xB1",'utf8','euc','h',"\xE9\xAB\xAA"),
("\xC8\xB2",'utf8','euc','h',"\xE4\xBC\x90"),
("\xC8\xB3",'utf8','euc','h',"\xE7\xBD\xB0"),
("\xC8\xB4",'utf8','euc','h',"\xE6\x8A\x9C"),
("\xC8\xB5",'utf8','euc','h',"\xE7\xAD\x8F"),
("\xC8\xB6",'utf8','euc','h',"\xE9\x96\xA5"),
("\xC8\xB7",'utf8','euc','h',"\xE9\xB3\xA9"),
("\xC8\xB8",'utf8','euc','h',"\xE5\x99\xBA"),
("\xC8\xB9",'utf8','euc','h',"\xE5\xA1\x99"),
("\xC8\xBA",'utf8','euc','h',"\xE8\x9B\xA4"),
("\xC8\xBB",'utf8','euc','h',"\xE9\x9A\xBC"),
("\xC8\xBC",'utf8','euc','h',"\xE4\xBC\xB4"),
("\xC8\xBD",'utf8','euc','h',"\xE5\x88\xA4"),
("\xC8\xBE",'utf8','euc','h',"\xE5\x8D\x8A"),
("\xC8\xBF",'utf8','euc','h',"\xE5\x8F\x8D"),
("\xC8\xC0",'utf8','euc','h',"\xE5\x8F\x9B"),
("\xC8\xC1",'utf8','euc','h',"\xE5\xB8\x86"),
("\xC8\xC2",'utf8','euc','h',"\xE6\x90\xAC"),
("\xC8\xC3",'utf8','euc','h',"\xE6\x96\x91"),
("\xC8\xC4",'utf8','euc','h',"\xE6\x9D\xBF"),
("\xC8\xC5",'utf8','euc','h',"\xE6\xB0\xBE"),
("\xC8\xC6",'utf8','euc','h',"\xE6\xB1\x8E"),
("\xC8\xC7",'utf8','euc','h',"\xE7\x89\x88"),
("\xC8\xC8",'utf8','euc','h',"\xE7\x8A\xAF"),
("\xC8\xC9",'utf8','euc','h',"\xE7\x8F\xAD"),
("\xC8\xCA",'utf8','euc','h',"\xE7\x95\x94"),
("\xC8\xCB",'utf8','euc','h',"\xE7\xB9\x81"),
("\xC8\xCC",'utf8','euc','h',"\xE8\x88\xAC"),
("\xC8\xCD",'utf8','euc','h',"\xE8\x97\xA9"),
("\xC8\xCE",'utf8','euc','h',"\xE8\xB2\xA9"),
("\xC8\xCF",'utf8','euc','h',"\xE7\xAF\x84"),
("\xC8\xD0",'utf8','euc','h',"\xE9\x87\x86"),
("\xC8\xD1",'utf8','euc','h',"\xE7\x85\xA9"),
("\xC8\xD2",'utf8','euc','h',"\xE9\xA0\x92"),
("\xC8\xD3",'utf8','euc','h',"\xE9\xA3\xAF"),
("\xC8\xD4",'utf8','euc','h',"\xE6\x8C\xBD"),
("\xC8\xD5",'utf8','euc','h',"\xE6\x99\xA9"),
("\xC8\xD6",'utf8','euc','h',"\xE7\x95\xAA"),
("\xC8\xD7",'utf8','euc','h',"\xE7\x9B\xA4"),
("\xC8\xD8",'utf8','euc','h',"\xE7\xA3\x90"),
("\xC8\xD9",'utf8','euc','h',"\xE8\x95\x83"),
("\xC8\xDA",'utf8','euc','h',"\xE8\x9B\xAE"),
("\xC8\xDB",'utf8','euc','h',"\xE5\x8C\xAA"),
("\xC8\xDC",'utf8','euc','h',"\xE5\x8D\x91"),
("\xC8\xDD",'utf8','euc','h',"\xE5\x90\xA6"),
("\xC8\xDE",'utf8','euc','h',"\xE5\xA6\x83"),
("\xC8\xDF",'utf8','euc','h',"\xE5\xBA\x87"),
("\xC8\xE0",'utf8','euc','h',"\xE5\xBD\xBC"),
("\xC8\xE1",'utf8','euc','h',"\xE6\x82\xB2"),
("\xC8\xE2",'utf8','euc','h',"\xE6\x89\x89"),
("\xC8\xE3",'utf8','euc','h',"\xE6\x89\xB9"),
("\xC8\xE4",'utf8','euc','h',"\xE6\x8A\xAB"),
("\xC8\xE5",'utf8','euc','h',"\xE6\x96\x90"),
("\xC8\xE6",'utf8','euc','h',"\xE6\xAF\x94"),
("\xC8\xE7",'utf8','euc','h',"\xE6\xB3\x8C"),
("\xC8\xE8",'utf8','euc','h',"\xE7\x96\xB2"),
("\xC8\xE9",'utf8','euc','h',"\xE7\x9A\xAE"),
("\xC8\xEA",'utf8','euc','h',"\xE7\xA2\x91"),
("\xC8\xEB",'utf8','euc','h',"\xE7\xA7\x98"),
("\xC8\xEC",'utf8','euc','h',"\xE7\xB7\x8B"),
("\xC8\xED",'utf8','euc','h',"\xE7\xBD\xB7"),
("\xC8\xEE",'utf8','euc','h',"\xE8\x82\xA5"),
("\xC8\xEF",'utf8','euc','h',"\xE8\xA2\xAB"),
("\xC8\xF0",'utf8','euc','h',"\xE8\xAA\xB9"),
("\xC8\xF1",'utf8','euc','h',"\xE8\xB2\xBB"),
("\xC8\xF2",'utf8','euc','h',"\xE9\x81\xBF"),
("\xC8\xF3",'utf8','euc','h',"\xE9\x9D\x9E"),
("\xC8\xF4",'utf8','euc','h',"\xE9\xA3\x9B"),
("\xC8\xF5",'utf8','euc','h',"\xE6\xA8\x8B"),
("\xC8\xF6",'utf8','euc','h',"\xE7\xB0\xB8"),
("\xC8\xF7",'utf8','euc','h',"\xE5\x82\x99"),
("\xC8\xF8",'utf8','euc','h',"\xE5\xB0\xBE"),
("\xC8\xF9",'utf8','euc','h',"\xE5\xBE\xAE"),
("\xC8\xFA",'utf8','euc','h',"\xE6\x9E\x87"),
("\xC8\xFB",'utf8','euc','h',"\xE6\xAF\x98"),
("\xC8\xFC",'utf8','euc','h',"\xE7\x90\xB5"),
("\xC8\xFD",'utf8','euc','h',"\xE7\x9C\x89"),
("\xC8\xFE",'utf8','euc','h',"\xE7\xBE\x8E"),
("\xC9\xA1",'utf8','euc','h',"\xE9\xBC\xBB"),
("\xC9\xA2",'utf8','euc','h',"\xE6\x9F\x8A"),
("\xC9\xA3",'utf8','euc','h',"\xE7\xA8\x97"),
("\xC9\xA4",'utf8','euc','h',"\xE5\x8C\xB9"),
("\xC9\xA5",'utf8','euc','h',"\xE7\x96\x8B"),
("\xC9\xA6",'utf8','euc','h',"\xE9\xAB\xAD"),
("\xC9\xA7",'utf8','euc','h',"\xE5\xBD\xA6"),
("\xC9\xA8",'utf8','euc','h',"\xE8\x86\x9D"),
("\xC9\xA9",'utf8','euc','h',"\xE8\x8F\xB1"),
("\xC9\xAA",'utf8','euc','h',"\xE8\x82\x98"),
("\xC9\xAB",'utf8','euc','h',"\xE5\xBC\xBC"),
("\xC9\xAC",'utf8','euc','h',"\xE5\xBF\x85"),
("\xC9\xAD",'utf8','euc','h',"\xE7\x95\xA2"),
("\xC9\xAE",'utf8','euc','h',"\xE7\xAD\x86"),
("\xC9\xAF",'utf8','euc','h',"\xE9\x80\xBC"),
("\xC9\xB0",'utf8','euc','h',"\xE6\xA1\xA7"),
("\xC9\xB1",'utf8','euc','h',"\xE5\xA7\xAB"),
("\xC9\xB2",'utf8','euc','h',"\xE5\xAA\x9B"),
("\xC9\xB3",'utf8','euc','h',"\xE7\xB4\x90"),
("\xC9\xB4",'utf8','euc','h',"\xE7\x99\xBE"),
("\xC9\xB5",'utf8','euc','h',"\xE8\xAC\xAC"),
("\xC9\xB6",'utf8','euc','h',"\xE4\xBF\xB5"),
("\xC9\xB7",'utf8','euc','h',"\xE5\xBD\xAA"),
("\xC9\xB8",'utf8','euc','h',"\xE6\xA8\x99"),
("\xC9\xB9",'utf8','euc','h',"\xE6\xB0\xB7"),
("\xC9\xBA",'utf8','euc','h',"\xE6\xBC\x82"),
("\xC9\xBB",'utf8','euc','h',"\xE7\x93\xA2"),
("\xC9\xBC",'utf8','euc','h',"\xE7\xA5\xA8"),
("\xC9\xBD",'utf8','euc','h',"\xE8\xA1\xA8"),
("\xC9\xBE",'utf8','euc','h',"\xE8\xA9\x95"),
("\xC9\xBF",'utf8','euc','h',"\xE8\xB1\xB9"),
("\xC9\xC0",'utf8','euc','h',"\xE5\xBB\x9F"),
("\xC9\xC1",'utf8','euc','h',"\xE6\x8F\x8F"),
("\xC9\xC2",'utf8','euc','h',"\xE7\x97\x85"),
("\xC9\xC3",'utf8','euc','h',"\xE7\xA7\x92"),
("\xC9\xC4",'utf8','euc','h',"\xE8\x8B\x97"),
("\xC9\xC5",'utf8','euc','h',"\xE9\x8C\xA8"),
("\xC9\xC6",'utf8','euc','h',"\xE9\x8B\xB2"),
("\xC9\xC7",'utf8','euc','h',"\xE8\x92\x9C"),
("\xC9\xC8",'utf8','euc','h',"\xE8\x9B\xAD"),
("\xC9\xC9",'utf8','euc','h',"\xE9\xB0\xAD"),
("\xC9\xCA",'utf8','euc','h',"\xE5\x93\x81"),
("\xC9\xCB",'utf8','euc','h',"\xE5\xBD\xAC"),
("\xC9\xCC",'utf8','euc','h',"\xE6\x96\x8C"),
("\xC9\xCD",'utf8','euc','h',"\xE6\xB5\x9C"),
("\xC9\xCE",'utf8','euc','h',"\xE7\x80\x95"),
("\xC9\xCF",'utf8','euc','h',"\xE8\xB2\xA7"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
