######################################################################
#
# t/5358_utf8_by_euc_z_7of9.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\xDE\xEA",'utf8','euc','z',"\xE6\xBA\xAF"),
("\xDE\xEB",'utf8','euc','z',"\xE6\xBB\x84"),
("\xDE\xEC",'utf8','euc','z',"\xE6\xBA\xB2"),
("\xDE\xED",'utf8','euc','z',"\xE6\xBB\x94"),
("\xDE\xEE",'utf8','euc','z',"\xE6\xBB\x95"),
("\xDE\xEF",'utf8','euc','z',"\xE6\xBA\x8F"),
("\xDE\xF0",'utf8','euc','z',"\xE6\xBA\xA5"),
("\xDE\xF1",'utf8','euc','z',"\xE6\xBB\x82"),
("\xDE\xF2",'utf8','euc','z',"\xE6\xBA\x9F"),
("\xDE\xF3",'utf8','euc','z',"\xE6\xBD\x81"),
("\xDE\xF4",'utf8','euc','z',"\xE6\xBC\x91"),
("\xDE\xF5",'utf8','euc','z',"\xE7\x81\x8C"),
("\xDE\xF6",'utf8','euc','z',"\xE6\xBB\xAC"),
("\xDE\xF7",'utf8','euc','z',"\xE6\xBB\xB8"),
("\xDE\xF8",'utf8','euc','z',"\xE6\xBB\xBE"),
("\xDE\xF9",'utf8','euc','z',"\xE6\xBC\xBF"),
("\xDE\xFA",'utf8','euc','z',"\xE6\xBB\xB2"),
("\xDE\xFB",'utf8','euc','z',"\xE6\xBC\xB1"),
("\xDE\xFC",'utf8','euc','z',"\xE6\xBB\xAF"),
("\xDE\xFD",'utf8','euc','z',"\xE6\xBC\xB2"),
("\xDE\xFE",'utf8','euc','z',"\xE6\xBB\x8C"),
("\xDF\xA1",'utf8','euc','z',"\xE6\xBC\xBE"),
("\xDF\xA2",'utf8','euc','z',"\xE6\xBC\x93"),
("\xDF\xA3",'utf8','euc','z',"\xE6\xBB\xB7"),
("\xDF\xA4",'utf8','euc','z',"\xE6\xBE\x86"),
("\xDF\xA5",'utf8','euc','z',"\xE6\xBD\xBA"),
("\xDF\xA6",'utf8','euc','z',"\xE6\xBD\xB8"),
("\xDF\xA7",'utf8','euc','z',"\xE6\xBE\x81"),
("\xDF\xA8",'utf8','euc','z',"\xE6\xBE\x80"),
("\xDF\xA9",'utf8','euc','z',"\xE6\xBD\xAF"),
("\xDF\xAA",'utf8','euc','z',"\xE6\xBD\x9B"),
("\xDF\xAB",'utf8','euc','z',"\xE6\xBF\xB3"),
("\xDF\xAC",'utf8','euc','z',"\xE6\xBD\xAD"),
("\xDF\xAD",'utf8','euc','z',"\xE6\xBE\x82"),
("\xDF\xAE",'utf8','euc','z',"\xE6\xBD\xBC"),
("\xDF\xAF",'utf8','euc','z',"\xE6\xBD\x98"),
("\xDF\xB0",'utf8','euc','z',"\xE6\xBE\x8E"),
("\xDF\xB1",'utf8','euc','z',"\xE6\xBE\x91"),
("\xDF\xB2",'utf8','euc','z',"\xE6\xBF\x82"),
("\xDF\xB3",'utf8','euc','z',"\xE6\xBD\xA6"),
("\xDF\xB4",'utf8','euc','z',"\xE6\xBE\xB3"),
("\xDF\xB5",'utf8','euc','z',"\xE6\xBE\xA3"),
("\xDF\xB6",'utf8','euc','z',"\xE6\xBE\xA1"),
("\xDF\xB7",'utf8','euc','z',"\xE6\xBE\xA4"),
("\xDF\xB8",'utf8','euc','z',"\xE6\xBE\xB9"),
("\xDF\xB9",'utf8','euc','z',"\xE6\xBF\x86"),
("\xDF\xBA",'utf8','euc','z',"\xE6\xBE\xAA"),
("\xDF\xBB",'utf8','euc','z',"\xE6\xBF\x9F"),
("\xDF\xBC",'utf8','euc','z',"\xE6\xBF\x95"),
("\xDF\xBD",'utf8','euc','z',"\xE6\xBF\xAC"),
("\xDF\xBE",'utf8','euc','z',"\xE6\xBF\x94"),
("\xDF\xBF",'utf8','euc','z',"\xE6\xBF\x98"),
("\xDF\xC0",'utf8','euc','z',"\xE6\xBF\xB1"),
("\xDF\xC1",'utf8','euc','z',"\xE6\xBF\xAE"),
("\xDF\xC2",'utf8','euc','z',"\xE6\xBF\x9B"),
("\xDF\xC3",'utf8','euc','z',"\xE7\x80\x89"),
("\xDF\xC4",'utf8','euc','z',"\xE7\x80\x8B"),
("\xDF\xC5",'utf8','euc','z',"\xE6\xBF\xBA"),
("\xDF\xC6",'utf8','euc','z',"\xE7\x80\x91"),
("\xDF\xC7",'utf8','euc','z',"\xE7\x80\x81"),
("\xDF\xC8",'utf8','euc','z',"\xE7\x80\x8F"),
("\xDF\xC9",'utf8','euc','z',"\xE6\xBF\xBE"),
("\xDF\xCA",'utf8','euc','z',"\xE7\x80\x9B"),
("\xDF\xCB",'utf8','euc','z',"\xE7\x80\x9A"),
("\xDF\xCC",'utf8','euc','z',"\xE6\xBD\xB4"),
("\xDF\xCD",'utf8','euc','z',"\xE7\x80\x9D"),
("\xDF\xCE",'utf8','euc','z',"\xE7\x80\x98"),
("\xDF\xCF",'utf8','euc','z',"\xE7\x80\x9F"),
("\xDF\xD0",'utf8','euc','z',"\xE7\x80\xB0"),
("\xDF\xD1",'utf8','euc','z',"\xE7\x80\xBE"),
("\xDF\xD2",'utf8','euc','z',"\xE7\x80\xB2"),
("\xDF\xD3",'utf8','euc','z',"\xE7\x81\x91"),
("\xDF\xD4",'utf8','euc','z',"\xE7\x81\xA3"),
("\xDF\xD5",'utf8','euc','z',"\xE7\x82\x99"),
("\xDF\xD6",'utf8','euc','z',"\xE7\x82\x92"),
("\xDF\xD7",'utf8','euc','z',"\xE7\x82\xAF"),
("\xDF\xD8",'utf8','euc','z',"\xE7\x83\xB1"),
("\xDF\xD9",'utf8','euc','z',"\xE7\x82\xAC"),
("\xDF\xDA",'utf8','euc','z',"\xE7\x82\xB8"),
("\xDF\xDB",'utf8','euc','z',"\xE7\x82\xB3"),
("\xDF\xDC",'utf8','euc','z',"\xE7\x82\xAE"),
("\xDF\xDD",'utf8','euc','z',"\xE7\x83\x9F"),
("\xDF\xDE",'utf8','euc','z',"\xE7\x83\x8B"),
("\xDF\xDF",'utf8','euc','z',"\xE7\x83\x9D"),
("\xDF\xE0",'utf8','euc','z',"\xE7\x83\x99"),
("\xDF\xE1",'utf8','euc','z',"\xE7\x84\x89"),
("\xDF\xE2",'utf8','euc','z',"\xE7\x83\xBD"),
("\xDF\xE3",'utf8','euc','z',"\xE7\x84\x9C"),
("\xDF\xE4",'utf8','euc','z',"\xE7\x84\x99"),
("\xDF\xE5",'utf8','euc','z',"\xE7\x85\xA5"),
("\xDF\xE6",'utf8','euc','z',"\xE7\x85\x95"),
("\xDF\xE7",'utf8','euc','z',"\xE7\x86\x88"),
("\xDF\xE8",'utf8','euc','z',"\xE7\x85\xA6"),
("\xDF\xE9",'utf8','euc','z',"\xE7\x85\xA2"),
("\xDF\xEA",'utf8','euc','z',"\xE7\x85\x8C"),
("\xDF\xEB",'utf8','euc','z',"\xE7\x85\x96"),
("\xDF\xEC",'utf8','euc','z',"\xE7\x85\xAC"),
("\xDF\xED",'utf8','euc','z',"\xE7\x86\x8F"),
("\xDF\xEE",'utf8','euc','z',"\xE7\x87\xBB"),
("\xDF\xEF",'utf8','euc','z',"\xE7\x86\x84"),
("\xDF\xF0",'utf8','euc','z',"\xE7\x86\x95"),
("\xDF\xF1",'utf8','euc','z',"\xE7\x86\xA8"),
("\xDF\xF2",'utf8','euc','z',"\xE7\x86\xAC"),
("\xDF\xF3",'utf8','euc','z',"\xE7\x87\x97"),
("\xDF\xF4",'utf8','euc','z',"\xE7\x86\xB9"),
("\xDF\xF5",'utf8','euc','z',"\xE7\x86\xBE"),
("\xDF\xF6",'utf8','euc','z',"\xE7\x87\x92"),
("\xDF\xF7",'utf8','euc','z',"\xE7\x87\x89"),
("\xDF\xF8",'utf8','euc','z',"\xE7\x87\x94"),
("\xDF\xF9",'utf8','euc','z',"\xE7\x87\x8E"),
("\xDF\xFA",'utf8','euc','z',"\xE7\x87\xA0"),
("\xDF\xFB",'utf8','euc','z',"\xE7\x87\xAC"),
("\xDF\xFC",'utf8','euc','z',"\xE7\x87\xA7"),
("\xDF\xFD",'utf8','euc','z',"\xE7\x87\xB5"),
("\xDF\xFE",'utf8','euc','z',"\xE7\x87\xBC"),
("\xE0\xA1",'utf8','euc','z',"\xE7\x87\xB9"),
("\xE0\xA2",'utf8','euc','z',"\xE7\x87\xBF"),
("\xE0\xA3",'utf8','euc','z',"\xE7\x88\x8D"),
("\xE0\xA4",'utf8','euc','z',"\xE7\x88\x90"),
("\xE0\xA5",'utf8','euc','z',"\xE7\x88\x9B"),
("\xE0\xA6",'utf8','euc','z',"\xE7\x88\xA8"),
("\xE0\xA7",'utf8','euc','z',"\xE7\x88\xAD"),
("\xE0\xA8",'utf8','euc','z',"\xE7\x88\xAC"),
("\xE0\xA9",'utf8','euc','z',"\xE7\x88\xB0"),
("\xE0\xAA",'utf8','euc','z',"\xE7\x88\xB2"),
("\xE0\xAB",'utf8','euc','z',"\xE7\x88\xBB"),
("\xE0\xAC",'utf8','euc','z',"\xE7\x88\xBC"),
("\xE0\xAD",'utf8','euc','z',"\xE7\x88\xBF"),
("\xE0\xAE",'utf8','euc','z',"\xE7\x89\x80"),
("\xE0\xAF",'utf8','euc','z',"\xE7\x89\x86"),
("\xE0\xB0",'utf8','euc','z',"\xE7\x89\x8B"),
("\xE0\xB1",'utf8','euc','z',"\xE7\x89\x98"),
("\xE0\xB2",'utf8','euc','z',"\xE7\x89\xB4"),
("\xE0\xB3",'utf8','euc','z',"\xE7\x89\xBE"),
("\xE0\xB4",'utf8','euc','z',"\xE7\x8A\x82"),
("\xE0\xB5",'utf8','euc','z',"\xE7\x8A\x81"),
("\xE0\xB6",'utf8','euc','z',"\xE7\x8A\x87"),
("\xE0\xB7",'utf8','euc','z',"\xE7\x8A\x92"),
("\xE0\xB8",'utf8','euc','z',"\xE7\x8A\x96"),
("\xE0\xB9",'utf8','euc','z',"\xE7\x8A\xA2"),
("\xE0\xBA",'utf8','euc','z',"\xE7\x8A\xA7"),
("\xE0\xBB",'utf8','euc','z',"\xE7\x8A\xB9"),
("\xE0\xBC",'utf8','euc','z',"\xE7\x8A\xB2"),
("\xE0\xBD",'utf8','euc','z',"\xE7\x8B\x83"),
("\xE0\xBE",'utf8','euc','z',"\xE7\x8B\x86"),
("\xE0\xBF",'utf8','euc','z',"\xE7\x8B\x84"),
("\xE0\xC0",'utf8','euc','z',"\xE7\x8B\x8E"),
("\xE0\xC1",'utf8','euc','z',"\xE7\x8B\x92"),
("\xE0\xC2",'utf8','euc','z',"\xE7\x8B\xA2"),
("\xE0\xC3",'utf8','euc','z',"\xE7\x8B\xA0"),
("\xE0\xC4",'utf8','euc','z',"\xE7\x8B\xA1"),
("\xE0\xC5",'utf8','euc','z',"\xE7\x8B\xB9"),
("\xE0\xC6",'utf8','euc','z',"\xE7\x8B\xB7"),
("\xE0\xC7",'utf8','euc','z',"\xE5\x80\x8F"),
("\xE0\xC8",'utf8','euc','z',"\xE7\x8C\x97"),
("\xE0\xC9",'utf8','euc','z',"\xE7\x8C\x8A"),
("\xE0\xCA",'utf8','euc','z',"\xE7\x8C\x9C"),
("\xE0\xCB",'utf8','euc','z',"\xE7\x8C\x96"),
("\xE0\xCC",'utf8','euc','z',"\xE7\x8C\x9D"),
("\xE0\xCD",'utf8','euc','z',"\xE7\x8C\xB4"),
("\xE0\xCE",'utf8','euc','z',"\xE7\x8C\xAF"),
("\xE0\xCF",'utf8','euc','z',"\xE7\x8C\xA9"),
("\xE0\xD0",'utf8','euc','z',"\xE7\x8C\xA5"),
("\xE0\xD1",'utf8','euc','z',"\xE7\x8C\xBE"),
("\xE0\xD2",'utf8','euc','z',"\xE7\x8D\x8E"),
("\xE0\xD3",'utf8','euc','z',"\xE7\x8D\x8F"),
("\xE0\xD4",'utf8','euc','z',"\xE9\xBB\x98"),
("\xE0\xD5",'utf8','euc','z',"\xE7\x8D\x97"),
("\xE0\xD6",'utf8','euc','z',"\xE7\x8D\xAA"),
("\xE0\xD7",'utf8','euc','z',"\xE7\x8D\xA8"),
("\xE0\xD8",'utf8','euc','z',"\xE7\x8D\xB0"),
("\xE0\xD9",'utf8','euc','z',"\xE7\x8D\xB8"),
("\xE0\xDA",'utf8','euc','z',"\xE7\x8D\xB5"),
("\xE0\xDB",'utf8','euc','z',"\xE7\x8D\xBB"),
("\xE0\xDC",'utf8','euc','z',"\xE7\x8D\xBA"),
("\xE0\xDD",'utf8','euc','z',"\xE7\x8F\x88"),
("\xE0\xDE",'utf8','euc','z',"\xE7\x8E\xB3"),
("\xE0\xDF",'utf8','euc','z',"\xE7\x8F\x8E"),
("\xE0\xE0",'utf8','euc','z',"\xE7\x8E\xBB"),
("\xE0\xE1",'utf8','euc','z',"\xE7\x8F\x80"),
("\xE0\xE2",'utf8','euc','z',"\xE7\x8F\xA5"),
("\xE0\xE3",'utf8','euc','z',"\xE7\x8F\xAE"),
("\xE0\xE4",'utf8','euc','z',"\xE7\x8F\x9E"),
("\xE0\xE5",'utf8','euc','z',"\xE7\x92\xA2"),
("\xE0\xE6",'utf8','euc','z',"\xE7\x90\x85"),
("\xE0\xE7",'utf8','euc','z',"\xE7\x91\xAF"),
("\xE0\xE8",'utf8','euc','z',"\xE7\x90\xA5"),
("\xE0\xE9",'utf8','euc','z',"\xE7\x8F\xB8"),
("\xE0\xEA",'utf8','euc','z',"\xE7\x90\xB2"),
("\xE0\xEB",'utf8','euc','z',"\xE7\x90\xBA"),
("\xE0\xEC",'utf8','euc','z',"\xE7\x91\x95"),
("\xE0\xED",'utf8','euc','z',"\xE7\x90\xBF"),
("\xE0\xEE",'utf8','euc','z',"\xE7\x91\x9F"),
("\xE0\xEF",'utf8','euc','z',"\xE7\x91\x99"),
("\xE0\xF0",'utf8','euc','z',"\xE7\x91\x81"),
("\xE0\xF1",'utf8','euc','z',"\xE7\x91\x9C"),
("\xE0\xF2",'utf8','euc','z',"\xE7\x91\xA9"),
("\xE0\xF3",'utf8','euc','z',"\xE7\x91\xB0"),
("\xE0\xF4",'utf8','euc','z',"\xE7\x91\xA3"),
("\xE0\xF5",'utf8','euc','z',"\xE7\x91\xAA"),
("\xE0\xF6",'utf8','euc','z',"\xE7\x91\xB6"),
("\xE0\xF7",'utf8','euc','z',"\xE7\x91\xBE"),
("\xE0\xF8",'utf8','euc','z',"\xE7\x92\x8B"),
("\xE0\xF9",'utf8','euc','z',"\xE7\x92\x9E"),
("\xE0\xFA",'utf8','euc','z',"\xE7\x92\xA7"),
("\xE0\xFB",'utf8','euc','z',"\xE7\x93\x8A"),
("\xE0\xFC",'utf8','euc','z',"\xE7\x93\x8F"),
("\xE0\xFD",'utf8','euc','z',"\xE7\x93\x94"),
("\xE0\xFE",'utf8','euc','z',"\xE7\x8F\xB1"),
("\xE1\xA1",'utf8','euc','z',"\xE7\x93\xA0"),
("\xE1\xA2",'utf8','euc','z',"\xE7\x93\xA3"),
("\xE1\xA3",'utf8','euc','z',"\xE7\x93\xA7"),
("\xE1\xA4",'utf8','euc','z',"\xE7\x93\xA9"),
("\xE1\xA5",'utf8','euc','z',"\xE7\x93\xAE"),
("\xE1\xA6",'utf8','euc','z',"\xE7\x93\xB2"),
("\xE1\xA7",'utf8','euc','z',"\xE7\x93\xB0"),
("\xE1\xA8",'utf8','euc','z',"\xE7\x93\xB1"),
("\xE1\xA9",'utf8','euc','z',"\xE7\x93\xB8"),
("\xE1\xAA",'utf8','euc','z',"\xE7\x93\xB7"),
("\xE1\xAB",'utf8','euc','z',"\xE7\x94\x84"),
("\xE1\xAC",'utf8','euc','z',"\xE7\x94\x83"),
("\xE1\xAD",'utf8','euc','z',"\xE7\x94\x85"),
("\xE1\xAE",'utf8','euc','z',"\xE7\x94\x8C"),
("\xE1\xAF",'utf8','euc','z',"\xE7\x94\x8E"),
("\xE1\xB0",'utf8','euc','z',"\xE7\x94\x8D"),
("\xE1\xB1",'utf8','euc','z',"\xE7\x94\x95"),
("\xE1\xB2",'utf8','euc','z',"\xE7\x94\x93"),
("\xE1\xB3",'utf8','euc','z',"\xE7\x94\x9E"),
("\xE1\xB4",'utf8','euc','z',"\xE7\x94\xA6"),
("\xE1\xB5",'utf8','euc','z',"\xE7\x94\xAC"),
("\xE1\xB6",'utf8','euc','z',"\xE7\x94\xBC"),
("\xE1\xB7",'utf8','euc','z',"\xE7\x95\x84"),
("\xE1\xB8",'utf8','euc','z',"\xE7\x95\x8D"),
("\xE1\xB9",'utf8','euc','z',"\xE7\x95\x8A"),
("\xE1\xBA",'utf8','euc','z',"\xE7\x95\x89"),
("\xE1\xBB",'utf8','euc','z',"\xE7\x95\x9B"),
("\xE1\xBC",'utf8','euc','z',"\xE7\x95\x86"),
("\xE1\xBD",'utf8','euc','z',"\xE7\x95\x9A"),
("\xE1\xBE",'utf8','euc','z',"\xE7\x95\xA9"),
("\xE1\xBF",'utf8','euc','z',"\xE7\x95\xA4"),
("\xE1\xC0",'utf8','euc','z',"\xE7\x95\xA7"),
("\xE1\xC1",'utf8','euc','z',"\xE7\x95\xAB"),
("\xE1\xC2",'utf8','euc','z',"\xE7\x95\xAD"),
("\xE1\xC3",'utf8','euc','z',"\xE7\x95\xB8"),
("\xE1\xC4",'utf8','euc','z',"\xE7\x95\xB6"),
("\xE1\xC5",'utf8','euc','z',"\xE7\x96\x86"),
("\xE1\xC6",'utf8','euc','z',"\xE7\x96\x87"),
("\xE1\xC7",'utf8','euc','z',"\xE7\x95\xB4"),
("\xE1\xC8",'utf8','euc','z',"\xE7\x96\x8A"),
("\xE1\xC9",'utf8','euc','z',"\xE7\x96\x89"),
("\xE1\xCA",'utf8','euc','z',"\xE7\x96\x82"),
("\xE1\xCB",'utf8','euc','z',"\xE7\x96\x94"),
("\xE1\xCC",'utf8','euc','z',"\xE7\x96\x9A"),
("\xE1\xCD",'utf8','euc','z',"\xE7\x96\x9D"),
("\xE1\xCE",'utf8','euc','z',"\xE7\x96\xA5"),
("\xE1\xCF",'utf8','euc','z',"\xE7\x96\xA3"),
("\xE1\xD0",'utf8','euc','z',"\xE7\x97\x82"),
("\xE1\xD1",'utf8','euc','z',"\xE7\x96\xB3"),
("\xE1\xD2",'utf8','euc','z',"\xE7\x97\x83"),
("\xE1\xD3",'utf8','euc','z',"\xE7\x96\xB5"),
("\xE1\xD4",'utf8','euc','z',"\xE7\x96\xBD"),
("\xE1\xD5",'utf8','euc','z',"\xE7\x96\xB8"),
("\xE1\xD6",'utf8','euc','z',"\xE7\x96\xBC"),
("\xE1\xD7",'utf8','euc','z',"\xE7\x96\xB1"),
("\xE1\xD8",'utf8','euc','z',"\xE7\x97\x8D"),
("\xE1\xD9",'utf8','euc','z',"\xE7\x97\x8A"),
("\xE1\xDA",'utf8','euc','z',"\xE7\x97\x92"),
("\xE1\xDB",'utf8','euc','z',"\xE7\x97\x99"),
("\xE1\xDC",'utf8','euc','z',"\xE7\x97\xA3"),
("\xE1\xDD",'utf8','euc','z',"\xE7\x97\x9E"),
("\xE1\xDE",'utf8','euc','z',"\xE7\x97\xBE"),
("\xE1\xDF",'utf8','euc','z',"\xE7\x97\xBF"),
("\xE1\xE0",'utf8','euc','z',"\xE7\x97\xBC"),
("\xE1\xE1",'utf8','euc','z',"\xE7\x98\x81"),
("\xE1\xE2",'utf8','euc','z',"\xE7\x97\xB0"),
("\xE1\xE3",'utf8','euc','z',"\xE7\x97\xBA"),
("\xE1\xE4",'utf8','euc','z',"\xE7\x97\xB2"),
("\xE1\xE5",'utf8','euc','z',"\xE7\x97\xB3"),
("\xE1\xE6",'utf8','euc','z',"\xE7\x98\x8B"),
("\xE1\xE7",'utf8','euc','z',"\xE7\x98\x8D"),
("\xE1\xE8",'utf8','euc','z',"\xE7\x98\x89"),
("\xE1\xE9",'utf8','euc','z',"\xE7\x98\x9F"),
("\xE1\xEA",'utf8','euc','z',"\xE7\x98\xA7"),
("\xE1\xEB",'utf8','euc','z',"\xE7\x98\xA0"),
("\xE1\xEC",'utf8','euc','z',"\xE7\x98\xA1"),
("\xE1\xED",'utf8','euc','z',"\xE7\x98\xA2"),
("\xE1\xEE",'utf8','euc','z',"\xE7\x98\xA4"),
("\xE1\xEF",'utf8','euc','z',"\xE7\x98\xB4"),
("\xE1\xF0",'utf8','euc','z',"\xE7\x98\xB0"),
("\xE1\xF1",'utf8','euc','z',"\xE7\x98\xBB"),
("\xE1\xF2",'utf8','euc','z',"\xE7\x99\x87"),
("\xE1\xF3",'utf8','euc','z',"\xE7\x99\x88"),
("\xE1\xF4",'utf8','euc','z',"\xE7\x99\x86"),
("\xE1\xF5",'utf8','euc','z',"\xE7\x99\x9C"),
("\xE1\xF6",'utf8','euc','z',"\xE7\x99\x98"),
("\xE1\xF7",'utf8','euc','z',"\xE7\x99\xA1"),
("\xE1\xF8",'utf8','euc','z',"\xE7\x99\xA2"),
("\xE1\xF9",'utf8','euc','z',"\xE7\x99\xA8"),
("\xE1\xFA",'utf8','euc','z',"\xE7\x99\xA9"),
("\xE1\xFB",'utf8','euc','z',"\xE7\x99\xAA"),
("\xE1\xFC",'utf8','euc','z',"\xE7\x99\xA7"),
("\xE1\xFD",'utf8','euc','z',"\xE7\x99\xAC"),
("\xE1\xFE",'utf8','euc','z',"\xE7\x99\xB0"),
("\xE2\xA1",'utf8','euc','z',"\xE7\x99\xB2"),
("\xE2\xA2",'utf8','euc','z',"\xE7\x99\xB6"),
("\xE2\xA3",'utf8','euc','z',"\xE7\x99\xB8"),
("\xE2\xA4",'utf8','euc','z',"\xE7\x99\xBC"),
("\xE2\xA5",'utf8','euc','z',"\xE7\x9A\x80"),
("\xE2\xA6",'utf8','euc','z',"\xE7\x9A\x83"),
("\xE2\xA7",'utf8','euc','z',"\xE7\x9A\x88"),
("\xE2\xA8",'utf8','euc','z',"\xE7\x9A\x8B"),
("\xE2\xA9",'utf8','euc','z',"\xE7\x9A\x8E"),
("\xE2\xAA",'utf8','euc','z',"\xE7\x9A\x96"),
("\xE2\xAB",'utf8','euc','z',"\xE7\x9A\x93"),
("\xE2\xAC",'utf8','euc','z',"\xE7\x9A\x99"),
("\xE2\xAD",'utf8','euc','z',"\xE7\x9A\x9A"),
("\xE2\xAE",'utf8','euc','z',"\xE7\x9A\xB0"),
("\xE2\xAF",'utf8','euc','z',"\xE7\x9A\xB4"),
("\xE2\xB0",'utf8','euc','z',"\xE7\x9A\xB8"),
("\xE2\xB1",'utf8','euc','z',"\xE7\x9A\xB9"),
("\xE2\xB2",'utf8','euc','z',"\xE7\x9A\xBA"),
("\xE2\xB3",'utf8','euc','z',"\xE7\x9B\x82"),
("\xE2\xB4",'utf8','euc','z',"\xE7\x9B\x8D"),
("\xE2\xB5",'utf8','euc','z',"\xE7\x9B\x96"),
("\xE2\xB6",'utf8','euc','z',"\xE7\x9B\x92"),
("\xE2\xB7",'utf8','euc','z',"\xE7\x9B\x9E"),
("\xE2\xB8",'utf8','euc','z',"\xE7\x9B\xA1"),
("\xE2\xB9",'utf8','euc','z',"\xE7\x9B\xA5"),
("\xE2\xBA",'utf8','euc','z',"\xE7\x9B\xA7"),
("\xE2\xBB",'utf8','euc','z',"\xE7\x9B\xAA"),
("\xE2\xBC",'utf8','euc','z',"\xE8\x98\xAF"),
("\xE2\xBD",'utf8','euc','z',"\xE7\x9B\xBB"),
("\xE2\xBE",'utf8','euc','z',"\xE7\x9C\x88"),
("\xE2\xBF",'utf8','euc','z',"\xE7\x9C\x87"),
("\xE2\xC0",'utf8','euc','z',"\xE7\x9C\x84"),
("\xE2\xC1",'utf8','euc','z',"\xE7\x9C\xA9"),
("\xE2\xC2",'utf8','euc','z',"\xE7\x9C\xA4"),
("\xE2\xC3",'utf8','euc','z',"\xE7\x9C\x9E"),
("\xE2\xC4",'utf8','euc','z',"\xE7\x9C\xA5"),
("\xE2\xC5",'utf8','euc','z',"\xE7\x9C\xA6"),
("\xE2\xC6",'utf8','euc','z',"\xE7\x9C\x9B"),
("\xE2\xC7",'utf8','euc','z',"\xE7\x9C\xB7"),
("\xE2\xC8",'utf8','euc','z',"\xE7\x9C\xB8"),
("\xE2\xC9",'utf8','euc','z',"\xE7\x9D\x87"),
("\xE2\xCA",'utf8','euc','z',"\xE7\x9D\x9A"),
("\xE2\xCB",'utf8','euc','z',"\xE7\x9D\xA8"),
("\xE2\xCC",'utf8','euc','z',"\xE7\x9D\xAB"),
("\xE2\xCD",'utf8','euc','z',"\xE7\x9D\x9B"),
("\xE2\xCE",'utf8','euc','z',"\xE7\x9D\xA5"),
("\xE2\xCF",'utf8','euc','z',"\xE7\x9D\xBF"),
("\xE2\xD0",'utf8','euc','z',"\xE7\x9D\xBE"),
("\xE2\xD1",'utf8','euc','z',"\xE7\x9D\xB9"),
("\xE2\xD2",'utf8','euc','z',"\xE7\x9E\x8E"),
("\xE2\xD3",'utf8','euc','z',"\xE7\x9E\x8B"),
("\xE2\xD4",'utf8','euc','z',"\xE7\x9E\x91"),
("\xE2\xD5",'utf8','euc','z',"\xE7\x9E\xA0"),
("\xE2\xD6",'utf8','euc','z',"\xE7\x9E\x9E"),
("\xE2\xD7",'utf8','euc','z',"\xE7\x9E\xB0"),
("\xE2\xD8",'utf8','euc','z',"\xE7\x9E\xB6"),
("\xE2\xD9",'utf8','euc','z',"\xE7\x9E\xB9"),
("\xE2\xDA",'utf8','euc','z',"\xE7\x9E\xBF"),
("\xE2\xDB",'utf8','euc','z',"\xE7\x9E\xBC"),
("\xE2\xDC",'utf8','euc','z',"\xE7\x9E\xBD"),
("\xE2\xDD",'utf8','euc','z',"\xE7\x9E\xBB"),
("\xE2\xDE",'utf8','euc','z',"\xE7\x9F\x87"),
("\xE2\xDF",'utf8','euc','z',"\xE7\x9F\x8D"),
("\xE2\xE0",'utf8','euc','z',"\xE7\x9F\x97"),
("\xE2\xE1",'utf8','euc','z',"\xE7\x9F\x9A"),
("\xE2\xE2",'utf8','euc','z',"\xE7\x9F\x9C"),
("\xE2\xE3",'utf8','euc','z',"\xE7\x9F\xA3"),
("\xE2\xE4",'utf8','euc','z',"\xE7\x9F\xAE"),
("\xE2\xE5",'utf8','euc','z',"\xE7\x9F\xBC"),
("\xE2\xE6",'utf8','euc','z',"\xE7\xA0\x8C"),
("\xE2\xE7",'utf8','euc','z',"\xE7\xA0\x92"),
("\xE2\xE8",'utf8','euc','z',"\xE7\xA4\xA6"),
("\xE2\xE9",'utf8','euc','z',"\xE7\xA0\xA0"),
("\xE2\xEA",'utf8','euc','z',"\xE7\xA4\xAA"),
("\xE2\xEB",'utf8','euc','z',"\xE7\xA1\x85"),
("\xE2\xEC",'utf8','euc','z',"\xE7\xA2\x8E"),
("\xE2\xED",'utf8','euc','z',"\xE7\xA1\xB4"),
("\xE2\xEE",'utf8','euc','z',"\xE7\xA2\x86"),
("\xE2\xEF",'utf8','euc','z',"\xE7\xA1\xBC"),
("\xE2\xF0",'utf8','euc','z',"\xE7\xA2\x9A"),
("\xE2\xF1",'utf8','euc','z',"\xE7\xA2\x8C"),
("\xE2\xF2",'utf8','euc','z',"\xE7\xA2\xA3"),
("\xE2\xF3",'utf8','euc','z',"\xE7\xA2\xB5"),
("\xE2\xF4",'utf8','euc','z',"\xE7\xA2\xAA"),
("\xE2\xF5",'utf8','euc','z',"\xE7\xA2\xAF"),
("\xE2\xF6",'utf8','euc','z',"\xE7\xA3\x91"),
("\xE2\xF7",'utf8','euc','z',"\xE7\xA3\x86"),
("\xE2\xF8",'utf8','euc','z',"\xE7\xA3\x8B"),
("\xE2\xF9",'utf8','euc','z',"\xE7\xA3\x94"),
("\xE2\xFA",'utf8','euc','z',"\xE7\xA2\xBE"),
("\xE2\xFB",'utf8','euc','z',"\xE7\xA2\xBC"),
("\xE2\xFC",'utf8','euc','z',"\xE7\xA3\x85"),
("\xE2\xFD",'utf8','euc','z',"\xE7\xA3\x8A"),
("\xE2\xFE",'utf8','euc','z',"\xE7\xA3\xAC"),
("\xE3\xA1",'utf8','euc','z',"\xE7\xA3\xA7"),
("\xE3\xA2",'utf8','euc','z',"\xE7\xA3\x9A"),
("\xE3\xA3",'utf8','euc','z',"\xE7\xA3\xBD"),
("\xE3\xA4",'utf8','euc','z',"\xE7\xA3\xB4"),
("\xE3\xA5",'utf8','euc','z',"\xE7\xA4\x87"),
("\xE3\xA6",'utf8','euc','z',"\xE7\xA4\x92"),
("\xE3\xA7",'utf8','euc','z',"\xE7\xA4\x91"),
("\xE3\xA8",'utf8','euc','z',"\xE7\xA4\x99"),
("\xE3\xA9",'utf8','euc','z',"\xE7\xA4\xAC"),
("\xE3\xAA",'utf8','euc','z',"\xE7\xA4\xAB"),
("\xE3\xAB",'utf8','euc','z',"\xE7\xA5\x80"),
("\xE3\xAC",'utf8','euc','z',"\xE7\xA5\xA0"),
("\xE3\xAD",'utf8','euc','z',"\xE7\xA5\x97"),
("\xE3\xAE",'utf8','euc','z',"\xE7\xA5\x9F"),
("\xE3\xAF",'utf8','euc','z',"\xE7\xA5\x9A"),
("\xE3\xB0",'utf8','euc','z',"\xE7\xA5\x95"),
("\xE3\xB1",'utf8','euc','z',"\xE7\xA5\x93"),
("\xE3\xB2",'utf8','euc','z',"\xE7\xA5\xBA"),
("\xE3\xB3",'utf8','euc','z',"\xE7\xA5\xBF"),
("\xE3\xB4",'utf8','euc','z',"\xE7\xA6\x8A"),
("\xE3\xB5",'utf8','euc','z',"\xE7\xA6\x9D"),
("\xE3\xB6",'utf8','euc','z',"\xE7\xA6\xA7"),
("\xE3\xB7",'utf8','euc','z',"\xE9\xBD\x8B"),
("\xE3\xB8",'utf8','euc','z',"\xE7\xA6\xAA"),
("\xE3\xB9",'utf8','euc','z',"\xE7\xA6\xAE"),
("\xE3\xBA",'utf8','euc','z',"\xE7\xA6\xB3"),
("\xE3\xBB",'utf8','euc','z',"\xE7\xA6\xB9"),
("\xE3\xBC",'utf8','euc','z',"\xE7\xA6\xBA"),
("\xE3\xBD",'utf8','euc','z',"\xE7\xA7\x89"),
("\xE3\xBE",'utf8','euc','z',"\xE7\xA7\x95"),
("\xE3\xBF",'utf8','euc','z',"\xE7\xA7\xA7"),
("\xE3\xC0",'utf8','euc','z',"\xE7\xA7\xAC"),
("\xE3\xC1",'utf8','euc','z',"\xE7\xA7\xA1"),
("\xE3\xC2",'utf8','euc','z',"\xE7\xA7\xA3"),
("\xE3\xC3",'utf8','euc','z',"\xE7\xA8\x88"),
("\xE3\xC4",'utf8','euc','z',"\xE7\xA8\x8D"),
("\xE3\xC5",'utf8','euc','z',"\xE7\xA8\x98"),
("\xE3\xC6",'utf8','euc','z',"\xE7\xA8\x99"),
("\xE3\xC7",'utf8','euc','z',"\xE7\xA8\xA0"),
("\xE3\xC8",'utf8','euc','z',"\xE7\xA8\x9F"),
("\xE3\xC9",'utf8','euc','z',"\xE7\xA6\x80"),
("\xE3\xCA",'utf8','euc','z',"\xE7\xA8\xB1"),
("\xE3\xCB",'utf8','euc','z',"\xE7\xA8\xBB"),
("\xE3\xCC",'utf8','euc','z',"\xE7\xA8\xBE"),
("\xE3\xCD",'utf8','euc','z',"\xE7\xA8\xB7"),
("\xE3\xCE",'utf8','euc','z',"\xE7\xA9\x83"),
("\xE3\xCF",'utf8','euc','z',"\xE7\xA9\x97"),
("\xE3\xD0",'utf8','euc','z',"\xE7\xA9\x89"),
("\xE3\xD1",'utf8','euc','z',"\xE7\xA9\xA1"),
("\xE3\xD2",'utf8','euc','z',"\xE7\xA9\xA2"),
("\xE3\xD3",'utf8','euc','z',"\xE7\xA9\xA9"),
("\xE3\xD4",'utf8','euc','z',"\xE9\xBE\x9D"),
("\xE3\xD5",'utf8','euc','z',"\xE7\xA9\xB0"),
("\xE3\xD6",'utf8','euc','z',"\xE7\xA9\xB9"),
("\xE3\xD7",'utf8','euc','z',"\xE7\xA9\xBD"),
("\xE3\xD8",'utf8','euc','z',"\xE7\xAA\x88"),
("\xE3\xD9",'utf8','euc','z',"\xE7\xAA\x97"),
("\xE3\xDA",'utf8','euc','z',"\xE7\xAA\x95"),
("\xE3\xDB",'utf8','euc','z',"\xE7\xAA\x98"),
("\xE3\xDC",'utf8','euc','z',"\xE7\xAA\x96"),
("\xE3\xDD",'utf8','euc','z',"\xE7\xAA\xA9"),
("\xE3\xDE",'utf8','euc','z',"\xE7\xAB\x88"),
("\xE3\xDF",'utf8','euc','z',"\xE7\xAA\xB0"),
("\xE3\xE0",'utf8','euc','z',"\xE7\xAA\xB6"),
("\xE3\xE1",'utf8','euc','z',"\xE7\xAB\x85"),
("\xE3\xE2",'utf8','euc','z',"\xE7\xAB\x84"),
("\xE3\xE3",'utf8','euc','z',"\xE7\xAA\xBF"),
("\xE3\xE4",'utf8','euc','z',"\xE9\x82\x83"),
("\xE3\xE5",'utf8','euc','z',"\xE7\xAB\x87"),
("\xE3\xE6",'utf8','euc','z',"\xE7\xAB\x8A"),
("\xE3\xE7",'utf8','euc','z',"\xE7\xAB\x8D"),
("\xE3\xE8",'utf8','euc','z',"\xE7\xAB\x8F"),
("\xE3\xE9",'utf8','euc','z',"\xE7\xAB\x95"),
("\xE3\xEA",'utf8','euc','z',"\xE7\xAB\x93"),
("\xE3\xEB",'utf8','euc','z',"\xE7\xAB\x99"),
("\xE3\xEC",'utf8','euc','z',"\xE7\xAB\x9A"),
("\xE3\xED",'utf8','euc','z',"\xE7\xAB\x9D"),
("\xE3\xEE",'utf8','euc','z',"\xE7\xAB\xA1"),
("\xE3\xEF",'utf8','euc','z',"\xE7\xAB\xA2"),
("\xE3\xF0",'utf8','euc','z',"\xE7\xAB\xA6"),
("\xE3\xF1",'utf8','euc','z',"\xE7\xAB\xAD"),
("\xE3\xF2",'utf8','euc','z',"\xE7\xAB\xB0"),
("\xE3\xF3",'utf8','euc','z',"\xE7\xAC\x82"),
("\xE3\xF4",'utf8','euc','z',"\xE7\xAC\x8F"),
("\xE3\xF5",'utf8','euc','z',"\xE7\xAC\x8A"),
("\xE3\xF6",'utf8','euc','z',"\xE7\xAC\x86"),
("\xE3\xF7",'utf8','euc','z',"\xE7\xAC\xB3"),
("\xE3\xF8",'utf8','euc','z',"\xE7\xAC\x98"),
("\xE3\xF9",'utf8','euc','z',"\xE7\xAC\x99"),
("\xE3\xFA",'utf8','euc','z',"\xE7\xAC\x9E"),
("\xE3\xFB",'utf8','euc','z',"\xE7\xAC\xB5"),
("\xE3\xFC",'utf8','euc','z',"\xE7\xAC\xA8"),
("\xE3\xFD",'utf8','euc','z',"\xE7\xAC\xB6"),
("\xE3\xFE",'utf8','euc','z',"\xE7\xAD\x90"),
("\xE4\xA1",'utf8','euc','z',"\xE7\xAD\xBA"),
("\xE4\xA2",'utf8','euc','z',"\xE7\xAC\x84"),
("\xE4\xA3",'utf8','euc','z',"\xE7\xAD\x8D"),
("\xE4\xA4",'utf8','euc','z',"\xE7\xAC\x8B"),
("\xE4\xA5",'utf8','euc','z',"\xE7\xAD\x8C"),
("\xE4\xA6",'utf8','euc','z',"\xE7\xAD\x85"),
("\xE4\xA7",'utf8','euc','z',"\xE7\xAD\xB5"),
("\xE4\xA8",'utf8','euc','z',"\xE7\xAD\xA5"),
("\xE4\xA9",'utf8','euc','z',"\xE7\xAD\xB4"),
("\xE4\xAA",'utf8','euc','z',"\xE7\xAD\xA7"),
("\xE4\xAB",'utf8','euc','z',"\xE7\xAD\xB0"),
("\xE4\xAC",'utf8','euc','z',"\xE7\xAD\xB1"),
("\xE4\xAD",'utf8','euc','z',"\xE7\xAD\xAC"),
("\xE4\xAE",'utf8','euc','z',"\xE7\xAD\xAE"),
("\xE4\xAF",'utf8','euc','z',"\xE7\xAE\x9D"),
("\xE4\xB0",'utf8','euc','z',"\xE7\xAE\x98"),
("\xE4\xB1",'utf8','euc','z',"\xE7\xAE\x9F"),
("\xE4\xB2",'utf8','euc','z',"\xE7\xAE\x8D"),
("\xE4\xB3",'utf8','euc','z',"\xE7\xAE\x9C"),
("\xE4\xB4",'utf8','euc','z',"\xE7\xAE\x9A"),
("\xE4\xB5",'utf8','euc','z',"\xE7\xAE\x8B"),
("\xE4\xB6",'utf8','euc','z',"\xE7\xAE\x92"),
("\xE4\xB7",'utf8','euc','z',"\xE7\xAE\x8F"),
("\xE4\xB8",'utf8','euc','z',"\xE7\xAD\x9D"),
("\xE4\xB9",'utf8','euc','z',"\xE7\xAE\x99"),
("\xE4\xBA",'utf8','euc','z',"\xE7\xAF\x8B"),
("\xE4\xBB",'utf8','euc','z',"\xE7\xAF\x81"),
("\xE4\xBC",'utf8','euc','z',"\xE7\xAF\x8C"),
("\xE4\xBD",'utf8','euc','z',"\xE7\xAF\x8F"),
("\xE4\xBE",'utf8','euc','z',"\xE7\xAE\xB4"),
("\xE4\xBF",'utf8','euc','z',"\xE7\xAF\x86"),
("\xE4\xC0",'utf8','euc','z',"\xE7\xAF\x9D"),
("\xE4\xC1",'utf8','euc','z',"\xE7\xAF\xA9"),
("\xE4\xC2",'utf8','euc','z',"\xE7\xB0\x91"),
("\xE4\xC3",'utf8','euc','z',"\xE7\xB0\x94"),
("\xE4\xC4",'utf8','euc','z',"\xE7\xAF\xA6"),
("\xE4\xC5",'utf8','euc','z',"\xE7\xAF\xA5"),
("\xE4\xC6",'utf8','euc','z',"\xE7\xB1\xA0"),
("\xE4\xC7",'utf8','euc','z',"\xE7\xB0\x80"),
("\xE4\xC8",'utf8','euc','z',"\xE7\xB0\x87"),
("\xE4\xC9",'utf8','euc','z',"\xE7\xB0\x93"),
("\xE4\xCA",'utf8','euc','z',"\xE7\xAF\xB3"),
("\xE4\xCB",'utf8','euc','z',"\xE7\xAF\xB7"),
("\xE4\xCC",'utf8','euc','z',"\xE7\xB0\x97"),
("\xE4\xCD",'utf8','euc','z',"\xE7\xB0\x8D"),
("\xE4\xCE",'utf8','euc','z',"\xE7\xAF\xB6"),
("\xE4\xCF",'utf8','euc','z',"\xE7\xB0\xA3"),
("\xE4\xD0",'utf8','euc','z',"\xE7\xB0\xA7"),
("\xE4\xD1",'utf8','euc','z',"\xE7\xB0\xAA"),
("\xE4\xD2",'utf8','euc','z',"\xE7\xB0\x9F"),
("\xE4\xD3",'utf8','euc','z',"\xE7\xB0\xB7"),
("\xE4\xD4",'utf8','euc','z',"\xE7\xB0\xAB"),
("\xE4\xD5",'utf8','euc','z',"\xE7\xB0\xBD"),
("\xE4\xD6",'utf8','euc','z',"\xE7\xB1\x8C"),
("\xE4\xD7",'utf8','euc','z',"\xE7\xB1\x83"),
("\xE4\xD8",'utf8','euc','z',"\xE7\xB1\x94"),
("\xE4\xD9",'utf8','euc','z',"\xE7\xB1\x8F"),
("\xE4\xDA",'utf8','euc','z',"\xE7\xB1\x80"),
("\xE4\xDB",'utf8','euc','z',"\xE7\xB1\x90"),
("\xE4\xDC",'utf8','euc','z',"\xE7\xB1\x98"),
("\xE4\xDD",'utf8','euc','z',"\xE7\xB1\x9F"),
("\xE4\xDE",'utf8','euc','z',"\xE7\xB1\xA4"),
("\xE4\xDF",'utf8','euc','z',"\xE7\xB1\x96"),
("\xE4\xE0",'utf8','euc','z',"\xE7\xB1\xA5"),
("\xE4\xE1",'utf8','euc','z',"\xE7\xB1\xAC"),
("\xE4\xE2",'utf8','euc','z',"\xE7\xB1\xB5"),
("\xE4\xE3",'utf8','euc','z',"\xE7\xB2\x83"),
("\xE4\xE4",'utf8','euc','z',"\xE7\xB2\x90"),
("\xE4\xE5",'utf8','euc','z',"\xE7\xB2\xA4"),
("\xE4\xE6",'utf8','euc','z',"\xE7\xB2\xAD"),
("\xE4\xE7",'utf8','euc','z',"\xE7\xB2\xA2"),
("\xE4\xE8",'utf8','euc','z',"\xE7\xB2\xAB"),
("\xE4\xE9",'utf8','euc','z',"\xE7\xB2\xA1"),
("\xE4\xEA",'utf8','euc','z',"\xE7\xB2\xA8"),
("\xE4\xEB",'utf8','euc','z',"\xE7\xB2\xB3"),
("\xE4\xEC",'utf8','euc','z',"\xE7\xB2\xB2"),
("\xE4\xED",'utf8','euc','z',"\xE7\xB2\xB1"),
("\xE4\xEE",'utf8','euc','z',"\xE7\xB2\xAE"),
("\xE4\xEF",'utf8','euc','z',"\xE7\xB2\xB9"),
("\xE4\xF0",'utf8','euc','z',"\xE7\xB2\xBD"),
("\xE4\xF1",'utf8','euc','z',"\xE7\xB3\x80"),
("\xE4\xF2",'utf8','euc','z',"\xE7\xB3\x85"),
("\xE4\xF3",'utf8','euc','z',"\xE7\xB3\x82"),
("\xE4\xF4",'utf8','euc','z',"\xE7\xB3\x98"),
("\xE4\xF5",'utf8','euc','z',"\xE7\xB3\x92"),
("\xE4\xF6",'utf8','euc','z',"\xE7\xB3\x9C"),
("\xE4\xF7",'utf8','euc','z',"\xE7\xB3\xA2"),
("\xE4\xF8",'utf8','euc','z',"\xE9\xAC\xBB"),
("\xE4\xF9",'utf8','euc','z',"\xE7\xB3\xAF"),
("\xE4\xFA",'utf8','euc','z',"\xE7\xB3\xB2"),
("\xE4\xFB",'utf8','euc','z',"\xE7\xB3\xB4"),
("\xE4\xFC",'utf8','euc','z',"\xE7\xB3\xB6"),
("\xE4\xFD",'utf8','euc','z',"\xE7\xB3\xBA"),
("\xE4\xFE",'utf8','euc','z',"\xE7\xB4\x86"),
("\xE5\xA1",'utf8','euc','z',"\xE7\xB4\x82"),
("\xE5\xA2",'utf8','euc','z',"\xE7\xB4\x9C"),
("\xE5\xA3",'utf8','euc','z',"\xE7\xB4\x95"),
("\xE5\xA4",'utf8','euc','z',"\xE7\xB4\x8A"),
("\xE5\xA5",'utf8','euc','z',"\xE7\xB5\x85"),
("\xE5\xA6",'utf8','euc','z',"\xE7\xB5\x8B"),
("\xE5\xA7",'utf8','euc','z',"\xE7\xB4\xAE"),
("\xE5\xA8",'utf8','euc','z',"\xE7\xB4\xB2"),
("\xE5\xA9",'utf8','euc','z',"\xE7\xB4\xBF"),
("\xE5\xAA",'utf8','euc','z',"\xE7\xB4\xB5"),
("\xE5\xAB",'utf8','euc','z',"\xE7\xB5\x86"),
("\xE5\xAC",'utf8','euc','z',"\xE7\xB5\xB3"),
("\xE5\xAD",'utf8','euc','z',"\xE7\xB5\x96"),
("\xE5\xAE",'utf8','euc','z',"\xE7\xB5\x8E"),
("\xE5\xAF",'utf8','euc','z',"\xE7\xB5\xB2"),
("\xE5\xB0",'utf8','euc','z',"\xE7\xB5\xA8"),
("\xE5\xB1",'utf8','euc','z',"\xE7\xB5\xAE"),
("\xE5\xB2",'utf8','euc','z',"\xE7\xB5\x8F"),
("\xE5\xB3",'utf8','euc','z',"\xE7\xB5\xA3"),
("\xE5\xB4",'utf8','euc','z',"\xE7\xB6\x93"),
("\xE5\xB5",'utf8','euc','z',"\xE7\xB6\x89"),
("\xE5\xB6",'utf8','euc','z',"\xE7\xB5\x9B"),
("\xE5\xB7",'utf8','euc','z',"\xE7\xB6\x8F"),
("\xE5\xB8",'utf8','euc','z',"\xE7\xB5\xBD"),
("\xE5\xB9",'utf8','euc','z',"\xE7\xB6\x9B"),
("\xE5\xBA",'utf8','euc','z',"\xE7\xB6\xBA"),
("\xE5\xBB",'utf8','euc','z',"\xE7\xB6\xAE"),
("\xE5\xBC",'utf8','euc','z',"\xE7\xB6\xA3"),
("\xE5\xBD",'utf8','euc','z',"\xE7\xB6\xB5"),
("\xE5\xBE",'utf8','euc','z',"\xE7\xB7\x87"),
("\xE5\xBF",'utf8','euc','z',"\xE7\xB6\xBD"),
("\xE5\xC0",'utf8','euc','z',"\xE7\xB6\xAB"),
("\xE5\xC1",'utf8','euc','z',"\xE7\xB8\xBD"),
("\xE5\xC2",'utf8','euc','z',"\xE7\xB6\xA2"),
("\xE5\xC3",'utf8','euc','z',"\xE7\xB6\xAF"),
("\xE5\xC4",'utf8','euc','z',"\xE7\xB7\x9C"),
("\xE5\xC5",'utf8','euc','z',"\xE7\xB6\xB8"),
("\xE5\xC6",'utf8','euc','z',"\xE7\xB6\x9F"),
("\xE5\xC7",'utf8','euc','z',"\xE7\xB6\xB0"),
("\xE5\xC8",'utf8','euc','z',"\xE7\xB7\x98"),
("\xE5\xC9",'utf8','euc','z',"\xE7\xB7\x9D"),
("\xE5\xCA",'utf8','euc','z',"\xE7\xB7\xA4"),
("\xE5\xCB",'utf8','euc','z',"\xE7\xB7\x9E"),
("\xE5\xCC",'utf8','euc','z',"\xE7\xB7\xBB"),
("\xE5\xCD",'utf8','euc','z',"\xE7\xB7\xB2"),
("\xE5\xCE",'utf8','euc','z',"\xE7\xB7\xA1"),
("\xE5\xCF",'utf8','euc','z',"\xE7\xB8\x85"),
("\xE5\xD0",'utf8','euc','z',"\xE7\xB8\x8A"),
("\xE5\xD1",'utf8','euc','z',"\xE7\xB8\xA3"),
("\xE5\xD2",'utf8','euc','z',"\xE7\xB8\xA1"),
("\xE5\xD3",'utf8','euc','z',"\xE7\xB8\x92"),
("\xE5\xD4",'utf8','euc','z',"\xE7\xB8\xB1"),
("\xE5\xD5",'utf8','euc','z',"\xE7\xB8\x9F"),
("\xE5\xD6",'utf8','euc','z',"\xE7\xB8\x89"),
("\xE5\xD7",'utf8','euc','z',"\xE7\xB8\x8B"),
("\xE5\xD8",'utf8','euc','z',"\xE7\xB8\xA2"),
("\xE5\xD9",'utf8','euc','z',"\xE7\xB9\x86"),
("\xE5\xDA",'utf8','euc','z',"\xE7\xB9\xA6"),
("\xE5\xDB",'utf8','euc','z',"\xE7\xB8\xBB"),
("\xE5\xDC",'utf8','euc','z',"\xE7\xB8\xB5"),
("\xE5\xDD",'utf8','euc','z',"\xE7\xB8\xB9"),
("\xE5\xDE",'utf8','euc','z',"\xE7\xB9\x83"),
("\xE5\xDF",'utf8','euc','z',"\xE7\xB8\xB7"),
("\xE5\xE0",'utf8','euc','z',"\xE7\xB8\xB2"),
("\xE5\xE1",'utf8','euc','z',"\xE7\xB8\xBA"),
("\xE5\xE2",'utf8','euc','z',"\xE7\xB9\xA7"),
("\xE5\xE3",'utf8','euc','z',"\xE7\xB9\x9D"),
("\xE5\xE4",'utf8','euc','z',"\xE7\xB9\x96"),
("\xE5\xE5",'utf8','euc','z',"\xE7\xB9\x9E"),
("\xE5\xE6",'utf8','euc','z',"\xE7\xB9\x99"),
("\xE5\xE7",'utf8','euc','z',"\xE7\xB9\x9A"),
("\xE5\xE8",'utf8','euc','z',"\xE7\xB9\xB9"),
("\xE5\xE9",'utf8','euc','z',"\xE7\xB9\xAA"),
("\xE5\xEA",'utf8','euc','z',"\xE7\xB9\xA9"),
("\xE5\xEB",'utf8','euc','z',"\xE7\xB9\xBC"),
("\xE5\xEC",'utf8','euc','z',"\xE7\xB9\xBB"),
("\xE5\xED",'utf8','euc','z',"\xE7\xBA\x83"),
("\xE5\xEE",'utf8','euc','z',"\xE7\xB7\x95"),
("\xE5\xEF",'utf8','euc','z',"\xE7\xB9\xBD"),
("\xE5\xF0",'utf8','euc','z',"\xE8\xBE\xAE"),
("\xE5\xF1",'utf8','euc','z',"\xE7\xB9\xBF"),
("\xE5\xF2",'utf8','euc','z',"\xE7\xBA\x88"),
("\xE5\xF3",'utf8','euc','z',"\xE7\xBA\x89"),
("\xE5\xF4",'utf8','euc','z',"\xE7\xBA\x8C"),
("\xE5\xF5",'utf8','euc','z',"\xE7\xBA\x92"),
("\xE5\xF6",'utf8','euc','z',"\xE7\xBA\x90"),
("\xE5\xF7",'utf8','euc','z',"\xE7\xBA\x93"),
("\xE5\xF8",'utf8','euc','z',"\xE7\xBA\x94"),
("\xE5\xF9",'utf8','euc','z',"\xE7\xBA\x96"),
("\xE5\xFA",'utf8','euc','z',"\xE7\xBA\x8E"),
("\xE5\xFB",'utf8','euc','z',"\xE7\xBA\x9B"),
("\xE5\xFC",'utf8','euc','z',"\xE7\xBA\x9C"),
("\xE5\xFD",'utf8','euc','z',"\xE7\xBC\xB8"),
("\xE5\xFE",'utf8','euc','z',"\xE7\xBC\xBA"),
("\xE6\xA1",'utf8','euc','z',"\xE7\xBD\x85"),
("\xE6\xA2",'utf8','euc','z',"\xE7\xBD\x8C"),
("\xE6\xA3",'utf8','euc','z',"\xE7\xBD\x8D"),
("\xE6\xA4",'utf8','euc','z',"\xE7\xBD\x8E"),
("\xE6\xA5",'utf8','euc','z',"\xE7\xBD\x90"),
("\xE6\xA6",'utf8','euc','z',"\xE7\xBD\x91"),
("\xE6\xA7",'utf8','euc','z',"\xE7\xBD\x95"),
("\xE6\xA8",'utf8','euc','z',"\xE7\xBD\x94"),
("\xE6\xA9",'utf8','euc','z',"\xE7\xBD\x98"),
("\xE6\xAA",'utf8','euc','z',"\xE7\xBD\x9F"),
("\xE6\xAB",'utf8','euc','z',"\xE7\xBD\xA0"),
("\xE6\xAC",'utf8','euc','z',"\xE7\xBD\xA8"),
("\xE6\xAD",'utf8','euc','z',"\xE7\xBD\xA9"),
("\xE6\xAE",'utf8','euc','z',"\xE7\xBD\xA7"),
("\xE6\xAF",'utf8','euc','z',"\xE7\xBD\xB8"),
("\xE6\xB0",'utf8','euc','z',"\xE7\xBE\x82"),
("\xE6\xB1",'utf8','euc','z',"\xE7\xBE\x86"),
("\xE6\xB2",'utf8','euc','z',"\xE7\xBE\x83"),
("\xE6\xB3",'utf8','euc','z',"\xE7\xBE\x88"),
("\xE6\xB4",'utf8','euc','z',"\xE7\xBE\x87"),
("\xE6\xB5",'utf8','euc','z',"\xE7\xBE\x8C"),
("\xE6\xB6",'utf8','euc','z',"\xE7\xBE\x94"),
("\xE6\xB7",'utf8','euc','z',"\xE7\xBE\x9E"),
("\xE6\xB8",'utf8','euc','z',"\xE7\xBE\x9D"),
("\xE6\xB9",'utf8','euc','z',"\xE7\xBE\x9A"),
("\xE6\xBA",'utf8','euc','z',"\xE7\xBE\xA3"),
("\xE6\xBB",'utf8','euc','z',"\xE7\xBE\xAF"),
("\xE6\xBC",'utf8','euc','z',"\xE7\xBE\xB2"),
("\xE6\xBD",'utf8','euc','z',"\xE7\xBE\xB9"),
("\xE6\xBE",'utf8','euc','z',"\xE7\xBE\xAE"),
("\xE6\xBF",'utf8','euc','z',"\xE7\xBE\xB6"),
("\xE6\xC0",'utf8','euc','z',"\xE7\xBE\xB8"),
("\xE6\xC1",'utf8','euc','z',"\xE8\xAD\xB1"),
("\xE6\xC2",'utf8','euc','z',"\xE7\xBF\x85"),
("\xE6\xC3",'utf8','euc','z',"\xE7\xBF\x86"),
("\xE6\xC4",'utf8','euc','z',"\xE7\xBF\x8A"),
("\xE6\xC5",'utf8','euc','z',"\xE7\xBF\x95"),
("\xE6\xC6",'utf8','euc','z',"\xE7\xBF\x94"),
("\xE6\xC7",'utf8','euc','z',"\xE7\xBF\xA1"),
("\xE6\xC8",'utf8','euc','z',"\xE7\xBF\xA6"),
("\xE6\xC9",'utf8','euc','z',"\xE7\xBF\xA9"),
("\xE6\xCA",'utf8','euc','z',"\xE7\xBF\xB3"),
("\xE6\xCB",'utf8','euc','z',"\xE7\xBF\xB9"),
("\xE6\xCC",'utf8','euc','z',"\xE9\xA3\x9C"),
("\xE6\xCD",'utf8','euc','z',"\xE8\x80\x86"),
("\xE6\xCE",'utf8','euc','z',"\xE8\x80\x84"),
("\xE6\xCF",'utf8','euc','z',"\xE8\x80\x8B"),
("\xE6\xD0",'utf8','euc','z',"\xE8\x80\x92"),
("\xE6\xD1",'utf8','euc','z',"\xE8\x80\x98"),
("\xE6\xD2",'utf8','euc','z',"\xE8\x80\x99"),
("\xE6\xD3",'utf8','euc','z',"\xE8\x80\x9C"),
("\xE6\xD4",'utf8','euc','z',"\xE8\x80\xA1"),
("\xE6\xD5",'utf8','euc','z',"\xE8\x80\xA8"),
("\xE6\xD6",'utf8','euc','z',"\xE8\x80\xBF"),
("\xE6\xD7",'utf8','euc','z',"\xE8\x80\xBB"),
("\xE6\xD8",'utf8','euc','z',"\xE8\x81\x8A"),
("\xE6\xD9",'utf8','euc','z',"\xE8\x81\x86"),
("\xE6\xDA",'utf8','euc','z',"\xE8\x81\x92"),
("\xE6\xDB",'utf8','euc','z',"\xE8\x81\x98"),
("\xE6\xDC",'utf8','euc','z',"\xE8\x81\x9A"),
("\xE6\xDD",'utf8','euc','z',"\xE8\x81\x9F"),
("\xE6\xDE",'utf8','euc','z',"\xE8\x81\xA2"),
("\xE6\xDF",'utf8','euc','z',"\xE8\x81\xA8"),
("\xE6\xE0",'utf8','euc','z',"\xE8\x81\xB3"),
("\xE6\xE1",'utf8','euc','z',"\xE8\x81\xB2"),
("\xE6\xE2",'utf8','euc','z',"\xE8\x81\xB0"),
("\xE6\xE3",'utf8','euc','z',"\xE8\x81\xB6"),
("\xE6\xE4",'utf8','euc','z',"\xE8\x81\xB9"),
("\xE6\xE5",'utf8','euc','z',"\xE8\x81\xBD"),
("\xE6\xE6",'utf8','euc','z',"\xE8\x81\xBF"),
("\xE6\xE7",'utf8','euc','z',"\xE8\x82\x84"),
("\xE6\xE8",'utf8','euc','z',"\xE8\x82\x86"),
("\xE6\xE9",'utf8','euc','z',"\xE8\x82\x85"),
("\xE6\xEA",'utf8','euc','z',"\xE8\x82\x9B"),
("\xE6\xEB",'utf8','euc','z',"\xE8\x82\x93"),
("\xE6\xEC",'utf8','euc','z',"\xE8\x82\x9A"),
("\xE6\xED",'utf8','euc','z',"\xE8\x82\xAD"),
("\xE6\xEE",'utf8','euc','z',"\xE5\x86\x90"),
("\xE6\xEF",'utf8','euc','z',"\xE8\x82\xAC"),
("\xE6\xF0",'utf8','euc','z',"\xE8\x83\x9B"),
("\xE6\xF1",'utf8','euc','z',"\xE8\x83\xA5"),
("\xE6\xF2",'utf8','euc','z',"\xE8\x83\x99"),
("\xE6\xF3",'utf8','euc','z',"\xE8\x83\x9D"),
("\xE6\xF4",'utf8','euc','z',"\xE8\x83\x84"),
("\xE6\xF5",'utf8','euc','z',"\xE8\x83\x9A"),
("\xE6\xF6",'utf8','euc','z',"\xE8\x83\x96"),
("\xE6\xF7",'utf8','euc','z',"\xE8\x84\x89"),
("\xE6\xF8",'utf8','euc','z',"\xE8\x83\xAF"),
("\xE6\xF9",'utf8','euc','z',"\xE8\x83\xB1"),
("\xE6\xFA",'utf8','euc','z',"\xE8\x84\x9B"),
("\xE6\xFB",'utf8','euc','z',"\xE8\x84\xA9"),
("\xE6\xFC",'utf8','euc','z',"\xE8\x84\xA3"),
("\xE6\xFD",'utf8','euc','z',"\xE8\x84\xAF"),
("\xE6\xFE",'utf8','euc','z',"\xE8\x85\x8B"),
("\xE7\xA1",'utf8','euc','z',"\xE9\x9A\x8B"),
("\xE7\xA2",'utf8','euc','z',"\xE8\x85\x86"),
("\xE7\xA3",'utf8','euc','z',"\xE8\x84\xBE"),
("\xE7\xA4",'utf8','euc','z',"\xE8\x85\x93"),
("\xE7\xA5",'utf8','euc','z',"\xE8\x85\x91"),
("\xE7\xA6",'utf8','euc','z',"\xE8\x83\xBC"),
("\xE7\xA7",'utf8','euc','z',"\xE8\x85\xB1"),
("\xE7\xA8",'utf8','euc','z',"\xE8\x85\xAE"),
("\xE7\xA9",'utf8','euc','z',"\xE8\x85\xA5"),
("\xE7\xAA",'utf8','euc','z',"\xE8\x85\xA6"),
("\xE7\xAB",'utf8','euc','z',"\xE8\x85\xB4"),
("\xE7\xAC",'utf8','euc','z',"\xE8\x86\x83"),
("\xE7\xAD",'utf8','euc','z',"\xE8\x86\x88"),
("\xE7\xAE",'utf8','euc','z',"\xE8\x86\x8A"),
("\xE7\xAF",'utf8','euc','z',"\xE8\x86\x80"),
("\xE7\xB0",'utf8','euc','z',"\xE8\x86\x82"),
("\xE7\xB1",'utf8','euc','z',"\xE8\x86\xA0"),
("\xE7\xB2",'utf8','euc','z',"\xE8\x86\x95"),
("\xE7\xB3",'utf8','euc','z',"\xE8\x86\xA4"),
("\xE7\xB4",'utf8','euc','z',"\xE8\x86\xA3"),
("\xE7\xB5",'utf8','euc','z',"\xE8\x85\x9F"),
("\xE7\xB6",'utf8','euc','z',"\xE8\x86\x93"),
("\xE7\xB7",'utf8','euc','z',"\xE8\x86\xA9"),
("\xE7\xB8",'utf8','euc','z',"\xE8\x86\xB0"),
("\xE7\xB9",'utf8','euc','z',"\xE8\x86\xB5"),
("\xE7\xBA",'utf8','euc','z',"\xE8\x86\xBE"),
("\xE7\xBB",'utf8','euc','z',"\xE8\x86\xB8"),
("\xE7\xBC",'utf8','euc','z',"\xE8\x86\xBD"),
("\xE7\xBD",'utf8','euc','z',"\xE8\x87\x80"),
("\xE7\xBE",'utf8','euc','z',"\xE8\x87\x82"),
("\xE7\xBF",'utf8','euc','z',"\xE8\x86\xBA"),
("\xE7\xC0",'utf8','euc','z',"\xE8\x87\x89"),
("\xE7\xC1",'utf8','euc','z',"\xE8\x87\x8D"),
("\xE7\xC2",'utf8','euc','z',"\xE8\x87\x91"),
("\xE7\xC3",'utf8','euc','z',"\xE8\x87\x99"),
("\xE7\xC4",'utf8','euc','z',"\xE8\x87\x98"),
("\xE7\xC5",'utf8','euc','z',"\xE8\x87\x88"),
("\xE7\xC6",'utf8','euc','z',"\xE8\x87\x9A"),
("\xE7\xC7",'utf8','euc','z',"\xE8\x87\x9F"),
("\xE7\xC8",'utf8','euc','z',"\xE8\x87\xA0"),
("\xE7\xC9",'utf8','euc','z',"\xE8\x87\xA7"),
("\xE7\xCA",'utf8','euc','z',"\xE8\x87\xBA"),
("\xE7\xCB",'utf8','euc','z',"\xE8\x87\xBB"),
("\xE7\xCC",'utf8','euc','z',"\xE8\x87\xBE"),
("\xE7\xCD",'utf8','euc','z',"\xE8\x88\x81"),
("\xE7\xCE",'utf8','euc','z',"\xE8\x88\x82"),
("\xE7\xCF",'utf8','euc','z',"\xE8\x88\x85"),
("\xE7\xD0",'utf8','euc','z',"\xE8\x88\x87"),
("\xE7\xD1",'utf8','euc','z',"\xE8\x88\x8A"),
("\xE7\xD2",'utf8','euc','z',"\xE8\x88\x8D"),
("\xE7\xD3",'utf8','euc','z',"\xE8\x88\x90"),
("\xE7\xD4",'utf8','euc','z',"\xE8\x88\x96"),
("\xE7\xD5",'utf8','euc','z',"\xE8\x88\xA9"),
("\xE7\xD6",'utf8','euc','z',"\xE8\x88\xAB"),
("\xE7\xD7",'utf8','euc','z',"\xE8\x88\xB8"),
("\xE7\xD8",'utf8','euc','z',"\xE8\x88\xB3"),
("\xE7\xD9",'utf8','euc','z',"\xE8\x89\x80"),
("\xE7\xDA",'utf8','euc','z',"\xE8\x89\x99"),
("\xE7\xDB",'utf8','euc','z',"\xE8\x89\x98"),
("\xE7\xDC",'utf8','euc','z',"\xE8\x89\x9D"),
("\xE7\xDD",'utf8','euc','z',"\xE8\x89\x9A"),
("\xE7\xDE",'utf8','euc','z',"\xE8\x89\x9F"),
("\xE7\xDF",'utf8','euc','z',"\xE8\x89\xA4"),
("\xE7\xE0",'utf8','euc','z',"\xE8\x89\xA2"),
("\xE7\xE1",'utf8','euc','z',"\xE8\x89\xA8"),
("\xE7\xE2",'utf8','euc','z',"\xE8\x89\xAA"),
("\xE7\xE3",'utf8','euc','z',"\xE8\x89\xAB"),
("\xE7\xE4",'utf8','euc','z',"\xE8\x88\xAE"),
("\xE7\xE5",'utf8','euc','z',"\xE8\x89\xB1"),
("\xE7\xE6",'utf8','euc','z',"\xE8\x89\xB7"),
("\xE7\xE7",'utf8','euc','z',"\xE8\x89\xB8"),
("\xE7\xE8",'utf8','euc','z',"\xE8\x89\xBE"),
("\xE7\xE9",'utf8','euc','z',"\xE8\x8A\x8D"),
("\xE7\xEA",'utf8','euc','z',"\xE8\x8A\x92"),
("\xE7\xEB",'utf8','euc','z',"\xE8\x8A\xAB"),
("\xE7\xEC",'utf8','euc','z',"\xE8\x8A\x9F"),
("\xE7\xED",'utf8','euc','z',"\xE8\x8A\xBB"),
("\xE7\xEE",'utf8','euc','z',"\xE8\x8A\xAC"),
("\xE7\xEF",'utf8','euc','z',"\xE8\x8B\xA1"),
("\xE7\xF0",'utf8','euc','z',"\xE8\x8B\xA3"),
("\xE7\xF1",'utf8','euc','z',"\xE8\x8B\x9F"),
("\xE7\xF2",'utf8','euc','z',"\xE8\x8B\x92"),
("\xE7\xF3",'utf8','euc','z',"\xE8\x8B\xB4"),
("\xE7\xF4",'utf8','euc','z',"\xE8\x8B\xB3"),
("\xE7\xF5",'utf8','euc','z',"\xE8\x8B\xBA"),
("\xE7\xF6",'utf8','euc','z',"\xE8\x8E\x93"),
("\xE7\xF7",'utf8','euc','z',"\xE8\x8C\x83"),
("\xE7\xF8",'utf8','euc','z',"\xE8\x8B\xBB"),
("\xE7\xF9",'utf8','euc','z',"\xE8\x8B\xB9"),
("\xE7\xFA",'utf8','euc','z',"\xE8\x8B\x9E"),
("\xE7\xFB",'utf8','euc','z',"\xE8\x8C\x86"),
("\xE7\xFC",'utf8','euc','z',"\xE8\x8B\x9C"),
("\xE7\xFD",'utf8','euc','z',"\xE8\x8C\x89"),
("\xE7\xFE",'utf8','euc','z',"\xE8\x8B\x99"),
("\xE8\xA1",'utf8','euc','z',"\xE8\x8C\xB5"),
("\xE8\xA2",'utf8','euc','z',"\xE8\x8C\xB4"),
("\xE8\xA3",'utf8','euc','z',"\xE8\x8C\x96"),
("\xE8\xA4",'utf8','euc','z',"\xE8\x8C\xB2"),
("\xE8\xA5",'utf8','euc','z',"\xE8\x8C\xB1"),
("\xE8\xA6",'utf8','euc','z',"\xE8\x8D\x80"),
("\xE8\xA7",'utf8','euc','z',"\xE8\x8C\xB9"),
("\xE8\xA8",'utf8','euc','z',"\xE8\x8D\x90"),
("\xE8\xA9",'utf8','euc','z',"\xE8\x8D\x85"),
("\xE8\xAA",'utf8','euc','z',"\xE8\x8C\xAF"),
("\xE8\xAB",'utf8','euc','z',"\xE8\x8C\xAB"),
("\xE8\xAC",'utf8','euc','z',"\xE8\x8C\x97"),
("\xE8\xAD",'utf8','euc','z',"\xE8\x8C\x98"),
("\xE8\xAE",'utf8','euc','z',"\xE8\x8E\x85"),
("\xE8\xAF",'utf8','euc','z',"\xE8\x8E\x9A"),
("\xE8\xB0",'utf8','euc','z',"\xE8\x8E\xAA"),
("\xE8\xB1",'utf8','euc','z',"\xE8\x8E\x9F"),
("\xE8\xB2",'utf8','euc','z',"\xE8\x8E\xA2"),
("\xE8\xB3",'utf8','euc','z',"\xE8\x8E\x96"),
("\xE8\xB4",'utf8','euc','z',"\xE8\x8C\xA3"),
("\xE8\xB5",'utf8','euc','z',"\xE8\x8E\x8E"),
("\xE8\xB6",'utf8','euc','z',"\xE8\x8E\x87"),
("\xE8\xB7",'utf8','euc','z',"\xE8\x8E\x8A"),
("\xE8\xB8",'utf8','euc','z',"\xE8\x8D\xBC"),
("\xE8\xB9",'utf8','euc','z',"\xE8\x8E\xB5"),
("\xE8\xBA",'utf8','euc','z',"\xE8\x8D\xB3"),
("\xE8\xBB",'utf8','euc','z',"\xE8\x8D\xB5"),
("\xE8\xBC",'utf8','euc','z',"\xE8\x8E\xA0"),
("\xE8\xBD",'utf8','euc','z',"\xE8\x8E\x89"),
("\xE8\xBE",'utf8','euc','z',"\xE8\x8E\xA8"),
("\xE8\xBF",'utf8','euc','z',"\xE8\x8F\xB4"),
("\xE8\xC0",'utf8','euc','z',"\xE8\x90\x93"),
("\xE8\xC1",'utf8','euc','z',"\xE8\x8F\xAB"),
("\xE8\xC2",'utf8','euc','z',"\xE8\x8F\x8E"),
("\xE8\xC3",'utf8','euc','z',"\xE8\x8F\xBD"),
("\xE8\xC4",'utf8','euc','z',"\xE8\x90\x83"),
("\xE8\xC5",'utf8','euc','z',"\xE8\x8F\x98"),
("\xE8\xC6",'utf8','euc','z',"\xE8\x90\x8B"),
("\xE8\xC7",'utf8','euc','z',"\xE8\x8F\x81"),
("\xE8\xC8",'utf8','euc','z',"\xE8\x8F\xB7"),
("\xE8\xC9",'utf8','euc','z',"\xE8\x90\x87"),
("\xE8\xCA",'utf8','euc','z',"\xE8\x8F\xA0"),
("\xE8\xCB",'utf8','euc','z',"\xE8\x8F\xB2"),
("\xE8\xCC",'utf8','euc','z',"\xE8\x90\x8D"),
("\xE8\xCD",'utf8','euc','z',"\xE8\x90\xA2"),
("\xE8\xCE",'utf8','euc','z',"\xE8\x90\xA0"),
("\xE8\xCF",'utf8','euc','z',"\xE8\x8E\xBD"),
("\xE8\xD0",'utf8','euc','z',"\xE8\x90\xB8"),
("\xE8\xD1",'utf8','euc','z',"\xE8\x94\x86"),
("\xE8\xD2",'utf8','euc','z',"\xE8\x8F\xBB"),
("\xE8\xD3",'utf8','euc','z',"\xE8\x91\xAD"),
("\xE8\xD4",'utf8','euc','z',"\xE8\x90\xAA"),
("\xE8\xD5",'utf8','euc','z',"\xE8\x90\xBC"),
("\xE8\xD6",'utf8','euc','z',"\xE8\x95\x9A"),
("\xE8\xD7",'utf8','euc','z',"\xE8\x92\x84"),
("\xE8\xD8",'utf8','euc','z',"\xE8\x91\xB7"),
("\xE8\xD9",'utf8','euc','z',"\xE8\x91\xAB"),
("\xE8\xDA",'utf8','euc','z',"\xE8\x92\xAD"),
("\xE8\xDB",'utf8','euc','z',"\xE8\x91\xAE"),
("\xE8\xDC",'utf8','euc','z',"\xE8\x92\x82"),
("\xE8\xDD",'utf8','euc','z',"\xE8\x91\xA9"),
("\xE8\xDE",'utf8','euc','z',"\xE8\x91\x86"),
("\xE8\xDF",'utf8','euc','z',"\xE8\x90\xAC"),
("\xE8\xE0",'utf8','euc','z',"\xE8\x91\xAF"),
("\xE8\xE1",'utf8','euc','z',"\xE8\x91\xB9"),
("\xE8\xE2",'utf8','euc','z',"\xE8\x90\xB5"),
("\xE8\xE3",'utf8','euc','z',"\xE8\x93\x8A"),
("\xE8\xE4",'utf8','euc','z',"\xE8\x91\xA2"),
("\xE8\xE5",'utf8','euc','z',"\xE8\x92\xB9"),
("\xE8\xE6",'utf8','euc','z',"\xE8\x92\xBF"),
("\xE8\xE7",'utf8','euc','z',"\xE8\x92\x9F"),
("\xE8\xE8",'utf8','euc','z',"\xE8\x93\x99"),
("\xE8\xE9",'utf8','euc','z',"\xE8\x93\x8D"),
("\xE8\xEA",'utf8','euc','z',"\xE8\x92\xBB"),
("\xE8\xEB",'utf8','euc','z',"\xE8\x93\x9A"),
("\xE8\xEC",'utf8','euc','z',"\xE8\x93\x90"),
("\xE8\xED",'utf8','euc','z',"\xE8\x93\x81"),
("\xE8\xEE",'utf8','euc','z',"\xE8\x93\x86"),
("\xE8\xEF",'utf8','euc','z',"\xE8\x93\x96"),
("\xE8\xF0",'utf8','euc','z',"\xE8\x92\xA1"),
("\xE8\xF1",'utf8','euc','z',"\xE8\x94\xA1"),
("\xE8\xF2",'utf8','euc','z',"\xE8\x93\xBF"),
("\xE8\xF3",'utf8','euc','z',"\xE8\x93\xB4"),
("\xE8\xF4",'utf8','euc','z',"\xE8\x94\x97"),
("\xE8\xF5",'utf8','euc','z',"\xE8\x94\x98"),
("\xE8\xF6",'utf8','euc','z',"\xE8\x94\xAC"),
("\xE8\xF7",'utf8','euc','z',"\xE8\x94\x9F"),
("\xE8\xF8",'utf8','euc','z',"\xE8\x94\x95"),
("\xE8\xF9",'utf8','euc','z',"\xE8\x94\x94"),
("\xE8\xFA",'utf8','euc','z',"\xE8\x93\xBC"),
("\xE8\xFB",'utf8','euc','z',"\xE8\x95\x80"),
("\xE8\xFC",'utf8','euc','z',"\xE8\x95\xA3"),
("\xE8\xFD",'utf8','euc','z',"\xE8\x95\x98"),
("\xE8\xFE",'utf8','euc','z',"\xE8\x95\x88"),
("\xE9\xA1",'utf8','euc','z',"\xE8\x95\x81"),
("\xE9\xA2",'utf8','euc','z',"\xE8\x98\x82"),
("\xE9\xA3",'utf8','euc','z',"\xE8\x95\x8B"),
("\xE9\xA4",'utf8','euc','z',"\xE8\x95\x95"),
("\xE9\xA5",'utf8','euc','z',"\xE8\x96\x80"),
("\xE9\xA6",'utf8','euc','z',"\xE8\x96\xA4"),
("\xE9\xA7",'utf8','euc','z',"\xE8\x96\x88"),
("\xE9\xA8",'utf8','euc','z',"\xE8\x96\x91"),
("\xE9\xA9",'utf8','euc','z',"\xE8\x96\x8A"),
("\xE9\xAA",'utf8','euc','z',"\xE8\x96\xA8"),
("\xE9\xAB",'utf8','euc','z',"\xE8\x95\xAD"),
("\xE9\xAC",'utf8','euc','z',"\xE8\x96\x94"),
("\xE9\xAD",'utf8','euc','z',"\xE8\x96\x9B"),
("\xE9\xAE",'utf8','euc','z',"\xE8\x97\xAA"),
("\xE9\xAF",'utf8','euc','z',"\xE8\x96\x87"),
("\xE9\xB0",'utf8','euc','z',"\xE8\x96\x9C"),
("\xE9\xB1",'utf8','euc','z',"\xE8\x95\xB7"),
("\xE9\xB2",'utf8','euc','z',"\xE8\x95\xBE"),
("\xE9\xB3",'utf8','euc','z',"\xE8\x96\x90"),
("\xE9\xB4",'utf8','euc','z',"\xE8\x97\x89"),
("\xE9\xB5",'utf8','euc','z',"\xE8\x96\xBA"),
("\xE9\xB6",'utf8','euc','z',"\xE8\x97\x8F"),
("\xE9\xB7",'utf8','euc','z',"\xE8\x96\xB9"),
("\xE9\xB8",'utf8','euc','z',"\xE8\x97\x90"),
("\xE9\xB9",'utf8','euc','z',"\xE8\x97\x95"),
("\xE9\xBA",'utf8','euc','z',"\xE8\x97\x9D"),
("\xE9\xBB",'utf8','euc','z',"\xE8\x97\xA5"),
("\xE9\xBC",'utf8','euc','z',"\xE8\x97\x9C"),
("\xE9\xBD",'utf8','euc','z',"\xE8\x97\xB9"),
("\xE9\xBE",'utf8','euc','z',"\xE8\x98\x8A"),
("\xE9\xBF",'utf8','euc','z',"\xE8\x98\x93"),
("\xE9\xC0",'utf8','euc','z',"\xE8\x98\x8B"),
("\xE9\xC1",'utf8','euc','z',"\xE8\x97\xBE"),
("\xE9\xC2",'utf8','euc','z',"\xE8\x97\xBA"),
("\xE9\xC3",'utf8','euc','z',"\xE8\x98\x86"),
("\xE9\xC4",'utf8','euc','z',"\xE8\x98\xA2"),
("\xE9\xC5",'utf8','euc','z',"\xE8\x98\x9A"),
("\xE9\xC6",'utf8','euc','z',"\xE8\x98\xB0"),
("\xE9\xC7",'utf8','euc','z',"\xE8\x98\xBF"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
