######################################################################
#
# t/5363_jis_by_utf8__3of8.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\xE5\xB2\xBC",'jis','utf8','',"\x1B\x24\x42\x56\x30\x1B\x28\x42"),
("\xE5\xB2\xBE",'jis','utf8','',"\x1B\x24\x42\x56\x33\x1B\x28\x42"),
("\xE5\xB3\x85",'jis','utf8','',"\x1B\x24\x42\x56\x32\x1B\x28\x42"),
("\xE5\xB3\x87",'jis','utf8','',"\x1B\x24\x42\x56\x34\x1B\x28\x42"),
("\xE5\xB3\x99",'jis','utf8','',"\x1B\x24\x42\x56\x35\x1B\x28\x42"),
("\xE5\xB3\xA0",'jis','utf8','',"\x1B\x24\x42\x46\x3D\x1B\x28\x42"),
("\xE5\xB3\xA1",'jis','utf8','',"\x1B\x24\x42\x36\x2E\x1B\x28\x42"),
("\xE5\xB3\xA8",'jis','utf8','',"\x1B\x24\x42\x32\x65\x1B\x28\x42"),
("\xE5\xB3\xA9",'jis','utf8','',"\x1B\x24\x42\x56\x36\x1B\x28\x42"),
("\xE5\xB3\xAA",'jis','utf8','',"\x1B\x24\x42\x56\x3B\x1B\x28\x42"),
("\xE5\xB3\xAD",'jis','utf8','',"\x1B\x24\x42\x56\x39\x1B\x28\x42"),
("\xE5\xB3\xAF",'jis','utf8','',"\x1B\x24\x42\x4A\x77\x1B\x28\x42"),
("\xE5\xB3\xB0",'jis','utf8','',"\x1B\x24\x42\x4A\x76\x1B\x28\x42"),
("\xE5\xB3\xB5",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE5\xB3\xB6",'jis','utf8','',"\x1B\x24\x42\x45\x67\x1B\x28\x42"),
("\xE5\xB3\xBA",'jis','utf8','',"\x1B\x24\x42\x56\x38\x1B\x28\x42"),
("\xE5\xB3\xBB",'jis','utf8','',"\x1B\x24\x42\x3D\x54\x1B\x28\x42"),
("\xE5\xB3\xBD",'jis','utf8','',"\x1B\x24\x42\x56\x37\x1B\x28\x42"),
("\xE5\xB4\x87",'jis','utf8','',"\x1B\x24\x42\x3F\x72\x1B\x28\x42"),
("\xE5\xB4\x8B",'jis','utf8','',"\x1B\x24\x42\x56\x3C\x1B\x28\x42"),
("\xE5\xB4\x8E",'jis','utf8','',"\x1B\x24\x42\x3A\x6A\x1B\x28\x42"),
("\xE5\xB4\x91",'jis','utf8','',"\x1B\x24\x42\x56\x42\x1B\x28\x42"),
("\xE5\xB4\x94",'jis','utf8','',"\x1B\x24\x42\x56\x43\x1B\x28\x42"),
("\xE5\xB4\x95",'jis','utf8','',"\x1B\x24\x42\x56\x3D\x1B\x28\x42"),
("\xE5\xB4\x96",'jis','utf8','',"\x1B\x24\x42\x33\x33\x1B\x28\x42"),
("\xE5\xB4\x97",'jis','utf8','',"\x1B\x24\x42\x56\x3E\x1B\x28\x42"),
("\xE5\xB4\x98",'jis','utf8','',"\x1B\x24\x42\x56\x47\x1B\x28\x42"),
("\xE5\xB4\x99",'jis','utf8','',"\x1B\x24\x42\x56\x46\x1B\x28\x42"),
("\xE5\xB4\x9A",'jis','utf8','',"\x1B\x24\x42\x56\x45\x1B\x28\x42"),
("\xE5\xB4\x9B",'jis','utf8','',"\x1B\x24\x42\x56\x41\x1B\x28\x42"),
("\xE5\xB4\x9F",'jis','utf8','',"\x1B\x24\x42\x56\x40\x1B\x28\x42"),
("\xE5\xB4\xA2",'jis','utf8','',"\x1B\x24\x42\x56\x44\x1B\x28\x42"),
("\xE5\xB4\xA7",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE5\xB4\xA9",'jis','utf8','',"\x1B\x24\x42\x4A\x78\x1B\x28\x42"),
("\xE5\xB5\x82",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE5\xB5\x8B",'jis','utf8','',"\x1B\x24\x42\x56\x4B\x1B\x28\x42"),
("\xE5\xB5\x8C",'jis','utf8','',"\x1B\x24\x42\x56\x48\x1B\x28\x42"),
("\xE5\xB5\x8E",'jis','utf8','',"\x1B\x24\x42\x56\x4A\x1B\x28\x42"),
("\xE5\xB5\x90",'jis','utf8','',"\x1B\x24\x42\x4D\x72\x1B\x28\x42"),
("\xE5\xB5\x92",'jis','utf8','',"\x1B\x24\x42\x56\x49\x1B\x28\x42"),
("\xE5\xB5\x93",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE5\xB5\x9C",'jis','utf8','',"\x1B\x24\x42\x56\x3F\x1B\x28\x42"),
("\xE5\xB5\xA9",'jis','utf8','',"\x1B\x24\x42\x3F\x73\x1B\x28\x42"),
("\xE5\xB5\xAC",'jis','utf8','',"\x1B\x24\x42\x56\x4C\x1B\x28\x42"),
("\xE5\xB5\xAD",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE5\xB5\xAF",'jis','utf8','',"\x1B\x24\x42\x3A\x37\x1B\x28\x42"),
("\xE5\xB5\xB3",'jis','utf8','',"\x1B\x24\x42\x56\x4D\x1B\x28\x42"),
("\xE5\xB5\xB6",'jis','utf8','',"\x1B\x24\x42\x56\x4E\x1B\x28\x42"),
("\xE5\xB6\x82",'jis','utf8','',"\x1B\x24\x42\x56\x51\x1B\x28\x42"),
("\xE5\xB6\x84",'jis','utf8','',"\x1B\x24\x42\x56\x50\x1B\x28\x42"),
("\xE5\xB6\x87",'jis','utf8','',"\x1B\x24\x42\x56\x4F\x1B\x28\x42"),
("\xE5\xB6\x8B",'jis','utf8','',"\x1B\x24\x42\x45\x68\x1B\x28\x42"),
("\xE5\xB6\x8C",'jis','utf8','',"\x1B\x24\x42\x56\x3A\x1B\x28\x42"),
("\xE5\xB6\x90",'jis','utf8','',"\x1B\x24\x42\x56\x57\x1B\x28\x42"),
("\xE5\xB6\x9D",'jis','utf8','',"\x1B\x24\x42\x56\x53\x1B\x28\x42"),
("\xE5\xB6\xA2",'jis','utf8','',"\x1B\x24\x42\x56\x52\x1B\x28\x42"),
("\xE5\xB6\xAC",'jis','utf8','',"\x1B\x24\x42\x56\x54\x1B\x28\x42"),
("\xE5\xB6\xAE",'jis','utf8','',"\x1B\x24\x42\x56\x55\x1B\x28\x42"),
("\xE5\xB6\xB7",'jis','utf8','',"\x1B\x24\x42\x56\x58\x1B\x28\x42"),
("\xE5\xB6\xB8",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE5\xB6\xB9",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE5\xB6\xBA",'jis','utf8','',"\x1B\x24\x42\x4E\x66\x1B\x28\x42"),
("\xE5\xB6\xBC",'jis','utf8','',"\x1B\x24\x42\x56\x59\x1B\x28\x42"),
("\xE5\xB6\xBD",'jis','utf8','',"\x1B\x24\x42\x56\x56\x1B\x28\x42"),
("\xE5\xB7\x89",'jis','utf8','',"\x1B\x24\x42\x56\x5A\x1B\x28\x42"),
("\xE5\xB7\x8C",'jis','utf8','',"\x1B\x24\x42\x34\x60\x1B\x28\x42"),
("\xE5\xB7\x8D",'jis','utf8','',"\x1B\x24\x42\x56\x5B\x1B\x28\x42"),
("\xE5\xB7\x90",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE5\xB7\x92",'jis','utf8','',"\x1B\x24\x42\x56\x5D\x1B\x28\x42"),
("\xE5\xB7\x93",'jis','utf8','',"\x1B\x24\x42\x56\x5C\x1B\x28\x42"),
("\xE5\xB7\x96",'jis','utf8','',"\x1B\x24\x42\x56\x5E\x1B\x28\x42"),
("\xE5\xB7\x9B",'jis','utf8','',"\x1B\x24\x42\x56\x5F\x1B\x28\x42"),
("\xE5\xB7\x9D",'jis','utf8','',"\x1B\x24\x42\x40\x6E\x1B\x28\x42"),
("\xE5\xB7\x9E",'jis','utf8','',"\x1B\x24\x42\x3D\x23\x1B\x28\x42"),
("\xE5\xB7\xA1",'jis','utf8','',"\x1B\x24\x42\x3D\x64\x1B\x28\x42"),
("\xE5\xB7\xA3",'jis','utf8','',"\x1B\x24\x42\x41\x63\x1B\x28\x42"),
("\xE5\xB7\xA5",'jis','utf8','',"\x1B\x24\x42\x39\x29\x1B\x28\x42"),
("\xE5\xB7\xA6",'jis','utf8','',"\x1B\x24\x42\x3A\x38\x1B\x28\x42"),
("\xE5\xB7\xA7",'jis','utf8','',"\x1B\x24\x42\x39\x2A\x1B\x28\x42"),
("\xE5\xB7\xA8",'jis','utf8','',"\x1B\x24\x42\x35\x70\x1B\x28\x42"),
("\xE5\xB7\xAB",'jis','utf8','',"\x1B\x24\x42\x56\x60\x1B\x28\x42"),
("\xE5\xB7\xAE",'jis','utf8','',"\x1B\x24\x42\x3A\x39\x1B\x28\x42"),
("\xE5\xB7\xB1",'jis','utf8','',"\x1B\x24\x42\x38\x4A\x1B\x28\x42"),
("\xE5\xB7\xB2",'jis','utf8','',"\x1B\x24\x42\x56\x61\x1B\x28\x42"),
("\xE5\xB7\xB3",'jis','utf8','',"\x1B\x24\x42\x4C\x26\x1B\x28\x42"),
("\xE5\xB7\xB4",'jis','utf8','',"\x1B\x24\x42\x47\x43\x1B\x28\x42"),
("\xE5\xB7\xB5",'jis','utf8','',"\x1B\x24\x42\x56\x62\x1B\x28\x42"),
("\xE5\xB7\xB7",'jis','utf8','',"\x1B\x24\x42\x39\x2B\x1B\x28\x42"),
("\xE5\xB7\xBB",'jis','utf8','',"\x1B\x24\x42\x34\x2C\x1B\x28\x42"),
("\xE5\xB7\xBD",'jis','utf8','',"\x1B\x24\x42\x43\x27\x1B\x28\x42"),
("\xE5\xB7\xBE",'jis','utf8','',"\x1B\x24\x42\x36\x52\x1B\x28\x42"),
("\xE5\xB8\x82",'jis','utf8','',"\x1B\x24\x42\x3B\x54\x1B\x28\x42"),
("\xE5\xB8\x83",'jis','utf8','',"\x1B\x24\x42\x49\x5B\x1B\x28\x42"),
("\xE5\xB8\x86",'jis','utf8','',"\x1B\x24\x42\x48\x41\x1B\x28\x42"),
("\xE5\xB8\x8B",'jis','utf8','',"\x1B\x24\x42\x56\x63\x1B\x28\x42"),
("\xE5\xB8\x8C",'jis','utf8','',"\x1B\x24\x42\x34\x75\x1B\x28\x42"),
("\xE5\xB8\x91",'jis','utf8','',"\x1B\x24\x42\x56\x66\x1B\x28\x42"),
("\xE5\xB8\x96",'jis','utf8','',"\x1B\x24\x42\x44\x21\x1B\x28\x42"),
("\xE5\xB8\x99",'jis','utf8','',"\x1B\x24\x42\x56\x65\x1B\x28\x42"),
("\xE5\xB8\x9A",'jis','utf8','',"\x1B\x24\x42\x56\x64\x1B\x28\x42"),
("\xE5\xB8\x9B",'jis','utf8','',"\x1B\x24\x42\x56\x67\x1B\x28\x42"),
("\xE5\xB8\x9D",'jis','utf8','',"\x1B\x24\x42\x44\x6B\x1B\x28\x42"),
("\xE5\xB8\xA5",'jis','utf8','',"\x1B\x24\x42\x3F\x63\x1B\x28\x42"),
("\xE5\xB8\xAB",'jis','utf8','',"\x1B\x24\x42\x3B\x55\x1B\x28\x42"),
("\xE5\xB8\xAD",'jis','utf8','',"\x1B\x24\x42\x40\x4A\x1B\x28\x42"),
("\xE5\xB8\xAF",'jis','utf8','',"\x1B\x24\x42\x42\x53\x1B\x28\x42"),
("\xE5\xB8\xB0",'jis','utf8','',"\x1B\x24\x42\x35\x22\x1B\x28\x42"),
("\xE5\xB8\xB3",'jis','utf8','',"\x1B\x24\x42\x44\x22\x1B\x28\x42"),
("\xE5\xB8\xB6",'jis','utf8','',"\x1B\x24\x42\x56\x68\x1B\x28\x42"),
("\xE5\xB8\xB7",'jis','utf8','',"\x1B\x24\x42\x56\x69\x1B\x28\x42"),
("\xE5\xB8\xB8",'jis','utf8','',"\x1B\x24\x42\x3E\x6F\x1B\x28\x42"),
("\xE5\xB8\xBD",'jis','utf8','',"\x1B\x24\x42\x4B\x39\x1B\x28\x42"),
("\xE5\xB9\x80",'jis','utf8','',"\x1B\x24\x42\x56\x6C\x1B\x28\x42"),
("\xE5\xB9\x83",'jis','utf8','',"\x1B\x24\x42\x56\x6B\x1B\x28\x42"),
("\xE5\xB9\x84",'jis','utf8','',"\x1B\x24\x42\x56\x6A\x1B\x28\x42"),
("\xE5\xB9\x85",'jis','utf8','',"\x1B\x24\x42\x49\x7D\x1B\x28\x42"),
("\xE5\xB9\x87",'jis','utf8','',"\x1B\x24\x42\x56\x73\x1B\x28\x42"),
("\xE5\xB9\x8C",'jis','utf8','',"\x1B\x24\x42\x4B\x5A\x1B\x28\x42"),
("\xE5\xB9\x8E",'jis','utf8','',"\x1B\x24\x42\x56\x6D\x1B\x28\x42"),
("\xE5\xB9\x94",'jis','utf8','',"\x1B\x24\x42\x56\x6F\x1B\x28\x42"),
("\xE5\xB9\x95",'jis','utf8','',"\x1B\x24\x42\x4B\x6B\x1B\x28\x42"),
("\xE5\xB9\x97",'jis','utf8','',"\x1B\x24\x42\x56\x6E\x1B\x28\x42"),
("\xE5\xB9\x9F",'jis','utf8','',"\x1B\x24\x42\x56\x70\x1B\x28\x42"),
("\xE5\xB9\xA1",'jis','utf8','',"\x1B\x24\x42\x48\x28\x1B\x28\x42"),
("\xE5\xB9\xA2",'jis','utf8','',"\x1B\x24\x42\x56\x71\x1B\x28\x42"),
("\xE5\xB9\xA3",'jis','utf8','',"\x1B\x24\x42\x4A\x3E\x1B\x28\x42"),
("\xE5\xB9\xA4",'jis','utf8','',"\x1B\x24\x42\x56\x72\x1B\x28\x42"),
("\xE5\xB9\xB2",'jis','utf8','',"\x1B\x24\x42\x34\x33\x1B\x28\x42"),
("\xE5\xB9\xB3",'jis','utf8','',"\x1B\x24\x42\x4A\x3F\x1B\x28\x42"),
("\xE5\xB9\xB4",'jis','utf8','',"\x1B\x24\x42\x47\x2F\x1B\x28\x42"),
("\xE5\xB9\xB5",'jis','utf8','',"\x1B\x24\x42\x56\x74\x1B\x28\x42"),
("\xE5\xB9\xB6",'jis','utf8','',"\x1B\x24\x42\x56\x75\x1B\x28\x42"),
("\xE5\xB9\xB8",'jis','utf8','',"\x1B\x24\x42\x39\x2C\x1B\x28\x42"),
("\xE5\xB9\xB9",'jis','utf8','',"\x1B\x24\x42\x34\x34\x1B\x28\x42"),
("\xE5\xB9\xBA",'jis','utf8','',"\x1B\x24\x42\x56\x76\x1B\x28\x42"),
("\xE5\xB9\xBB",'jis','utf8','',"\x1B\x24\x42\x38\x38\x1B\x28\x42"),
("\xE5\xB9\xBC",'jis','utf8','',"\x1B\x24\x42\x4D\x44\x1B\x28\x42"),
("\xE5\xB9\xBD",'jis','utf8','',"\x1B\x24\x42\x4D\x29\x1B\x28\x42"),
("\xE5\xB9\xBE",'jis','utf8','',"\x1B\x24\x42\x34\x76\x1B\x28\x42"),
("\xE5\xB9\xBF",'jis','utf8','',"\x1B\x24\x42\x56\x78\x1B\x28\x42"),
("\xE5\xBA\x81",'jis','utf8','',"\x1B\x24\x42\x44\x23\x1B\x28\x42"),
("\xE5\xBA\x83",'jis','utf8','',"\x1B\x24\x42\x39\x2D\x1B\x28\x42"),
("\xE5\xBA\x84",'jis','utf8','',"\x1B\x24\x42\x3E\x31\x1B\x28\x42"),
("\xE5\xBA\x87",'jis','utf8','',"\x1B\x24\x42\x48\x5F\x1B\x28\x42"),
("\xE5\xBA\x8A",'jis','utf8','',"\x1B\x24\x42\x3E\x32\x1B\x28\x42"),
("\xE5\xBA\x8F",'jis','utf8','',"\x1B\x24\x42\x3D\x78\x1B\x28\x42"),
("\xE5\xBA\x95",'jis','utf8','',"\x1B\x24\x42\x44\x6C\x1B\x28\x42"),
("\xE5\xBA\x96",'jis','utf8','',"\x1B\x24\x42\x4A\x79\x1B\x28\x42"),
("\xE5\xBA\x97",'jis','utf8','',"\x1B\x24\x42\x45\x39\x1B\x28\x42"),
("\xE5\xBA\x9A",'jis','utf8','',"\x1B\x24\x42\x39\x2E\x1B\x28\x42"),
("\xE5\xBA\x9C",'jis','utf8','',"\x1B\x24\x42\x49\x5C\x1B\x28\x42"),
("\xE5\xBA\xA0",'jis','utf8','',"\x1B\x24\x42\x56\x79\x1B\x28\x42"),
("\xE5\xBA\xA6",'jis','utf8','',"\x1B\x24\x42\x45\x59\x1B\x28\x42"),
("\xE5\xBA\xA7",'jis','utf8','',"\x1B\x24\x42\x3A\x42\x1B\x28\x42"),
("\xE5\xBA\xAB",'jis','utf8','',"\x1B\x24\x42\x38\x4B\x1B\x28\x42"),
("\xE5\xBA\xAD",'jis','utf8','',"\x1B\x24\x42\x44\x6D\x1B\x28\x42"),
("\xE5\xBA\xB5",'jis','utf8','',"\x1B\x24\x42\x30\x43\x1B\x28\x42"),
("\xE5\xBA\xB6",'jis','utf8','',"\x1B\x24\x42\x3D\x6E\x1B\x28\x42"),
("\xE5\xBA\xB7",'jis','utf8','',"\x1B\x24\x42\x39\x2F\x1B\x28\x42"),
("\xE5\xBA\xB8",'jis','utf8','',"\x1B\x24\x42\x4D\x47\x1B\x28\x42"),
("\xE5\xBB\x81",'jis','utf8','',"\x1B\x24\x42\x56\x7A\x1B\x28\x42"),
("\xE5\xBB\x82",'jis','utf8','',"\x1B\x24\x42\x56\x7B\x1B\x28\x42"),
("\xE5\xBB\x83",'jis','utf8','',"\x1B\x24\x42\x47\x51\x1B\x28\x42"),
("\xE5\xBB\x88",'jis','utf8','',"\x1B\x24\x42\x56\x7C\x1B\x28\x42"),
("\xE5\xBB\x89",'jis','utf8','',"\x1B\x24\x42\x4E\x77\x1B\x28\x42"),
("\xE5\xBB\x8A",'jis','utf8','',"\x1B\x24\x42\x4F\x2D\x1B\x28\x42"),
("\xE5\xBB\x8F",'jis','utf8','',"\x1B\x24\x42\x56\x7E\x1B\x28\x42"),
("\xE5\xBB\x90",'jis','utf8','',"\x1B\x24\x42\x56\x7D\x1B\x28\x42"),
("\xE5\xBB\x93",'jis','utf8','',"\x1B\x24\x42\x33\x47\x1B\x28\x42"),
("\xE5\xBB\x96",'jis','utf8','',"\x1B\x24\x42\x57\x21\x1B\x28\x42"),
("\xE5\xBB\x9A",'jis','utf8','',"\x1B\x24\x42\x57\x24\x1B\x28\x42"),
("\xE5\xBB\x9B",'jis','utf8','',"\x1B\x24\x42\x57\x25\x1B\x28\x42"),
("\xE5\xBB\x9D",'jis','utf8','',"\x1B\x24\x42\x57\x23\x1B\x28\x42"),
("\xE5\xBB\x9F",'jis','utf8','',"\x1B\x24\x42\x49\x40\x1B\x28\x42"),
("\xE5\xBB\xA0",'jis','utf8','',"\x1B\x24\x42\x3E\x33\x1B\x28\x42"),
("\xE5\xBB\xA1",'jis','utf8','',"\x1B\x24\x42\x57\x27\x1B\x28\x42"),
("\xE5\xBB\xA2",'jis','utf8','',"\x1B\x24\x42\x57\x26\x1B\x28\x42"),
("\xE5\xBB\xA3",'jis','utf8','',"\x1B\x24\x42\x57\x22\x1B\x28\x42"),
("\xE5\xBB\xA8",'jis','utf8','',"\x1B\x24\x42\x57\x28\x1B\x28\x42"),
("\xE5\xBB\xA9",'jis','utf8','',"\x1B\x24\x42\x57\x29\x1B\x28\x42"),
("\xE5\xBB\xAC",'jis','utf8','',"\x1B\x24\x42\x57\x2A\x1B\x28\x42"),
("\xE5\xBB\xB0",'jis','utf8','',"\x1B\x24\x42\x57\x2D\x1B\x28\x42"),
("\xE5\xBB\xB1",'jis','utf8','',"\x1B\x24\x42\x57\x2B\x1B\x28\x42"),
("\xE5\xBB\xB3",'jis','utf8','',"\x1B\x24\x42\x57\x2C\x1B\x28\x42"),
("\xE5\xBB\xB4",'jis','utf8','',"\x1B\x24\x42\x57\x2E\x1B\x28\x42"),
("\xE5\xBB\xB6",'jis','utf8','',"\x1B\x24\x42\x31\x64\x1B\x28\x42"),
("\xE5\xBB\xB7",'jis','utf8','',"\x1B\x24\x42\x44\x6E\x1B\x28\x42"),
("\xE5\xBB\xB8",'jis','utf8','',"\x1B\x24\x42\x57\x2F\x1B\x28\x42"),
("\xE5\xBB\xBA",'jis','utf8','',"\x1B\x24\x42\x37\x7A\x1B\x28\x42"),
("\xE5\xBB\xBB",'jis','utf8','',"\x1B\x24\x42\x32\x76\x1B\x28\x42"),
("\xE5\xBB\xBC",'jis','utf8','',"\x1B\x24\x42\x47\x36\x1B\x28\x42"),
("\xE5\xBB\xBE",'jis','utf8','',"\x1B\x24\x42\x57\x30\x1B\x28\x42"),
("\xE5\xBB\xBF",'jis','utf8','',"\x1B\x24\x42\x46\x7B\x1B\x28\x42"),
("\xE5\xBC\x81",'jis','utf8','',"\x1B\x24\x42\x4A\x5B\x1B\x28\x42"),
("\xE5\xBC\x83",'jis','utf8','',"\x1B\x24\x42\x57\x31\x1B\x28\x42"),
("\xE5\xBC\x84",'jis','utf8','',"\x1B\x24\x42\x4F\x2E\x1B\x28\x42"),
("\xE5\xBC\x89",'jis','utf8','',"\x1B\x24\x42\x57\x32\x1B\x28\x42"),
("\xE5\xBC\x8A",'jis','utf8','',"\x1B\x24\x42\x4A\x40\x1B\x28\x42"),
("\xE5\xBC\x8B",'jis','utf8','',"\x1B\x24\x42\x57\x35\x1B\x28\x42"),
("\xE5\xBC\x8C",'jis','utf8','',"\x1B\x24\x42\x50\x21\x1B\x28\x42"),
("\xE5\xBC\x8D",'jis','utf8','',"\x1B\x24\x42\x50\x31\x1B\x28\x42"),
("\xE5\xBC\x8F",'jis','utf8','',"\x1B\x24\x42\x3C\x30\x1B\x28\x42"),
("\xE5\xBC\x90",'jis','utf8','',"\x1B\x24\x42\x46\x75\x1B\x28\x42"),
("\xE5\xBC\x91",'jis','utf8','',"\x1B\x24\x42\x57\x36\x1B\x28\x42"),
("\xE5\xBC\x93",'jis','utf8','',"\x1B\x24\x42\x35\x5D\x1B\x28\x42"),
("\xE5\xBC\x94",'jis','utf8','',"\x1B\x24\x42\x44\x24\x1B\x28\x42"),
("\xE5\xBC\x95",'jis','utf8','',"\x1B\x24\x42\x30\x7A\x1B\x28\x42"),
("\xE5\xBC\x96",'jis','utf8','',"\x1B\x24\x42\x57\x37\x1B\x28\x42"),
("\xE5\xBC\x97",'jis','utf8','',"\x1B\x24\x42\x4A\x26\x1B\x28\x42"),
("\xE5\xBC\x98",'jis','utf8','',"\x1B\x24\x42\x39\x30\x1B\x28\x42"),
("\xE5\xBC\x9B",'jis','utf8','',"\x1B\x24\x42\x43\x50\x1B\x28\x42"),
("\xE5\xBC\x9F",'jis','utf8','',"\x1B\x24\x42\x44\x6F\x1B\x28\x42"),
("\xE5\xBC\xA1",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE5\xBC\xA5",'jis','utf8','',"\x1B\x24\x42\x4C\x6F\x1B\x28\x42"),
("\xE5\xBC\xA6",'jis','utf8','',"\x1B\x24\x42\x38\x39\x1B\x28\x42"),
("\xE5\xBC\xA7",'jis','utf8','',"\x1B\x24\x42\x38\x4C\x1B\x28\x42"),
("\xE5\xBC\xA9",'jis','utf8','',"\x1B\x24\x42\x57\x38\x1B\x28\x42"),
("\xE5\xBC\xAD",'jis','utf8','',"\x1B\x24\x42\x57\x39\x1B\x28\x42"),
("\xE5\xBC\xAF",'jis','utf8','',"\x1B\x24\x42\x57\x3F\x1B\x28\x42"),
("\xE5\xBC\xB1",'jis','utf8','',"\x1B\x24\x42\x3C\x65\x1B\x28\x42"),
("\xE5\xBC\xB4",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE5\xBC\xB5",'jis','utf8','',"\x1B\x24\x42\x44\x25\x1B\x28\x42"),
("\xE5\xBC\xB7",'jis','utf8','',"\x1B\x24\x42\x36\x2F\x1B\x28\x42"),
("\xE5\xBC\xB8",'jis','utf8','',"\x1B\x24\x42\x57\x3A\x1B\x28\x42"),
("\xE5\xBC\xBC",'jis','utf8','',"\x1B\x24\x42\x49\x2B\x1B\x28\x42"),
("\xE5\xBC\xBE",'jis','utf8','',"\x1B\x24\x42\x43\x46\x1B\x28\x42"),
("\xE5\xBD\x81",'jis','utf8','',"\x1B\x24\x42\x57\x3B\x1B\x28\x42"),
("\xE5\xBD\x85",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE5\xBD\x88",'jis','utf8','',"\x1B\x24\x42\x57\x3C\x1B\x28\x42"),
("\xE5\xBD\x8A",'jis','utf8','',"\x1B\x24\x42\x36\x30\x1B\x28\x42"),
("\xE5\xBD\x8C",'jis','utf8','',"\x1B\x24\x42\x57\x3D\x1B\x28\x42"),
("\xE5\xBD\x8E",'jis','utf8','',"\x1B\x24\x42\x57\x3E\x1B\x28\x42"),
("\xE5\xBD\x91",'jis','utf8','',"\x1B\x24\x42\x57\x40\x1B\x28\x42"),
("\xE5\xBD\x93",'jis','utf8','',"\x1B\x24\x42\x45\x76\x1B\x28\x42"),
("\xE5\xBD\x96",'jis','utf8','',"\x1B\x24\x42\x57\x41\x1B\x28\x42"),
("\xE5\xBD\x97",'jis','utf8','',"\x1B\x24\x42\x57\x42\x1B\x28\x42"),
("\xE5\xBD\x99",'jis','utf8','',"\x1B\x24\x42\x57\x43\x1B\x28\x42"),
("\xE5\xBD\x9C",'jis','utf8','',"\x1B\x24\x42\x57\x34\x1B\x28\x42"),
("\xE5\xBD\x9D",'jis','utf8','',"\x1B\x24\x42\x57\x33\x1B\x28\x42"),
("\xE5\xBD\xA1",'jis','utf8','',"\x1B\x24\x42\x57\x44\x1B\x28\x42"),
("\xE5\xBD\xA2",'jis','utf8','',"\x1B\x24\x42\x37\x41\x1B\x28\x42"),
("\xE5\xBD\xA6",'jis','utf8','',"\x1B\x24\x42\x49\x27\x1B\x28\x42"),
("\xE5\xBD\xA7",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE5\xBD\xA9",'jis','utf8','',"\x1B\x24\x42\x3A\x4C\x1B\x28\x42"),
("\xE5\xBD\xAA",'jis','utf8','',"\x1B\x24\x42\x49\x37\x1B\x28\x42"),
("\xE5\xBD\xAB",'jis','utf8','',"\x1B\x24\x42\x44\x26\x1B\x28\x42"),
("\xE5\xBD\xAC",'jis','utf8','',"\x1B\x24\x42\x49\x4B\x1B\x28\x42"),
("\xE5\xBD\xAD",'jis','utf8','',"\x1B\x24\x42\x57\x45\x1B\x28\x42"),
("\xE5\xBD\xB0",'jis','utf8','',"\x1B\x24\x42\x3E\x34\x1B\x28\x42"),
("\xE5\xBD\xB1",'jis','utf8','',"\x1B\x24\x42\x31\x46\x1B\x28\x42"),
("\xE5\xBD\xB3",'jis','utf8','',"\x1B\x24\x42\x57\x46\x1B\x28\x42"),
("\xE5\xBD\xB7",'jis','utf8','',"\x1B\x24\x42\x57\x47\x1B\x28\x42"),
("\xE5\xBD\xB9",'jis','utf8','',"\x1B\x24\x42\x4C\x72\x1B\x28\x42"),
("\xE5\xBD\xBC",'jis','utf8','',"\x1B\x24\x42\x48\x60\x1B\x28\x42"),
("\xE5\xBD\xBF",'jis','utf8','',"\x1B\x24\x42\x57\x4A\x1B\x28\x42"),
("\xE5\xBE\x80",'jis','utf8','',"\x1B\x24\x42\x31\x7D\x1B\x28\x42"),
("\xE5\xBE\x81",'jis','utf8','',"\x1B\x24\x42\x40\x2C\x1B\x28\x42"),
("\xE5\xBE\x82",'jis','utf8','',"\x1B\x24\x42\x57\x49\x1B\x28\x42"),
("\xE5\xBE\x83",'jis','utf8','',"\x1B\x24\x42\x57\x48\x1B\x28\x42"),
("\xE5\xBE\x84",'jis','utf8','',"\x1B\x24\x42\x37\x42\x1B\x28\x42"),
("\xE5\xBE\x85",'jis','utf8','',"\x1B\x24\x42\x42\x54\x1B\x28\x42"),
("\xE5\xBE\x87",'jis','utf8','',"\x1B\x24\x42\x57\x4E\x1B\x28\x42"),
("\xE5\xBE\x88",'jis','utf8','',"\x1B\x24\x42\x57\x4C\x1B\x28\x42"),
("\xE5\xBE\x8A",'jis','utf8','',"\x1B\x24\x42\x57\x4B\x1B\x28\x42"),
("\xE5\xBE\x8B",'jis','utf8','',"\x1B\x24\x42\x4E\x27\x1B\x28\x42"),
("\xE5\xBE\x8C",'jis','utf8','',"\x1B\x24\x42\x38\x65\x1B\x28\x42"),
("\xE5\xBE\x90",'jis','utf8','',"\x1B\x24\x42\x3D\x79\x1B\x28\x42"),
("\xE5\xBE\x91",'jis','utf8','',"\x1B\x24\x42\x57\x4D\x1B\x28\x42"),
("\xE5\xBE\x92",'jis','utf8','',"\x1B\x24\x42\x45\x4C\x1B\x28\x42"),
("\xE5\xBE\x93",'jis','utf8','',"\x1B\x24\x42\x3D\x3E\x1B\x28\x42"),
("\xE5\xBE\x97",'jis','utf8','',"\x1B\x24\x42\x46\x40\x1B\x28\x42"),
("\xE5\xBE\x98",'jis','utf8','',"\x1B\x24\x42\x57\x51\x1B\x28\x42"),
("\xE5\xBE\x99",'jis','utf8','',"\x1B\x24\x42\x57\x50\x1B\x28\x42"),
("\xE5\xBE\x9E",'jis','utf8','',"\x1B\x24\x42\x57\x4F\x1B\x28\x42"),
("\xE5\xBE\xA0",'jis','utf8','',"\x1B\x24\x42\x57\x52\x1B\x28\x42"),
("\xE5\xBE\xA1",'jis','utf8','',"\x1B\x24\x42\x38\x66\x1B\x28\x42"),
("\xE5\xBE\xA8",'jis','utf8','',"\x1B\x24\x42\x57\x53\x1B\x28\x42"),
("\xE5\xBE\xA9",'jis','utf8','',"\x1B\x24\x42\x49\x7C\x1B\x28\x42"),
("\xE5\xBE\xAA",'jis','utf8','',"\x1B\x24\x42\x3D\x5B\x1B\x28\x42"),
("\xE5\xBE\xAD",'jis','utf8','',"\x1B\x24\x42\x57\x54\x1B\x28\x42"),
("\xE5\xBE\xAE",'jis','utf8','',"\x1B\x24\x42\x48\x79\x1B\x28\x42"),
("\xE5\xBE\xB3",'jis','utf8','',"\x1B\x24\x42\x46\x41\x1B\x28\x42"),
("\xE5\xBE\xB4",'jis','utf8','',"\x1B\x24\x42\x44\x27\x1B\x28\x42"),
("\xE5\xBE\xB7",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE5\xBE\xB9",'jis','utf8','',"\x1B\x24\x42\x45\x30\x1B\x28\x42"),
("\xE5\xBE\xBC",'jis','utf8','',"\x1B\x24\x42\x57\x55\x1B\x28\x42"),
("\xE5\xBE\xBD",'jis','utf8','',"\x1B\x24\x42\x35\x2B\x1B\x28\x42"),
("\xE5\xBF\x83",'jis','utf8','',"\x1B\x24\x42\x3F\x34\x1B\x28\x42"),
("\xE5\xBF\x85",'jis','utf8','',"\x1B\x24\x42\x49\x2C\x1B\x28\x42"),
("\xE5\xBF\x8C",'jis','utf8','',"\x1B\x24\x42\x34\x77\x1B\x28\x42"),
("\xE5\xBF\x8D",'jis','utf8','',"\x1B\x24\x42\x47\x26\x1B\x28\x42"),
("\xE5\xBF\x96",'jis','utf8','',"\x1B\x24\x42\x57\x56\x1B\x28\x42"),
("\xE5\xBF\x97",'jis','utf8','',"\x1B\x24\x42\x3B\x56\x1B\x28\x42"),
("\xE5\xBF\x98",'jis','utf8','',"\x1B\x24\x42\x4B\x3A\x1B\x28\x42"),
("\xE5\xBF\x99",'jis','utf8','',"\x1B\x24\x42\x4B\x3B\x1B\x28\x42"),
("\xE5\xBF\x9C",'jis','utf8','',"\x1B\x24\x42\x31\x7E\x1B\x28\x42"),
("\xE5\xBF\x9D",'jis','utf8','',"\x1B\x24\x42\x57\x5B\x1B\x28\x42"),
("\xE5\xBF\x9E",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE5\xBF\xA0",'jis','utf8','',"\x1B\x24\x42\x43\x69\x1B\x28\x42"),
("\xE5\xBF\xA4",'jis','utf8','',"\x1B\x24\x42\x57\x58\x1B\x28\x42"),
("\xE5\xBF\xAB",'jis','utf8','',"\x1B\x24\x42\x32\x77\x1B\x28\x42"),
("\xE5\xBF\xB0",'jis','utf8','',"\x1B\x24\x42\x58\x2D\x1B\x28\x42"),
("\xE5\xBF\xB1",'jis','utf8','',"\x1B\x24\x42\x57\x5A\x1B\x28\x42"),
("\xE5\xBF\xB5",'jis','utf8','',"\x1B\x24\x42\x47\x30\x1B\x28\x42"),
("\xE5\xBF\xB8",'jis','utf8','',"\x1B\x24\x42\x57\x59\x1B\x28\x42"),
("\xE5\xBF\xBB",'jis','utf8','',"\x1B\x24\x42\x57\x57\x1B\x28\x42"),
("\xE5\xBF\xBD",'jis','utf8','',"\x1B\x24\x42\x39\x7A\x1B\x28\x42"),
("\xE5\xBF\xBF",'jis','utf8','',"\x1B\x24\x42\x57\x5D\x1B\x28\x42"),
("\xE6\x80\x8E",'jis','utf8','',"\x1B\x24\x42\x57\x63\x1B\x28\x42"),
("\xE6\x80\x8F",'jis','utf8','',"\x1B\x24\x42\x57\x69\x1B\x28\x42"),
("\xE6\x80\x90",'jis','utf8','',"\x1B\x24\x42\x57\x61\x1B\x28\x42"),
("\xE6\x80\x92",'jis','utf8','',"\x1B\x24\x42\x45\x5C\x1B\x28\x42"),
("\xE6\x80\x95",'jis','utf8','',"\x1B\x24\x42\x57\x66\x1B\x28\x42"),
("\xE6\x80\x96",'jis','utf8','',"\x1B\x24\x42\x49\x5D\x1B\x28\x42"),
("\xE6\x80\x99",'jis','utf8','',"\x1B\x24\x42\x57\x60\x1B\x28\x42"),
("\xE6\x80\x9B",'jis','utf8','',"\x1B\x24\x42\x57\x65\x1B\x28\x42"),
("\xE6\x80\x9C",'jis','utf8','',"\x1B\x24\x42\x4E\x67\x1B\x28\x42"),
("\xE6\x80\x9D",'jis','utf8','',"\x1B\x24\x42\x3B\x57\x1B\x28\x42"),
("\xE6\x80\xA0",'jis','utf8','',"\x1B\x24\x42\x42\x55\x1B\x28\x42"),
("\xE6\x80\xA1",'jis','utf8','',"\x1B\x24\x42\x57\x5E\x1B\x28\x42"),
("\xE6\x80\xA5",'jis','utf8','',"\x1B\x24\x42\x35\x5E\x1B\x28\x42"),
("\xE6\x80\xA6",'jis','utf8','',"\x1B\x24\x42\x57\x68\x1B\x28\x42"),
("\xE6\x80\xA7",'jis','utf8','',"\x1B\x24\x42\x40\x2D\x1B\x28\x42"),
("\xE6\x80\xA8",'jis','utf8','',"\x1B\x24\x42\x31\x65\x1B\x28\x42"),
("\xE6\x80\xA9",'jis','utf8','',"\x1B\x24\x42\x57\x62\x1B\x28\x42"),
("\xE6\x80\xAA",'jis','utf8','',"\x1B\x24\x42\x32\x78\x1B\x28\x42"),
("\xE6\x80\xAB",'jis','utf8','',"\x1B\x24\x42\x57\x67\x1B\x28\x42"),
("\xE6\x80\xAF",'jis','utf8','',"\x1B\x24\x42\x36\x31\x1B\x28\x42"),
("\xE6\x80\xB1",'jis','utf8','',"\x1B\x24\x42\x57\x64\x1B\x28\x42"),
("\xE6\x80\xBA",'jis','utf8','',"\x1B\x24\x42\x57\x6A\x1B\x28\x42"),
("\xE6\x81\x81",'jis','utf8','',"\x1B\x24\x42\x57\x6C\x1B\x28\x42"),
("\xE6\x81\x82",'jis','utf8','',"\x1B\x24\x42\x57\x76\x1B\x28\x42"),
("\xE6\x81\x83",'jis','utf8','',"\x1B\x24\x42\x57\x74\x1B\x28\x42"),
("\xE6\x81\x86",'jis','utf8','',"\x1B\x24\x42\x57\x71\x1B\x28\x42"),
("\xE6\x81\x8A",'jis','utf8','',"\x1B\x24\x42\x57\x70\x1B\x28\x42"),
("\xE6\x81\x8B",'jis','utf8','',"\x1B\x24\x42\x4E\x78\x1B\x28\x42"),
("\xE6\x81\x8D",'jis','utf8','',"\x1B\x24\x42\x57\x72\x1B\x28\x42"),
("\xE6\x81\x90",'jis','utf8','',"\x1B\x24\x42\x36\x32\x1B\x28\x42"),
("\xE6\x81\x92",'jis','utf8','',"\x1B\x24\x42\x39\x31\x1B\x28\x42"),
("\xE6\x81\x95",'jis','utf8','',"\x1B\x24\x42\x3D\x7A\x1B\x28\x42"),
("\xE6\x81\x99",'jis','utf8','',"\x1B\x24\x42\x57\x79\x1B\x28\x42"),
("\xE6\x81\x9A",'jis','utf8','',"\x1B\x24\x42\x57\x6B\x1B\x28\x42"),
("\xE6\x81\x9D",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x81\x9F",'jis','utf8','',"\x1B\x24\x42\x57\x6F\x1B\x28\x42"),
("\xE6\x81\xA0",'jis','utf8','',"\x1B\x24\x42\x57\x5F\x1B\x28\x42"),
("\xE6\x81\xA2",'jis','utf8','',"\x1B\x24\x42\x32\x7A\x1B\x28\x42"),
("\xE6\x81\xA3",'jis','utf8','',"\x1B\x24\x42\x57\x73\x1B\x28\x42"),
("\xE6\x81\xA4",'jis','utf8','',"\x1B\x24\x42\x57\x75\x1B\x28\x42"),
("\xE6\x81\xA5",'jis','utf8','',"\x1B\x24\x42\x43\x51\x1B\x28\x42"),
("\xE6\x81\xA8",'jis','utf8','',"\x1B\x24\x42\x3A\x28\x1B\x28\x42"),
("\xE6\x81\xA9",'jis','utf8','',"\x1B\x24\x42\x32\x38\x1B\x28\x42"),
("\xE6\x81\xAA",'jis','utf8','',"\x1B\x24\x42\x57\x6D\x1B\x28\x42"),
("\xE6\x81\xAB",'jis','utf8','',"\x1B\x24\x42\x57\x78\x1B\x28\x42"),
("\xE6\x81\xAC",'jis','utf8','',"\x1B\x24\x42\x57\x77\x1B\x28\x42"),
("\xE6\x81\xAD",'jis','utf8','',"\x1B\x24\x42\x36\x33\x1B\x28\x42"),
("\xE6\x81\xAF",'jis','utf8','',"\x1B\x24\x42\x42\x29\x1B\x28\x42"),
("\xE6\x81\xB0",'jis','utf8','',"\x1B\x24\x42\x33\x66\x1B\x28\x42"),
("\xE6\x81\xB5",'jis','utf8','',"\x1B\x24\x42\x37\x43\x1B\x28\x42"),
("\xE6\x81\xB7",'jis','utf8','',"\x1B\x24\x42\x57\x6E\x1B\x28\x42"),
("\xE6\x82\x81",'jis','utf8','',"\x1B\x24\x42\x57\x7A\x1B\x28\x42"),
("\xE6\x82\x83",'jis','utf8','',"\x1B\x24\x42\x57\x7D\x1B\x28\x42"),
("\xE6\x82\x84",'jis','utf8','',"\x1B\x24\x42\x58\x21\x1B\x28\x42"),
("\xE6\x82\x85",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x82\x89",'jis','utf8','',"\x1B\x24\x42\x3C\x3D\x1B\x28\x42"),
("\xE6\x82\x8A",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x82\x8B",'jis','utf8','',"\x1B\x24\x42\x58\x27\x1B\x28\x42"),
("\xE6\x82\x8C",'jis','utf8','',"\x1B\x24\x42\x44\x70\x1B\x28\x42"),
("\xE6\x82\x8D",'jis','utf8','',"\x1B\x24\x42\x57\x7B\x1B\x28\x42"),
("\xE6\x82\x92",'jis','utf8','',"\x1B\x24\x42\x58\x25\x1B\x28\x42"),
("\xE6\x82\x94",'jis','utf8','',"\x1B\x24\x42\x32\x79\x1B\x28\x42"),
("\xE6\x82\x96",'jis','utf8','',"\x1B\x24\x42\x58\x23\x1B\x28\x42"),
("\xE6\x82\x97",'jis','utf8','',"\x1B\x24\x42\x58\x24\x1B\x28\x42"),
("\xE6\x82\x9A",'jis','utf8','',"\x1B\x24\x42\x57\x7E\x1B\x28\x42"),
("\xE6\x82\x9B",'jis','utf8','',"\x1B\x24\x42\x58\x22\x1B\x28\x42"),
("\xE6\x82\x9F",'jis','utf8','',"\x1B\x24\x42\x38\x67\x1B\x28\x42"),
("\xE6\x82\xA0",'jis','utf8','',"\x1B\x24\x42\x4D\x2A\x1B\x28\x42"),
("\xE6\x82\xA3",'jis','utf8','',"\x1B\x24\x42\x34\x35\x1B\x28\x42"),
("\xE6\x82\xA6",'jis','utf8','',"\x1B\x24\x42\x31\x59\x1B\x28\x42"),
("\xE6\x82\xA7",'jis','utf8','',"\x1B\x24\x42\x58\x26\x1B\x28\x42"),
("\xE6\x82\xA9",'jis','utf8','',"\x1B\x24\x42\x47\x3A\x1B\x28\x42"),
("\xE6\x82\xAA",'jis','utf8','',"\x1B\x24\x42\x30\x2D\x1B\x28\x42"),
("\xE6\x82\xB2",'jis','utf8','',"\x1B\x24\x42\x48\x61\x1B\x28\x42"),
("\xE6\x82\xB3",'jis','utf8','',"\x1B\x24\x42\x57\x5C\x1B\x28\x42"),
("\xE6\x82\xB4",'jis','utf8','',"\x1B\x24\x42\x58\x2C\x1B\x28\x42"),
("\xE6\x82\xB5",'jis','utf8','',"\x1B\x24\x42\x58\x30\x1B\x28\x42"),
("\xE6\x82\xB6",'jis','utf8','',"\x1B\x24\x42\x4C\x65\x1B\x28\x42"),
("\xE6\x82\xB8",'jis','utf8','',"\x1B\x24\x42\x58\x29\x1B\x28\x42"),
("\xE6\x82\xBC",'jis','utf8','',"\x1B\x24\x42\x45\x69\x1B\x28\x42"),
("\xE6\x82\xBD",'jis','utf8','',"\x1B\x24\x42\x58\x2E\x1B\x28\x42"),
("\xE6\x83\x85",'jis','utf8','',"\x1B\x24\x42\x3E\x70\x1B\x28\x42"),
("\xE6\x83\x86",'jis','utf8','',"\x1B\x24\x42\x58\x2F\x1B\x28\x42"),
("\xE6\x83\x87",'jis','utf8','',"\x1B\x24\x42\x46\x57\x1B\x28\x42"),
("\xE6\x83\x91",'jis','utf8','',"\x1B\x24\x42\x4F\x47\x1B\x28\x42"),
("\xE6\x83\x93",'jis','utf8','',"\x1B\x24\x42\x58\x2B\x1B\x28\x42"),
("\xE6\x83\x95",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x83\x98",'jis','utf8','',"\x1B\x24\x42\x58\x31\x1B\x28\x42"),
("\xE6\x83\x9A",'jis','utf8','',"\x1B\x24\x42\x39\x7B\x1B\x28\x42"),
("\xE6\x83\x9C",'jis','utf8','',"\x1B\x24\x42\x40\x4B\x1B\x28\x42"),
("\xE6\x83\x9E",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x83\x9F",'jis','utf8','',"\x1B\x24\x42\x30\x54\x1B\x28\x42"),
("\xE6\x83\xA0",'jis','utf8','',"\x1B\x24\x42\x58\x2A\x1B\x28\x42"),
("\xE6\x83\xA1",'jis','utf8','',"\x1B\x24\x42\x58\x28\x1B\x28\x42"),
("\xE6\x83\xA3",'jis','utf8','',"\x1B\x24\x42\x41\x5A\x1B\x28\x42"),
("\xE6\x83\xA7",'jis','utf8','',"\x1B\x24\x42\x57\x7C\x1B\x28\x42"),
("\xE6\x83\xA8",'jis','utf8','',"\x1B\x24\x42\x3B\x34\x1B\x28\x42"),
("\xE6\x83\xB0",'jis','utf8','',"\x1B\x24\x42\x42\x46\x1B\x28\x42"),
("\xE6\x83\xB1",'jis','utf8','',"\x1B\x24\x42\x58\x3D\x1B\x28\x42"),
("\xE6\x83\xB2",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x83\xB3",'jis','utf8','',"\x1B\x24\x42\x41\x5B\x1B\x28\x42"),
("\xE6\x83\xB4",'jis','utf8','',"\x1B\x24\x42\x58\x38\x1B\x28\x42"),
("\xE6\x83\xB6",'jis','utf8','',"\x1B\x24\x42\x58\x35\x1B\x28\x42"),
("\xE6\x83\xB7",'jis','utf8','',"\x1B\x24\x42\x58\x36\x1B\x28\x42"),
("\xE6\x83\xB9",'jis','utf8','',"\x1B\x24\x42\x3C\x66\x1B\x28\x42"),
("\xE6\x83\xBA",'jis','utf8','',"\x1B\x24\x42\x58\x39\x1B\x28\x42"),
("\xE6\x83\xBB",'jis','utf8','',"\x1B\x24\x42\x58\x3C\x1B\x28\x42"),
("\xE6\x84\x80",'jis','utf8','',"\x1B\x24\x42\x58\x37\x1B\x28\x42"),
("\xE6\x84\x81",'jis','utf8','',"\x1B\x24\x42\x3D\x25\x1B\x28\x42"),
("\xE6\x84\x83",'jis','utf8','',"\x1B\x24\x42\x58\x3A\x1B\x28\x42"),
("\xE6\x84\x86",'jis','utf8','',"\x1B\x24\x42\x58\x34\x1B\x28\x42"),
("\xE6\x84\x88",'jis','utf8','',"\x1B\x24\x42\x4C\x7C\x1B\x28\x42"),
("\xE6\x84\x89",'jis','utf8','',"\x1B\x24\x42\x4C\x7B\x1B\x28\x42"),
("\xE6\x84\x8D",'jis','utf8','',"\x1B\x24\x42\x58\x3E\x1B\x28\x42"),
("\xE6\x84\x8E",'jis','utf8','',"\x1B\x24\x42\x58\x3F\x1B\x28\x42"),
("\xE6\x84\x8F",'jis','utf8','',"\x1B\x24\x42\x30\x55\x1B\x28\x42"),
("\xE6\x84\x91",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x84\x95",'jis','utf8','',"\x1B\x24\x42\x58\x33\x1B\x28\x42"),
("\xE6\x84\x9A",'jis','utf8','',"\x1B\x24\x42\x36\x72\x1B\x28\x42"),
("\xE6\x84\x9B",'jis','utf8','',"\x1B\x24\x42\x30\x26\x1B\x28\x42"),
("\xE6\x84\x9F",'jis','utf8','',"\x1B\x24\x42\x34\x36\x1B\x28\x42"),
("\xE6\x84\xA0",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x84\xA1",'jis','utf8','',"\x1B\x24\x42\x58\x3B\x1B\x28\x42"),
("\xE6\x84\xA7",'jis','utf8','',"\x1B\x24\x42\x58\x43\x1B\x28\x42"),
("\xE6\x84\xA8",'jis','utf8','',"\x1B\x24\x42\x58\x42\x1B\x28\x42"),
("\xE6\x84\xAC",'jis','utf8','',"\x1B\x24\x42\x58\x47\x1B\x28\x42"),
("\xE6\x84\xB0",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x84\xB4",'jis','utf8','',"\x1B\x24\x42\x58\x48\x1B\x28\x42"),
("\xE6\x84\xB7",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x84\xBC",'jis','utf8','',"\x1B\x24\x42\x58\x46\x1B\x28\x42"),
("\xE6\x84\xBD",'jis','utf8','',"\x1B\x24\x42\x58\x49\x1B\x28\x42"),
("\xE6\x84\xBE",'jis','utf8','',"\x1B\x24\x42\x58\x41\x1B\x28\x42"),
("\xE6\x84\xBF",'jis','utf8','',"\x1B\x24\x42\x58\x45\x1B\x28\x42"),
("\xE6\x85\x82",'jis','utf8','',"\x1B\x24\x42\x58\x4A\x1B\x28\x42"),
("\xE6\x85\x84",'jis','utf8','',"\x1B\x24\x42\x58\x4B\x1B\x28\x42"),
("\xE6\x85\x87",'jis','utf8','',"\x1B\x24\x42\x58\x40\x1B\x28\x42"),
("\xE6\x85\x88",'jis','utf8','',"\x1B\x24\x42\x3B\x7C\x1B\x28\x42"),
("\xE6\x85\x8A",'jis','utf8','',"\x1B\x24\x42\x58\x44\x1B\x28\x42"),
("\xE6\x85\x8B",'jis','utf8','',"\x1B\x24\x42\x42\x56\x1B\x28\x42"),
("\xE6\x85\x8C",'jis','utf8','',"\x1B\x24\x42\x39\x32\x1B\x28\x42"),
("\xE6\x85\x8D",'jis','utf8','',"\x1B\x24\x42\x58\x32\x1B\x28\x42"),
("\xE6\x85\x8E",'jis','utf8','',"\x1B\x24\x42\x3F\x35\x1B\x28\x42"),
("\xE6\x85\x93",'jis','utf8','',"\x1B\x24\x42\x58\x58\x1B\x28\x42"),
("\xE6\x85\x95",'jis','utf8','',"\x1B\x24\x42\x4A\x69\x1B\x28\x42"),
("\xE6\x85\x98",'jis','utf8','',"\x1B\x24\x42\x58\x4E\x1B\x28\x42"),
("\xE6\x85\x99",'jis','utf8','',"\x1B\x24\x42\x58\x4F\x1B\x28\x42"),
("\xE6\x85\x9A",'jis','utf8','',"\x1B\x24\x42\x58\x50\x1B\x28\x42"),
("\xE6\x85\x9D",'jis','utf8','',"\x1B\x24\x42\x58\x57\x1B\x28\x42"),
("\xE6\x85\x9F",'jis','utf8','',"\x1B\x24\x42\x58\x56\x1B\x28\x42"),
("\xE6\x85\xA2",'jis','utf8','',"\x1B\x24\x42\x4B\x7D\x1B\x28\x42"),
("\xE6\x85\xA3",'jis','utf8','',"\x1B\x24\x42\x34\x37\x1B\x28\x42"),
("\xE6\x85\xA5",'jis','utf8','',"\x1B\x24\x42\x58\x54\x1B\x28\x42"),
("\xE6\x85\xA7",'jis','utf8','',"\x1B\x24\x42\x37\x45\x1B\x28\x42"),
("\xE6\x85\xA8",'jis','utf8','',"\x1B\x24\x42\x33\x34\x1B\x28\x42"),
("\xE6\x85\xAB",'jis','utf8','',"\x1B\x24\x42\x58\x51\x1B\x28\x42"),
("\xE6\x85\xAE",'jis','utf8','',"\x1B\x24\x42\x4E\x38\x1B\x28\x42"),
("\xE6\x85\xAF",'jis','utf8','',"\x1B\x24\x42\x58\x53\x1B\x28\x42"),
("\xE6\x85\xB0",'jis','utf8','',"\x1B\x24\x42\x30\x56\x1B\x28\x42"),
("\xE6\x85\xB1",'jis','utf8','',"\x1B\x24\x42\x58\x55\x1B\x28\x42"),
("\xE6\x85\xB3",'jis','utf8','',"\x1B\x24\x42\x58\x4C\x1B\x28\x42"),
("\xE6\x85\xB4",'jis','utf8','',"\x1B\x24\x42\x58\x52\x1B\x28\x42"),
("\xE6\x85\xB5",'jis','utf8','',"\x1B\x24\x42\x58\x59\x1B\x28\x42"),
("\xE6\x85\xB6",'jis','utf8','',"\x1B\x24\x42\x37\x44\x1B\x28\x42"),
("\xE6\x85\xB7",'jis','utf8','',"\x1B\x24\x42\x58\x4D\x1B\x28\x42"),
("\xE6\x85\xBE",'jis','utf8','',"\x1B\x24\x42\x4D\x5D\x1B\x28\x42"),
("\xE6\x86\x82",'jis','utf8','',"\x1B\x24\x42\x4D\x2B\x1B\x28\x42"),
("\xE6\x86\x87",'jis','utf8','',"\x1B\x24\x42\x58\x5C\x1B\x28\x42"),
("\xE6\x86\x8A",'jis','utf8','',"\x1B\x24\x42\x58\x60\x1B\x28\x42"),
("\xE6\x86\x8E",'jis','utf8','',"\x1B\x24\x42\x41\x7E\x1B\x28\x42"),
("\xE6\x86\x90",'jis','utf8','',"\x1B\x24\x42\x4E\x79\x1B\x28\x42"),
("\xE6\x86\x91",'jis','utf8','',"\x1B\x24\x42\x58\x61\x1B\x28\x42"),
("\xE6\x86\x94",'jis','utf8','',"\x1B\x24\x42\x58\x5E\x1B\x28\x42"),
("\xE6\x86\x96",'jis','utf8','',"\x1B\x24\x42\x58\x5B\x1B\x28\x42"),
("\xE6\x86\x98",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x86\x99",'jis','utf8','',"\x1B\x24\x42\x58\x5A\x1B\x28\x42"),
("\xE6\x86\x9A",'jis','utf8','',"\x1B\x24\x42\x58\x5F\x1B\x28\x42"),
("\xE6\x86\xA4",'jis','utf8','',"\x1B\x24\x42\x4A\x30\x1B\x28\x42"),
("\xE6\x86\xA7",'jis','utf8','',"\x1B\x24\x42\x46\x34\x1B\x28\x42"),
("\xE6\x86\xA9",'jis','utf8','',"\x1B\x24\x42\x37\x46\x1B\x28\x42"),
("\xE6\x86\xAB",'jis','utf8','',"\x1B\x24\x42\x58\x62\x1B\x28\x42"),
("\xE6\x86\xAC",'jis','utf8','',"\x1B\x24\x42\x58\x5D\x1B\x28\x42"),
("\xE6\x86\xAE",'jis','utf8','',"\x1B\x24\x42\x58\x63\x1B\x28\x42"),
("\xE6\x86\xB2",'jis','utf8','',"\x1B\x24\x42\x37\x7B\x1B\x28\x42"),
("\xE6\x86\xB6",'jis','utf8','',"\x1B\x24\x42\x32\x31\x1B\x28\x42"),
("\xE6\x86\xBA",'jis','utf8','',"\x1B\x24\x42\x58\x6B\x1B\x28\x42"),
("\xE6\x86\xBE",'jis','utf8','',"\x1B\x24\x42\x34\x38\x1B\x28\x42"),
("\xE6\x87\x83",'jis','utf8','',"\x1B\x24\x42\x58\x69\x1B\x28\x42"),
("\xE6\x87\x86",'jis','utf8','',"\x1B\x24\x42\x58\x6A\x1B\x28\x42"),
("\xE6\x87\x87",'jis','utf8','',"\x1B\x24\x42\x3A\x29\x1B\x28\x42"),
("\xE6\x87\x88",'jis','utf8','',"\x1B\x24\x42\x58\x68\x1B\x28\x42"),
("\xE6\x87\x89",'jis','utf8','',"\x1B\x24\x42\x58\x66\x1B\x28\x42"),
("\xE6\x87\x8A",'jis','utf8','',"\x1B\x24\x42\x58\x65\x1B\x28\x42"),
("\xE6\x87\x8B",'jis','utf8','',"\x1B\x24\x42\x58\x6C\x1B\x28\x42"),
("\xE6\x87\x8C",'jis','utf8','',"\x1B\x24\x42\x58\x64\x1B\x28\x42"),
("\xE6\x87\x8D",'jis','utf8','',"\x1B\x24\x42\x58\x6E\x1B\x28\x42"),
("\xE6\x87\x90",'jis','utf8','',"\x1B\x24\x42\x32\x7B\x1B\x28\x42"),
("\xE6\x87\xA3",'jis','utf8','',"\x1B\x24\x42\x58\x70\x1B\x28\x42"),
("\xE6\x87\xA6",'jis','utf8','',"\x1B\x24\x42\x58\x6F\x1B\x28\x42"),
("\xE6\x87\xB2",'jis','utf8','',"\x1B\x24\x42\x44\x28\x1B\x28\x42"),
("\xE6\x87\xB4",'jis','utf8','',"\x1B\x24\x42\x58\x73\x1B\x28\x42"),
("\xE6\x87\xB6",'jis','utf8','',"\x1B\x24\x42\x58\x71\x1B\x28\x42"),
("\xE6\x87\xB7",'jis','utf8','',"\x1B\x24\x42\x58\x67\x1B\x28\x42"),
("\xE6\x87\xB8",'jis','utf8','',"\x1B\x24\x42\x37\x7C\x1B\x28\x42"),
("\xE6\x87\xBA",'jis','utf8','',"\x1B\x24\x42\x58\x72\x1B\x28\x42"),
("\xE6\x87\xBC",'jis','utf8','',"\x1B\x24\x42\x58\x76\x1B\x28\x42"),
("\xE6\x87\xBD",'jis','utf8','',"\x1B\x24\x42\x58\x75\x1B\x28\x42"),
("\xE6\x87\xBE",'jis','utf8','',"\x1B\x24\x42\x58\x77\x1B\x28\x42"),
("\xE6\x87\xBF",'jis','utf8','',"\x1B\x24\x42\x58\x74\x1B\x28\x42"),
("\xE6\x88\x80",'jis','utf8','',"\x1B\x24\x42\x58\x78\x1B\x28\x42"),
("\xE6\x88\x88",'jis','utf8','',"\x1B\x24\x42\x58\x79\x1B\x28\x42"),
("\xE6\x88\x89",'jis','utf8','',"\x1B\x24\x42\x58\x7A\x1B\x28\x42"),
("\xE6\x88\x8A",'jis','utf8','',"\x1B\x24\x42\x4A\x6A\x1B\x28\x42"),
("\xE6\x88\x8C",'jis','utf8','',"\x1B\x24\x42\x58\x7C\x1B\x28\x42"),
("\xE6\x88\x8D",'jis','utf8','',"\x1B\x24\x42\x58\x7B\x1B\x28\x42"),
("\xE6\x88\x8E",'jis','utf8','',"\x1B\x24\x42\x3D\x3F\x1B\x28\x42"),
("\xE6\x88\x90",'jis','utf8','',"\x1B\x24\x42\x40\x2E\x1B\x28\x42"),
("\xE6\x88\x91",'jis','utf8','',"\x1B\x24\x42\x32\x66\x1B\x28\x42"),
("\xE6\x88\x92",'jis','utf8','',"\x1B\x24\x42\x32\x7C\x1B\x28\x42"),
("\xE6\x88\x93",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x88\x94",'jis','utf8','',"\x1B\x24\x42\x58\x7D\x1B\x28\x42"),
("\xE6\x88\x96",'jis','utf8','',"\x1B\x24\x42\x30\x3F\x1B\x28\x42"),
("\xE6\x88\x9A",'jis','utf8','',"\x1B\x24\x42\x40\x4C\x1B\x28\x42"),
("\xE6\x88\x9B",'jis','utf8','',"\x1B\x24\x42\x58\x7E\x1B\x28\x42"),
("\xE6\x88\x9D",'jis','utf8','',"\x1B\x24\x42\x6C\x43\x1B\x28\x42"),
("\xE6\x88\x9E",'jis','utf8','',"\x1B\x24\x42\x59\x21\x1B\x28\x42"),
("\xE6\x88\x9F",'jis','utf8','',"\x1B\x24\x42\x37\x61\x1B\x28\x42"),
("\xE6\x88\xA1",'jis','utf8','',"\x1B\x24\x42\x59\x22\x1B\x28\x42"),
("\xE6\x88\xA6",'jis','utf8','',"\x1B\x24\x42\x40\x6F\x1B\x28\x42"),
("\xE6\x88\xAA",'jis','utf8','',"\x1B\x24\x42\x59\x23\x1B\x28\x42"),
("\xE6\x88\xAE",'jis','utf8','',"\x1B\x24\x42\x59\x24\x1B\x28\x42"),
("\xE6\x88\xAF",'jis','utf8','',"\x1B\x24\x42\x35\x3A\x1B\x28\x42"),
("\xE6\x88\xB0",'jis','utf8','',"\x1B\x24\x42\x59\x25\x1B\x28\x42"),
("\xE6\x88\xB2",'jis','utf8','',"\x1B\x24\x42\x59\x26\x1B\x28\x42"),
("\xE6\x88\xB3",'jis','utf8','',"\x1B\x24\x42\x59\x27\x1B\x28\x42"),
("\xE6\x88\xB4",'jis','utf8','',"\x1B\x24\x42\x42\x57\x1B\x28\x42"),
("\xE6\x88\xB8",'jis','utf8','',"\x1B\x24\x42\x38\x4D\x1B\x28\x42"),
("\xE6\x88\xBB",'jis','utf8','',"\x1B\x24\x42\x4C\x61\x1B\x28\x42"),
("\xE6\x88\xBF",'jis','utf8','',"\x1B\x24\x42\x4B\x3C\x1B\x28\x42"),
("\xE6\x89\x80",'jis','utf8','',"\x1B\x24\x42\x3D\x6A\x1B\x28\x42"),
("\xE6\x89\x81",'jis','utf8','',"\x1B\x24\x42\x59\x28\x1B\x28\x42"),
("\xE6\x89\x87",'jis','utf8','',"\x1B\x24\x42\x40\x70\x1B\x28\x42"),
("\xE6\x89\x88",'jis','utf8','',"\x1B\x24\x42\x6E\x3D\x1B\x28\x42"),
("\xE6\x89\x89",'jis','utf8','',"\x1B\x24\x42\x48\x62\x1B\x28\x42"),
("\xE6\x89\x8B",'jis','utf8','',"\x1B\x24\x42\x3C\x6A\x1B\x28\x42"),
("\xE6\x89\x8D",'jis','utf8','',"\x1B\x24\x42\x3A\x4D\x1B\x28\x42"),
("\xE6\x89\x8E",'jis','utf8','',"\x1B\x24\x42\x59\x29\x1B\x28\x42"),
("\xE6\x89\x93",'jis','utf8','',"\x1B\x24\x42\x42\x47\x1B\x28\x42"),
("\xE6\x89\x95",'jis','utf8','',"\x1B\x24\x42\x4A\x27\x1B\x28\x42"),
("\xE6\x89\x98",'jis','utf8','',"\x1B\x24\x42\x42\x71\x1B\x28\x42"),
("\xE6\x89\x9B",'jis','utf8','',"\x1B\x24\x42\x59\x2C\x1B\x28\x42"),
("\xE6\x89\x9E",'jis','utf8','',"\x1B\x24\x42\x59\x2A\x1B\x28\x42"),
("\xE6\x89\xA0",'jis','utf8','',"\x1B\x24\x42\x59\x2D\x1B\x28\x42"),
("\xE6\x89\xA3",'jis','utf8','',"\x1B\x24\x42\x59\x2B\x1B\x28\x42"),
("\xE6\x89\xA8",'jis','utf8','',"\x1B\x24\x42\x59\x2E\x1B\x28\x42"),
("\xE6\x89\xAE",'jis','utf8','',"\x1B\x24\x42\x4A\x31\x1B\x28\x42"),
("\xE6\x89\xB1",'jis','utf8','',"\x1B\x24\x42\x30\x37\x1B\x28\x42"),
("\xE6\x89\xB6",'jis','utf8','',"\x1B\x24\x42\x49\x5E\x1B\x28\x42"),
("\xE6\x89\xB9",'jis','utf8','',"\x1B\x24\x42\x48\x63\x1B\x28\x42"),
("\xE6\x89\xBC",'jis','utf8','',"\x1B\x24\x42\x59\x2F\x1B\x28\x42"),
("\xE6\x89\xBE",'jis','utf8','',"\x1B\x24\x42\x59\x32\x1B\x28\x42"),
("\xE6\x89\xBF",'jis','utf8','',"\x1B\x24\x42\x3E\x35\x1B\x28\x42"),
("\xE6\x8A\x80",'jis','utf8','',"\x1B\x24\x42\x35\x3B\x1B\x28\x42"),
("\xE6\x8A\x82",'jis','utf8','',"\x1B\x24\x42\x59\x30\x1B\x28\x42"),
("\xE6\x8A\x83",'jis','utf8','',"\x1B\x24\x42\x59\x37\x1B\x28\x42"),
("\xE6\x8A\x84",'jis','utf8','',"\x1B\x24\x42\x3E\x36\x1B\x28\x42"),
("\xE6\x8A\x89",'jis','utf8','',"\x1B\x24\x42\x59\x31\x1B\x28\x42"),
("\xE6\x8A\x8A",'jis','utf8','',"\x1B\x24\x42\x47\x44\x1B\x28\x42"),
("\xE6\x8A\x91",'jis','utf8','',"\x1B\x24\x42\x4D\x5E\x1B\x28\x42"),
("\xE6\x8A\x92",'jis','utf8','',"\x1B\x24\x42\x59\x33\x1B\x28\x42"),
("\xE6\x8A\x93",'jis','utf8','',"\x1B\x24\x42\x59\x34\x1B\x28\x42"),
("\xE6\x8A\x94",'jis','utf8','',"\x1B\x24\x42\x59\x38\x1B\x28\x42"),
("\xE6\x8A\x95",'jis','utf8','',"\x1B\x24\x42\x45\x6A\x1B\x28\x42"),
("\xE6\x8A\x96",'jis','utf8','',"\x1B\x24\x42\x59\x35\x1B\x28\x42"),
("\xE6\x8A\x97",'jis','utf8','',"\x1B\x24\x42\x39\x33\x1B\x28\x42"),
("\xE6\x8A\x98",'jis','utf8','',"\x1B\x24\x42\x40\x5E\x1B\x28\x42"),
("\xE6\x8A\x9B",'jis','utf8','',"\x1B\x24\x42\x59\x46\x1B\x28\x42"),
("\xE6\x8A\x9C",'jis','utf8','',"\x1B\x24\x42\x48\x34\x1B\x28\x42"),
("\xE6\x8A\x9E",'jis','utf8','',"\x1B\x24\x42\x42\x72\x1B\x28\x42"),
("\xE6\x8A\xA6",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x8A\xAB",'jis','utf8','',"\x1B\x24\x42\x48\x64\x1B\x28\x42"),
("\xE6\x8A\xAC",'jis','utf8','',"\x1B\x24\x42\x5A\x2D\x1B\x28\x42"),
("\xE6\x8A\xB1",'jis','utf8','',"\x1B\x24\x42\x4A\x7A\x1B\x28\x42"),
("\xE6\x8A\xB5",'jis','utf8','',"\x1B\x24\x42\x44\x71\x1B\x28\x42"),
("\xE6\x8A\xB9",'jis','utf8','',"\x1B\x24\x42\x4B\x75\x1B\x28\x42"),
("\xE6\x8A\xBB",'jis','utf8','',"\x1B\x24\x42\x59\x3B\x1B\x28\x42"),
("\xE6\x8A\xBC",'jis','utf8','',"\x1B\x24\x42\x32\x21\x1B\x28\x42"),
("\xE6\x8A\xBD",'jis','utf8','',"\x1B\x24\x42\x43\x6A\x1B\x28\x42"),
("\xE6\x8B\x82",'jis','utf8','',"\x1B\x24\x42\x59\x44\x1B\x28\x42"),
("\xE6\x8B\x85",'jis','utf8','',"\x1B\x24\x42\x43\x34\x1B\x28\x42"),
("\xE6\x8B\x86",'jis','utf8','',"\x1B\x24\x42\x59\x3E\x1B\x28\x42"),
("\xE6\x8B\x87",'jis','utf8','',"\x1B\x24\x42\x59\x45\x1B\x28\x42"),
("\xE6\x8B\x88",'jis','utf8','',"\x1B\x24\x42\x59\x40\x1B\x28\x42"),
("\xE6\x8B\x89",'jis','utf8','',"\x1B\x24\x42\x59\x47\x1B\x28\x42"),
("\xE6\x8B\x8A",'jis','utf8','',"\x1B\x24\x42\x59\x43\x1B\x28\x42"),
("\xE6\x8B\x8C",'jis','utf8','',"\x1B\x24\x42\x59\x42\x1B\x28\x42"),
("\xE6\x8B\x8D",'jis','utf8','',"\x1B\x24\x42\x47\x6F\x1B\x28\x42"),
("\xE6\x8B\x8F",'jis','utf8','',"\x1B\x24\x42\x59\x3C\x1B\x28\x42"),
("\xE6\x8B\x90",'jis','utf8','',"\x1B\x24\x42\x32\x7D\x1B\x28\x42"),
("\xE6\x8B\x91",'jis','utf8','',"\x1B\x24\x42\x59\x3A\x1B\x28\x42"),
("\xE6\x8B\x92",'jis','utf8','',"\x1B\x24\x42\x35\x71\x1B\x28\x42"),
("\xE6\x8B\x93",'jis','utf8','',"\x1B\x24\x42\x42\x73\x1B\x28\x42"),
("\xE6\x8B\x94",'jis','utf8','',"\x1B\x24\x42\x59\x36\x1B\x28\x42"),
("\xE6\x8B\x97",'jis','utf8','',"\x1B\x24\x42\x59\x39\x1B\x28\x42"),
("\xE6\x8B\x98",'jis','utf8','',"\x1B\x24\x42\x39\x34\x1B\x28\x42"),
("\xE6\x8B\x99",'jis','utf8','',"\x1B\x24\x42\x40\x5B\x1B\x28\x42"),
("\xE6\x8B\x9B",'jis','utf8','',"\x1B\x24\x42\x3E\x37\x1B\x28\x42"),
("\xE6\x8B\x9C",'jis','utf8','',"\x1B\x24\x42\x59\x41\x1B\x28\x42"),
("\xE6\x8B\x9D",'jis','utf8','',"\x1B\x24\x42\x47\x52\x1B\x28\x42"),
("\xE6\x8B\xA0",'jis','utf8','',"\x1B\x24\x42\x35\x72\x1B\x28\x42"),
("\xE6\x8B\xA1",'jis','utf8','',"\x1B\x24\x42\x33\x48\x1B\x28\x42"),
("\xE6\x8B\xAC",'jis','utf8','',"\x1B\x24\x42\x33\x67\x1B\x28\x42"),
("\xE6\x8B\xAD",'jis','utf8','',"\x1B\x24\x42\x3F\x21\x1B\x28\x42"),
("\xE6\x8B\xAE",'jis','utf8','',"\x1B\x24\x42\x59\x49\x1B\x28\x42"),
("\xE6\x8B\xAF",'jis','utf8','',"\x1B\x24\x42\x59\x4E\x1B\x28\x42"),
("\xE6\x8B\xB1",'jis','utf8','',"\x1B\x24\x42\x59\x4A\x1B\x28\x42"),
("\xE6\x8B\xB3",'jis','utf8','',"\x1B\x24\x42\x37\x7D\x1B\x28\x42"),
("\xE6\x8B\xB5",'jis','utf8','',"\x1B\x24\x42\x59\x4F\x1B\x28\x42"),
("\xE6\x8B\xB6",'jis','utf8','',"\x1B\x24\x42\x3B\x22\x1B\x28\x42"),
("\xE6\x8B\xB7",'jis','utf8','',"\x1B\x24\x42\x39\x69\x1B\x28\x42"),
("\xE6\x8B\xBE",'jis','utf8','',"\x1B\x24\x42\x3D\x26\x1B\x28\x42"),
("\xE6\x8B\xBF",'jis','utf8','',"\x1B\x24\x42\x59\x3D\x1B\x28\x42"),
("\xE6\x8C\x81",'jis','utf8','',"\x1B\x24\x42\x3B\x7D\x1B\x28\x42"),
("\xE6\x8C\x82",'jis','utf8','',"\x1B\x24\x42\x59\x4C\x1B\x28\x42"),
("\xE6\x8C\x87",'jis','utf8','',"\x1B\x24\x42\x3B\x58\x1B\x28\x42"),
("\xE6\x8C\x88",'jis','utf8','',"\x1B\x24\x42\x59\x4D\x1B\x28\x42"),
("\xE6\x8C\x89",'jis','utf8','',"\x1B\x24\x42\x30\x44\x1B\x28\x42"),
("\xE6\x8C\x8C",'jis','utf8','',"\x1B\x24\x42\x59\x48\x1B\x28\x42"),
("\xE6\x8C\x91",'jis','utf8','',"\x1B\x24\x42\x44\x29\x1B\x28\x42"),
("\xE6\x8C\x99",'jis','utf8','',"\x1B\x24\x42\x35\x73\x1B\x28\x42"),
("\xE6\x8C\x9F",'jis','utf8','',"\x1B\x24\x42\x36\x34\x1B\x28\x42"),
("\xE6\x8C\xA7",'jis','utf8','',"\x1B\x24\x42\x59\x4B\x1B\x28\x42"),
("\xE6\x8C\xA8",'jis','utf8','',"\x1B\x24\x42\x30\x27\x1B\x28\x42"),
("\xE6\x8C\xAB",'jis','utf8','',"\x1B\x24\x42\x3A\x43\x1B\x28\x42"),
("\xE6\x8C\xAF",'jis','utf8','',"\x1B\x24\x42\x3F\x36\x1B\x28\x42"),
("\xE6\x8C\xBA",'jis','utf8','',"\x1B\x24\x42\x44\x72\x1B\x28\x42"),
("\xE6\x8C\xBD",'jis','utf8','',"\x1B\x24\x42\x48\x54\x1B\x28\x42"),
("\xE6\x8C\xBE",'jis','utf8','',"\x1B\x24\x42\x59\x51\x1B\x28\x42"),
("\xE6\x8C\xBF",'jis','utf8','',"\x1B\x24\x42\x41\x5E\x1B\x28\x42"),
("\xE6\x8D\x89",'jis','utf8','',"\x1B\x24\x42\x42\x2A\x1B\x28\x42"),
("\xE6\x8D\x8C",'jis','utf8','',"\x1B\x24\x42\x3B\x2B\x1B\x28\x42"),
("\xE6\x8D\x8D",'jis','utf8','',"\x1B\x24\x42\x59\x52\x1B\x28\x42"),
("\xE6\x8D\x8F",'jis','utf8','',"\x1B\x24\x42\x59\x54\x1B\x28\x42"),
("\xE6\x8D\x90",'jis','utf8','',"\x1B\x24\x42\x59\x50\x1B\x28\x42"),
("\xE6\x8D\x95",'jis','utf8','',"\x1B\x24\x42\x4A\x61\x1B\x28\x42"),
("\xE6\x8D\x97",'jis','utf8','',"\x1B\x24\x42\x44\x3D\x1B\x28\x42"),
("\xE6\x8D\x9C",'jis','utf8','',"\x1B\x24\x42\x41\x5C\x1B\x28\x42"),
("\xE6\x8D\xA7",'jis','utf8','',"\x1B\x24\x42\x4A\x7B\x1B\x28\x42"),
("\xE6\x8D\xA8",'jis','utf8','',"\x1B\x24\x42\x3C\x4E\x1B\x28\x42"),
("\xE6\x8D\xA9",'jis','utf8','',"\x1B\x24\x42\x59\x60\x1B\x28\x42"),
("\xE6\x8D\xAB",'jis','utf8','',"\x1B\x24\x42\x59\x5F\x1B\x28\x42"),
("\xE6\x8D\xAE",'jis','utf8','',"\x1B\x24\x42\x3F\x78\x1B\x28\x42"),
("\xE6\x8D\xB2",'jis','utf8','',"\x1B\x24\x42\x37\x7E\x1B\x28\x42"),
("\xE6\x8D\xB6",'jis','utf8','',"\x1B\x24\x42\x59\x59\x1B\x28\x42"),
("\xE6\x8D\xB7",'jis','utf8','',"\x1B\x24\x42\x3E\x39\x1B\x28\x42"),
("\xE6\x8D\xBA",'jis','utf8','',"\x1B\x24\x42\x46\x68\x1B\x28\x42"),
("\xE6\x8D\xBB",'jis','utf8','',"\x1B\x24\x42\x47\x31\x1B\x28\x42"),
("\xE6\x8E\x80",'jis','utf8','',"\x1B\x24\x42\x59\x57\x1B\x28\x42"),
("\xE6\x8E\x83",'jis','utf8','',"\x1B\x24\x42\x41\x5D\x1B\x28\x42"),
("\xE6\x8E\x88",'jis','utf8','',"\x1B\x24\x42\x3C\x78\x1B\x28\x42"),
("\xE6\x8E\x89",'jis','utf8','',"\x1B\x24\x42\x59\x5C\x1B\x28\x42"),
("\xE6\x8E\x8C",'jis','utf8','',"\x1B\x24\x42\x3E\x38\x1B\x28\x42"),
("\xE6\x8E\x8E",'jis','utf8','',"\x1B\x24\x42\x59\x56\x1B\x28\x42"),
("\xE6\x8E\x8F",'jis','utf8','',"\x1B\x24\x42\x59\x5B\x1B\x28\x42"),
("\xE6\x8E\x92",'jis','utf8','',"\x1B\x24\x42\x47\x53\x1B\x28\x42"),
("\xE6\x8E\x96",'jis','utf8','',"\x1B\x24\x42\x59\x55\x1B\x28\x42"),
("\xE6\x8E\x98",'jis','utf8','',"\x1B\x24\x42\x37\x21\x1B\x28\x42"),
("\xE6\x8E\x9B",'jis','utf8','',"\x1B\x24\x42\x33\x5D\x1B\x28\x42"),
("\xE6\x8E\x9F",'jis','utf8','',"\x1B\x24\x42\x59\x5D\x1B\x28\x42"),
("\xE6\x8E\xA0",'jis','utf8','',"\x1B\x24\x42\x4E\x2B\x1B\x28\x42"),
("\xE6\x8E\xA1",'jis','utf8','',"\x1B\x24\x42\x3A\x4E\x1B\x28\x42"),
("\xE6\x8E\xA2",'jis','utf8','',"\x1B\x24\x42\x43\x35\x1B\x28\x42"),
("\xE6\x8E\xA3",'jis','utf8','',"\x1B\x24\x42\x59\x5A\x1B\x28\x42"),
("\xE6\x8E\xA5",'jis','utf8','',"\x1B\x24\x42\x40\x5C\x1B\x28\x42"),
("\xE6\x8E\xA7",'jis','utf8','',"\x1B\x24\x42\x39\x35\x1B\x28\x42"),
("\xE6\x8E\xA8",'jis','utf8','',"\x1B\x24\x42\x3F\x64\x1B\x28\x42"),
("\xE6\x8E\xA9",'jis','utf8','',"\x1B\x24\x42\x31\x66\x1B\x28\x42"),
("\xE6\x8E\xAA",'jis','utf8','',"\x1B\x24\x42\x41\x3C\x1B\x28\x42"),
("\xE6\x8E\xAB",'jis','utf8','',"\x1B\x24\x42\x59\x58\x1B\x28\x42"),
("\xE6\x8E\xAC",'jis','utf8','',"\x1B\x24\x42\x35\x45\x1B\x28\x42"),
("\xE6\x8E\xB2",'jis','utf8','',"\x1B\x24\x42\x37\x47\x1B\x28\x42"),
("\xE6\x8E\xB4",'jis','utf8','',"\x1B\x24\x42\x44\x4F\x1B\x28\x42"),
("\xE6\x8E\xB5",'jis','utf8','',"\x1B\x24\x42\x59\x5E\x1B\x28\x42"),
("\xE6\x8E\xBB",'jis','utf8','',"\x1B\x24\x42\x41\x5F\x1B\x28\x42"),
("\xE6\x8E\xBE",'jis','utf8','',"\x1B\x24\x42\x59\x61\x1B\x28\x42"),
("\xE6\x8F\x80",'jis','utf8','',"\x1B\x24\x42\x59\x63\x1B\x28\x42"),
("\xE6\x8F\x83",'jis','utf8','',"\x1B\x24\x42\x42\x37\x1B\x28\x42"),
("\xE6\x8F\x84",'jis','utf8','',"\x1B\x24\x42\x59\x69\x1B\x28\x42"),
("\xE6\x8F\x86",'jis','utf8','',"\x1B\x24\x42\x59\x64\x1B\x28\x42"),
("\xE6\x8F\x89",'jis','utf8','',"\x1B\x24\x42\x59\x66\x1B\x28\x42"),
("\xE6\x8F\x8F",'jis','utf8','',"\x1B\x24\x42\x49\x41\x1B\x28\x42"),
("\xE6\x8F\x90",'jis','utf8','',"\x1B\x24\x42\x44\x73\x1B\x28\x42"),
("\xE6\x8F\x92",'jis','utf8','',"\x1B\x24\x42\x59\x67\x1B\x28\x42"),
("\xE6\x8F\x96",'jis','utf8','',"\x1B\x24\x42\x4D\x2C\x1B\x28\x42"),
("\xE6\x8F\x9A",'jis','utf8','',"\x1B\x24\x42\x4D\x48\x1B\x28\x42"),
("\xE6\x8F\x9B",'jis','utf8','',"\x1B\x24\x42\x34\x39\x1B\x28\x42"),
("\xE6\x8F\xA1",'jis','utf8','',"\x1B\x24\x42\x30\x2E\x1B\x28\x42"),
("\xE6\x8F\xA3",'jis','utf8','',"\x1B\x24\x42\x59\x65\x1B\x28\x42"),
("\xE6\x8F\xA9",'jis','utf8','',"\x1B\x24\x42\x59\x62\x1B\x28\x42"),
("\xE6\x8F\xAE",'jis','utf8','',"\x1B\x24\x42\x34\x78\x1B\x28\x42"),
("\xE6\x8F\xB4",'jis','utf8','',"\x1B\x24\x42\x31\x67\x1B\x28\x42"),
("\xE6\x8F\xB5",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x8F\xB6",'jis','utf8','',"\x1B\x24\x42\x59\x68\x1B\x28\x42"),
("\xE6\x8F\xBA",'jis','utf8','',"\x1B\x24\x42\x4D\x49\x1B\x28\x42"),
("\xE6\x90\x86",'jis','utf8','',"\x1B\x24\x42\x59\x6C\x1B\x28\x42"),
("\xE6\x90\x8D",'jis','utf8','',"\x1B\x24\x42\x42\x3B\x1B\x28\x42"),
("\xE6\x90\x8F",'jis','utf8','',"\x1B\x24\x42\x59\x73\x1B\x28\x42"),
("\xE6\x90\x93",'jis','utf8','',"\x1B\x24\x42\x59\x6D\x1B\x28\x42"),
("\xE6\x90\x96",'jis','utf8','',"\x1B\x24\x42\x59\x6A\x1B\x28\x42"),
("\xE6\x90\x97",'jis','utf8','',"\x1B\x24\x42\x59\x71\x1B\x28\x42"),
("\xE6\x90\x9C",'jis','utf8','',"\x1B\x24\x42\x59\x53\x1B\x28\x42"),
("\xE6\x90\xA6",'jis','utf8','',"\x1B\x24\x42\x59\x6E\x1B\x28\x42"),
("\xE6\x90\xA8",'jis','utf8','',"\x1B\x24\x42\x59\x72\x1B\x28\x42"),
("\xE6\x90\xAC",'jis','utf8','',"\x1B\x24\x42\x48\x42\x1B\x28\x42"),
("\xE6\x90\xAD",'jis','utf8','',"\x1B\x24\x42\x45\x6B\x1B\x28\x42"),
("\xE6\x90\xB4",'jis','utf8','',"\x1B\x24\x42\x59\x6B\x1B\x28\x42"),
("\xE6\x90\xB6",'jis','utf8','',"\x1B\x24\x42\x59\x6F\x1B\x28\x42"),
("\xE6\x90\xBA",'jis','utf8','',"\x1B\x24\x42\x37\x48\x1B\x28\x42"),
("\xE6\x90\xBE",'jis','utf8','',"\x1B\x24\x42\x3A\x71\x1B\x28\x42"),
("\xE6\x91\x82",'jis','utf8','',"\x1B\x24\x42\x40\x5D\x1B\x28\x42"),
("\xE6\x91\x8E",'jis','utf8','',"\x1B\x24\x42\x59\x77\x1B\x28\x42"),
("\xE6\x91\x98",'jis','utf8','',"\x1B\x24\x42\x45\x26\x1B\x28\x42"),
("\xE6\x91\xA0",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x91\xA7",'jis','utf8','',"\x1B\x24\x42\x59\x74\x1B\x28\x42"),
("\xE6\x91\xA9",'jis','utf8','',"\x1B\x24\x42\x4B\x60\x1B\x28\x42"),
("\xE6\x91\xAF",'jis','utf8','',"\x1B\x24\x42\x59\x75\x1B\x28\x42"),
("\xE6\x91\xB6",'jis','utf8','',"\x1B\x24\x42\x59\x76\x1B\x28\x42"),
("\xE6\x91\xB8",'jis','utf8','',"\x1B\x24\x42\x4C\x4E\x1B\x28\x42"),
("\xE6\x91\xBA",'jis','utf8','',"\x1B\x24\x42\x40\x22\x1B\x28\x42"),
("\xE6\x92\x83",'jis','utf8','',"\x1B\x24\x42\x37\x62\x1B\x28\x42"),
("\xE6\x92\x88",'jis','utf8','',"\x1B\x24\x42\x59\x7D\x1B\x28\x42"),
("\xE6\x92\x92",'jis','utf8','',"\x1B\x24\x42\x3B\x35\x1B\x28\x42"),
("\xE6\x92\x93",'jis','utf8','',"\x1B\x24\x42\x59\x7A\x1B\x28\x42"),
("\xE6\x92\x95",'jis','utf8','',"\x1B\x24\x42\x59\x79\x1B\x28\x42"),
("\xE6\x92\x9A",'jis','utf8','',"\x1B\x24\x42\x47\x32\x1B\x28\x42"),
("\xE6\x92\x9D",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x92\x9E",'jis','utf8','',"\x1B\x24\x42\x46\x35\x1B\x28\x42"),
("\xE6\x92\xA4",'jis','utf8','',"\x1B\x24\x42\x45\x31\x1B\x28\x42"),
("\xE6\x92\xA5",'jis','utf8','',"\x1B\x24\x42\x59\x7B\x1B\x28\x42"),
("\xE6\x92\xA9",'jis','utf8','',"\x1B\x24\x42\x59\x7C\x1B\x28\x42"),
("\xE6\x92\xAB",'jis','utf8','',"\x1B\x24\x42\x49\x6F\x1B\x28\x42"),
("\xE6\x92\xAD",'jis','utf8','',"\x1B\x24\x42\x47\x45\x1B\x28\x42"),
("\xE6\x92\xAE",'jis','utf8','',"\x1B\x24\x42\x3B\x23\x1B\x28\x42"),
("\xE6\x92\xB0",'jis','utf8','',"\x1B\x24\x42\x40\x71\x1B\x28\x42"),
("\xE6\x92\xB2",'jis','utf8','',"\x1B\x24\x42\x4B\x50\x1B\x28\x42"),
("\xE6\x92\xB9",'jis','utf8','',"\x1B\x24\x42\x33\x49\x1B\x28\x42"),
("\xE6\x92\xBB",'jis','utf8','',"\x1B\x24\x42\x5A\x25\x1B\x28\x42"),
("\xE6\x92\xBC",'jis','utf8','',"\x1B\x24\x42\x59\x7E\x1B\x28\x42"),
("\xE6\x93\x81",'jis','utf8','',"\x1B\x24\x42\x4D\x4A\x1B\x28\x42"),
("\xE6\x93\x82",'jis','utf8','',"\x1B\x24\x42\x5A\x27\x1B\x28\x42"),
("\xE6\x93\x85",'jis','utf8','',"\x1B\x24\x42\x5A\x23\x1B\x28\x42"),
("\xE6\x93\x87",'jis','utf8','',"\x1B\x24\x42\x5A\x24\x1B\x28\x42"),
("\xE6\x93\x8D",'jis','utf8','',"\x1B\x24\x42\x41\x60\x1B\x28\x42"),
("\xE6\x93\x8E",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x93\x92",'jis','utf8','',"\x1B\x24\x42\x5A\x22\x1B\x28\x42"),
("\xE6\x93\x94",'jis','utf8','',"\x1B\x24\x42\x59\x3F\x1B\x28\x42"),
("\xE6\x93\x98",'jis','utf8','',"\x1B\x24\x42\x5A\x26\x1B\x28\x42"),
("\xE6\x93\x9A",'jis','utf8','',"\x1B\x24\x42\x5A\x21\x1B\x28\x42"),
("\xE6\x93\xA0",'jis','utf8','',"\x1B\x24\x42\x5A\x2B\x1B\x28\x42"),
("\xE6\x93\xA1",'jis','utf8','',"\x1B\x24\x42\x5A\x2C\x1B\x28\x42"),
("\xE6\x93\xA2",'jis','utf8','',"\x1B\x24\x42\x45\x27\x1B\x28\x42"),
("\xE6\x93\xA3",'jis','utf8','',"\x1B\x24\x42\x5A\x2E\x1B\x28\x42"),
("\xE6\x93\xA6",'jis','utf8','',"\x1B\x24\x42\x3B\x24\x1B\x28\x42"),
("\xE6\x93\xA7",'jis','utf8','',"\x1B\x24\x42\x5A\x29\x1B\x28\x42"),
("\xE6\x93\xAC",'jis','utf8','',"\x1B\x24\x42\x35\x3C\x1B\x28\x42"),
("\xE6\x93\xAF",'jis','utf8','',"\x1B\x24\x42\x5A\x2F\x1B\x28\x42"),
("\xE6\x93\xB1",'jis','utf8','',"\x1B\x24\x42\x5A\x28\x1B\x28\x42"),
("\xE6\x93\xB2",'jis','utf8','',"\x1B\x24\x42\x5A\x33\x1B\x28\x42"),
("\xE6\x93\xB4",'jis','utf8','',"\x1B\x24\x42\x5A\x32\x1B\x28\x42"),
("\xE6\x93\xB6",'jis','utf8','',"\x1B\x24\x42\x5A\x31\x1B\x28\x42"),
("\xE6\x93\xBA",'jis','utf8','',"\x1B\x24\x42\x5A\x34\x1B\x28\x42"),
("\xE6\x93\xBD",'jis','utf8','',"\x1B\x24\x42\x5A\x36\x1B\x28\x42"),
("\xE6\x93\xBE",'jis','utf8','',"\x1B\x24\x42\x3E\x71\x1B\x28\x42"),
("\xE6\x94\x80",'jis','utf8','',"\x1B\x24\x42\x5A\x35\x1B\x28\x42"),
("\xE6\x94\x85",'jis','utf8','',"\x1B\x24\x42\x5A\x39\x1B\x28\x42"),
("\xE6\x94\x98",'jis','utf8','',"\x1B\x24\x42\x5A\x37\x1B\x28\x42"),
("\xE6\x94\x9C",'jis','utf8','',"\x1B\x24\x42\x5A\x38\x1B\x28\x42"),
("\xE6\x94\x9D",'jis','utf8','',"\x1B\x24\x42\x59\x70\x1B\x28\x42"),
("\xE6\x94\xA3",'jis','utf8','',"\x1B\x24\x42\x5A\x3B\x1B\x28\x42"),
("\xE6\x94\xA4",'jis','utf8','',"\x1B\x24\x42\x5A\x3A\x1B\x28\x42"),
("\xE6\x94\xAA",'jis','utf8','',"\x1B\x24\x42\x59\x78\x1B\x28\x42"),
("\xE6\x94\xAB",'jis','utf8','',"\x1B\x24\x42\x5A\x3C\x1B\x28\x42"),
("\xE6\x94\xAC",'jis','utf8','',"\x1B\x24\x42\x5A\x30\x1B\x28\x42"),
("\xE6\x94\xAF",'jis','utf8','',"\x1B\x24\x42\x3B\x59\x1B\x28\x42"),
("\xE6\x94\xB4",'jis','utf8','',"\x1B\x24\x42\x5A\x3D\x1B\x28\x42"),
("\xE6\x94\xB5",'jis','utf8','',"\x1B\x24\x42\x5A\x3E\x1B\x28\x42"),
("\xE6\x94\xB6",'jis','utf8','',"\x1B\x24\x42\x5A\x40\x1B\x28\x42"),
("\xE6\x94\xB7",'jis','utf8','',"\x1B\x24\x42\x5A\x3F\x1B\x28\x42"),
("\xE6\x94\xB8",'jis','utf8','',"\x1B\x24\x42\x5A\x41\x1B\x28\x42"),
("\xE6\x94\xB9",'jis','utf8','',"\x1B\x24\x42\x32\x7E\x1B\x28\x42"),
("\xE6\x94\xBB",'jis','utf8','',"\x1B\x24\x42\x39\x36\x1B\x28\x42"),
("\xE6\x94\xBE",'jis','utf8','',"\x1B\x24\x42\x4A\x7C\x1B\x28\x42"),
("\xE6\x94\xBF",'jis','utf8','',"\x1B\x24\x42\x40\x2F\x1B\x28\x42"),
("\xE6\x95\x85",'jis','utf8','',"\x1B\x24\x42\x38\x4E\x1B\x28\x42"),
("\xE6\x95\x88",'jis','utf8','',"\x1B\x24\x42\x5A\x43\x1B\x28\x42"),
("\xE6\x95\x8D",'jis','utf8','',"\x1B\x24\x42\x5A\x46\x1B\x28\x42"),
("\xE6\x95\x8E",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x95\x8F",'jis','utf8','',"\x1B\x24\x42\x49\x52\x1B\x28\x42"),
("\xE6\x95\x91",'jis','utf8','',"\x1B\x24\x42\x35\x5F\x1B\x28\x42"),
("\xE6\x95\x95",'jis','utf8','',"\x1B\x24\x42\x5A\x45\x1B\x28\x42"),
("\xE6\x95\x96",'jis','utf8','',"\x1B\x24\x42\x5A\x44\x1B\x28\x42"),
("\xE6\x95\x97",'jis','utf8','',"\x1B\x24\x42\x47\x54\x1B\x28\x42"),
("\xE6\x95\x98",'jis','utf8','',"\x1B\x24\x42\x5A\x47\x1B\x28\x42"),
("\xE6\x95\x99",'jis','utf8','',"\x1B\x24\x42\x36\x35\x1B\x28\x42"),
("\xE6\x95\x9D",'jis','utf8','',"\x1B\x24\x42\x5A\x49\x1B\x28\x42"),
("\xE6\x95\x9E",'jis','utf8','',"\x1B\x24\x42\x5A\x48\x1B\x28\x42"),
("\xE6\x95\xA2",'jis','utf8','',"\x1B\x24\x42\x34\x3A\x1B\x28\x42"),
("\xE6\x95\xA3",'jis','utf8','',"\x1B\x24\x42\x3B\x36\x1B\x28\x42"),
("\xE6\x95\xA6",'jis','utf8','',"\x1B\x24\x42\x46\x58\x1B\x28\x42"),
("\xE6\x95\xAC",'jis','utf8','',"\x1B\x24\x42\x37\x49\x1B\x28\x42"),
("\xE6\x95\xB0",'jis','utf8','',"\x1B\x24\x42\x3F\x74\x1B\x28\x42"),
("\xE6\x95\xB2",'jis','utf8','',"\x1B\x24\x42\x5A\x4A\x1B\x28\x42"),
("\xE6\x95\xB4",'jis','utf8','',"\x1B\x24\x42\x40\x30\x1B\x28\x42"),
("\xE6\x95\xB5",'jis','utf8','',"\x1B\x24\x42\x45\x28\x1B\x28\x42"),
("\xE6\x95\xB7",'jis','utf8','',"\x1B\x24\x42\x49\x5F\x1B\x28\x42"),
("\xE6\x95\xB8",'jis','utf8','',"\x1B\x24\x42\x5A\x4B\x1B\x28\x42"),
("\xE6\x96\x82",'jis','utf8','',"\x1B\x24\x42\x5A\x4C\x1B\x28\x42"),
("\xE6\x96\x83",'jis','utf8','',"\x1B\x24\x42\x5A\x4D\x1B\x28\x42"),
("\xE6\x96\x87",'jis','utf8','',"\x1B\x24\x42\x4A\x38\x1B\x28\x42"),
("\xE6\x96\x88",'jis','utf8','',"\x1B\x24\x42\x55\x5D\x1B\x28\x42"),
("\xE6\x96\x89",'jis','utf8','',"\x1B\x24\x42\x40\x46\x1B\x28\x42"),
("\xE6\x96\x8C",'jis','utf8','',"\x1B\x24\x42\x49\x4C\x1B\x28\x42"),
("\xE6\x96\x8E",'jis','utf8','',"\x1B\x24\x42\x3A\x58\x1B\x28\x42"),
("\xE6\x96\x90",'jis','utf8','',"\x1B\x24\x42\x48\x65\x1B\x28\x42"),
("\xE6\x96\x91",'jis','utf8','',"\x1B\x24\x42\x48\x43\x1B\x28\x42"),
("\xE6\x96\x97",'jis','utf8','',"\x1B\x24\x42\x45\x4D\x1B\x28\x42"),
("\xE6\x96\x99",'jis','utf8','',"\x1B\x24\x42\x4E\x41\x1B\x28\x42"),
("\xE6\x96\x9B",'jis','utf8','',"\x1B\x24\x42\x5A\x4F\x1B\x28\x42"),
("\xE6\x96\x9C",'jis','utf8','',"\x1B\x24\x42\x3C\x50\x1B\x28\x42"),
("\xE6\x96\x9F",'jis','utf8','',"\x1B\x24\x42\x5A\x50\x1B\x28\x42"),
("\xE6\x96\xA1",'jis','utf8','',"\x1B\x24\x42\x30\x36\x1B\x28\x42"),
("\xE6\x96\xA4",'jis','utf8','',"\x1B\x24\x42\x36\x54\x1B\x28\x42"),
("\xE6\x96\xA5",'jis','utf8','',"\x1B\x24\x42\x40\x4D\x1B\x28\x42"),
("\xE6\x96\xA7",'jis','utf8','',"\x1B\x24\x42\x49\x60\x1B\x28\x42"),
("\xE6\x96\xAB",'jis','utf8','',"\x1B\x24\x42\x5A\x51\x1B\x28\x42"),
("\xE6\x96\xAC",'jis','utf8','',"\x1B\x24\x42\x3B\x42\x1B\x28\x42"),
("\xE6\x96\xAD",'jis','utf8','',"\x1B\x24\x42\x43\x47\x1B\x28\x42"),
("\xE6\x96\xAF",'jis','utf8','',"\x1B\x24\x42\x3B\x5B\x1B\x28\x42"),
("\xE6\x96\xB0",'jis','utf8','',"\x1B\x24\x42\x3F\x37\x1B\x28\x42"),
("\xE6\x96\xB7",'jis','utf8','',"\x1B\x24\x42\x5A\x52\x1B\x28\x42"),
("\xE6\x96\xB9",'jis','utf8','',"\x1B\x24\x42\x4A\x7D\x1B\x28\x42"),
("\xE6\x96\xBC",'jis','utf8','',"\x1B\x24\x42\x31\x77\x1B\x28\x42"),
("\xE6\x96\xBD",'jis','utf8','',"\x1B\x24\x42\x3B\x5C\x1B\x28\x42"),
("\xE6\x97\x81",'jis','utf8','',"\x1B\x24\x42\x5A\x55\x1B\x28\x42"),
("\xE6\x97\x83",'jis','utf8','',"\x1B\x24\x42\x5A\x53\x1B\x28\x42"),
("\xE6\x97\x84",'jis','utf8','',"\x1B\x24\x42\x5A\x56\x1B\x28\x42"),
("\xE6\x97\x85",'jis','utf8','',"\x1B\x24\x42\x4E\x39\x1B\x28\x42"),
("\xE6\x97\x86",'jis','utf8','',"\x1B\x24\x42\x5A\x54\x1B\x28\x42"),
("\xE6\x97\x8B",'jis','utf8','',"\x1B\x24\x42\x40\x7B\x1B\x28\x42"),
("\xE6\x97\x8C",'jis','utf8','',"\x1B\x24\x42\x5A\x57\x1B\x28\x42"),
("\xE6\x97\x8F",'jis','utf8','',"\x1B\x24\x42\x42\x32\x1B\x28\x42"),
("\xE6\x97\x92",'jis','utf8','',"\x1B\x24\x42\x5A\x58\x1B\x28\x42"),
("\xE6\x97\x97",'jis','utf8','',"\x1B\x24\x42\x34\x7A\x1B\x28\x42"),
("\xE6\x97\x99",'jis','utf8','',"\x1B\x24\x42\x5A\x5A\x1B\x28\x42"),
("\xE6\x97\x9B",'jis','utf8','',"\x1B\x24\x42\x5A\x59\x1B\x28\x42"),
("\xE6\x97\xA0",'jis','utf8','',"\x1B\x24\x42\x5A\x5B\x1B\x28\x42"),
("\xE6\x97\xA1",'jis','utf8','',"\x1B\x24\x42\x5A\x5C\x1B\x28\x42"),
("\xE6\x97\xA2",'jis','utf8','',"\x1B\x24\x42\x34\x7B\x1B\x28\x42"),
("\xE6\x97\xA5",'jis','utf8','',"\x1B\x24\x42\x46\x7C\x1B\x28\x42"),
("\xE6\x97\xA6",'jis','utf8','',"\x1B\x24\x42\x43\x36\x1B\x28\x42"),
("\xE6\x97\xA7",'jis','utf8','',"\x1B\x24\x42\x35\x6C\x1B\x28\x42"),
("\xE6\x97\xA8",'jis','utf8','',"\x1B\x24\x42\x3B\x5D\x1B\x28\x42"),
("\xE6\x97\xA9",'jis','utf8','',"\x1B\x24\x42\x41\x61\x1B\x28\x42"),
("\xE6\x97\xAC",'jis','utf8','',"\x1B\x24\x42\x3D\x5C\x1B\x28\x42"),
("\xE6\x97\xAD",'jis','utf8','',"\x1B\x24\x42\x30\x30\x1B\x28\x42"),
("\xE6\x97\xB1",'jis','utf8','',"\x1B\x24\x42\x5A\x5D\x1B\x28\x42"),
("\xE6\x97\xBA",'jis','utf8','',"\x1B\x24\x42\x32\x22\x1B\x28\x42"),
("\xE6\x97\xBB",'jis','utf8','',"\x1B\x24\x42\x5A\x61\x1B\x28\x42"),
("\xE6\x98\x80",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x98\x82",'jis','utf8','',"\x1B\x24\x42\x39\x37\x1B\x28\x42"),
("\xE6\x98\x83",'jis','utf8','',"\x1B\x24\x42\x5A\x60\x1B\x28\x42"),
("\xE6\x98\x86",'jis','utf8','',"\x1B\x24\x42\x3A\x2B\x1B\x28\x42"),
("\xE6\x98\x87",'jis','utf8','',"\x1B\x24\x42\x3E\x3A\x1B\x28\x42"),
("\xE6\x98\x89",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x98\x8A",'jis','utf8','',"\x1B\x24\x42\x5A\x5F\x1B\x28\x42"),
("\xE6\x98\x8C",'jis','utf8','',"\x1B\x24\x42\x3E\x3B\x1B\x28\x42"),
("\xE6\x98\x8E",'jis','utf8','',"\x1B\x24\x42\x4C\x40\x1B\x28\x42"),
("\xE6\x98\x8F",'jis','utf8','',"\x1B\x24\x42\x3A\x2A\x1B\x28\x42"),
("\xE6\x98\x93",'jis','utf8','',"\x1B\x24\x42\x30\x57\x1B\x28\x42"),
("\xE6\x98\x94",'jis','utf8','',"\x1B\x24\x42\x40\x4E\x1B\x28\x42"),
("\xE6\x98\x95",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x98\x9C",'jis','utf8','',"\x1B\x24\x42\x5A\x66\x1B\x28\x42"),
("\xE6\x98\x9E",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x98\x9F",'jis','utf8','',"\x1B\x24\x42\x40\x31\x1B\x28\x42"),
("\xE6\x98\xA0",'jis','utf8','',"\x1B\x24\x42\x31\x47\x1B\x28\x42"),
("\xE6\x98\xA4",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x98\xA5",'jis','utf8','',"\x1B\x24\x42\x3D\x55\x1B\x28\x42"),
("\xE6\x98\xA7",'jis','utf8','',"\x1B\x24\x42\x4B\x66\x1B\x28\x42"),
("\xE6\x98\xA8",'jis','utf8','',"\x1B\x24\x42\x3A\x72\x1B\x28\x42"),
("\xE6\x98\xAD",'jis','utf8','',"\x1B\x24\x42\x3E\x3C\x1B\x28\x42"),
("\xE6\x98\xAE",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x98\xAF",'jis','utf8','',"\x1B\x24\x42\x40\x27\x1B\x28\x42"),
("\xE6\x98\xB1",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x98\xB4",'jis','utf8','',"\x1B\x24\x42\x5A\x65\x1B\x28\x42"),
("\xE6\x98\xB5",'jis','utf8','',"\x1B\x24\x42\x5A\x63\x1B\x28\x42"),
("\xE6\x98\xB6",'jis','utf8','',"\x1B\x24\x42\x5A\x64\x1B\x28\x42"),
("\xE6\x98\xBB",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x98\xBC",'jis','utf8','',"\x1B\x24\x42\x43\x6B\x1B\x28\x42"),
("\xE6\x98\xBF",'jis','utf8','',"\x1B\x24\x42\x5B\x26\x1B\x28\x42"),
("\xE6\x99\x81",'jis','utf8','',"\x1B\x24\x42\x5A\x6A\x1B\x28\x42"),
("\xE6\x99\x82",'jis','utf8','',"\x1B\x24\x42\x3B\x7E\x1B\x28\x42"),
("\xE6\x99\x83",'jis','utf8','',"\x1B\x24\x42\x39\x38\x1B\x28\x42"),
("\xE6\x99\x84",'jis','utf8','',"\x1B\x24\x42\x5A\x68\x1B\x28\x42"),
("\xE6\x99\x89",'jis','utf8','',"\x1B\x24\x42\x5A\x69\x1B\x28\x42"),
("\xE6\x99\x8B",'jis','utf8','',"\x1B\x24\x42\x3F\x38\x1B\x28\x42"),
("\xE6\x99\x8F",'jis','utf8','',"\x1B\x24\x42\x5A\x67\x1B\x28\x42"),
("\xE6\x99\x92",'jis','utf8','',"\x1B\x24\x42\x3B\x2F\x1B\x28\x42"),
("\xE6\x99\x97",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x99\x99",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x99\x9D",'jis','utf8','',"\x1B\x24\x42\x5A\x6C\x1B\x28\x42"),
("\xE6\x99\x9E",'jis','utf8','',"\x1B\x24\x42\x5A\x6B\x1B\x28\x42"),
("\xE6\x99\x9F",'jis','utf8','',"\x1B\x24\x42\x5A\x70\x1B\x28\x42"),
("\xE6\x99\xA2",'jis','utf8','',"\x1B\x24\x42\x5A\x71\x1B\x28\x42"),
("\xE6\x99\xA4",'jis','utf8','',"\x1B\x24\x42\x5A\x6D\x1B\x28\x42"),
("\xE6\x99\xA5",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x99\xA6",'jis','utf8','',"\x1B\x24\x42\x33\x22\x1B\x28\x42"),
("\xE6\x99\xA7",'jis','utf8','',"\x1B\x24\x42\x5A\x6E\x1B\x28\x42"),
("\xE6\x99\xA8",'jis','utf8','',"\x1B\x24\x42\x5A\x6F\x1B\x28\x42"),
("\xE6\x99\xA9",'jis','utf8','',"\x1B\x24\x42\x48\x55\x1B\x28\x42"),
("\xE6\x99\xAE",'jis','utf8','',"\x1B\x24\x42\x49\x61\x1B\x28\x42"),
("\xE6\x99\xAF",'jis','utf8','',"\x1B\x24\x42\x37\x4A\x1B\x28\x42"),
("\xE6\x99\xB0",'jis','utf8','',"\x1B\x24\x42\x5A\x72\x1B\x28\x42"),
("\xE6\x99\xB3",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x99\xB4",'jis','utf8','',"\x1B\x24\x42\x40\x32\x1B\x28\x42"),
("\xE6\x99\xB6",'jis','utf8','',"\x1B\x24\x42\x3E\x3D\x1B\x28\x42"),
("\xE6\x99\xBA",'jis','utf8','',"\x1B\x24\x42\x43\x52\x1B\x28\x42"),
("\xE6\x9A\x81",'jis','utf8','',"\x1B\x24\x42\x36\x47\x1B\x28\x42"),
("\xE6\x9A\x83",'jis','utf8','',"\x1B\x24\x42\x5A\x73\x1B\x28\x42"),
("\xE6\x9A\x84",'jis','utf8','',"\x1B\x24\x42\x5A\x77\x1B\x28\x42"),
("\xE6\x9A\x87",'jis','utf8','',"\x1B\x24\x42\x32\x4B\x1B\x28\x42"),
("\xE6\x9A\x88",'jis','utf8','',"\x1B\x24\x42\x5A\x74\x1B\x28\x42"),
("\xE6\x9A\x89",'jis','utf8','',"\x1B\x24\x42\x5A\x76\x1B\x28\x42"),
("\xE6\x9A\x8E",'jis','utf8','',"\x1B\x24\x42\x5A\x75\x1B\x28\x42"),
("\xE6\x9A\x91",'jis','utf8','',"\x1B\x24\x42\x3D\x6B\x1B\x28\x42"),
("\xE6\x9A\x96",'jis','utf8','',"\x1B\x24\x42\x43\x48\x1B\x28\x42"),
("\xE6\x9A\x97",'jis','utf8','',"\x1B\x24\x42\x30\x45\x1B\x28\x42"),
("\xE6\x9A\x98",'jis','utf8','',"\x1B\x24\x42\x5A\x78\x1B\x28\x42"),
("\xE6\x9A\x99",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x9A\x9D",'jis','utf8','',"\x1B\x24\x42\x5A\x79\x1B\x28\x42"),
("\xE6\x9A\xA0",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x9A\xA2",'jis','utf8','',"\x1B\x24\x42\x44\x2A\x1B\x28\x42"),
("\xE6\x9A\xA6",'jis','utf8','',"\x1B\x24\x42\x4E\x71\x1B\x28\x42"),
("\xE6\x9A\xAB",'jis','utf8','',"\x1B\x24\x42\x3B\x43\x1B\x28\x42"),
("\xE6\x9A\xAE",'jis','utf8','',"\x1B\x24\x42\x4A\x6B\x1B\x28\x42"),
("\xE6\x9A\xB2",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x9A\xB4",'jis','utf8','',"\x1B\x24\x42\x4B\x3D\x1B\x28\x42"),
("\xE6\x9A\xB8",'jis','utf8','',"\x1B\x24\x42\x5B\x22\x1B\x28\x42"),
("\xE6\x9A\xB9",'jis','utf8','',"\x1B\x24\x42\x5A\x7B\x1B\x28\x42"),
("\xE6\x9A\xBC",'jis','utf8','',"\x1B\x24\x42\x5A\x7E\x1B\x28\x42"),
("\xE6\x9A\xBE",'jis','utf8','',"\x1B\x24\x42\x5A\x7D\x1B\x28\x42"),
("\xE6\x9A\xBF",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x9B\x81",'jis','utf8','',"\x1B\x24\x42\x5A\x7A\x1B\x28\x42"),
("\xE6\x9B\x84",'jis','utf8','',"\x1B\x24\x42\x5B\x21\x1B\x28\x42"),
("\xE6\x9B\x87",'jis','utf8','',"\x1B\x24\x42\x46\x5E\x1B\x28\x42"),
("\xE6\x9B\x89",'jis','utf8','',"\x1B\x24\x42\x5A\x7C\x1B\x28\x42"),
("\xE6\x9B\x96",'jis','utf8','',"\x1B\x24\x42\x5B\x23\x1B\x28\x42"),
("\xE6\x9B\x99",'jis','utf8','',"\x1B\x24\x42\x3D\x6C\x1B\x28\x42"),
("\xE6\x9B\x9A",'jis','utf8','',"\x1B\x24\x42\x5B\x24\x1B\x28\x42"),
("\xE6\x9B\x9C",'jis','utf8','',"\x1B\x24\x42\x4D\x4B\x1B\x28\x42"),
("\xE6\x9B\x9D",'jis','utf8','',"\x1B\x24\x42\x47\x78\x1B\x28\x42"),
("\xE6\x9B\xA0",'jis','utf8','',"\x1B\x24\x42\x5B\x25\x1B\x28\x42"),
("\xE6\x9B\xA6",'jis','utf8','',"\x1B\x24\x42\x5B\x27\x1B\x28\x42"),
("\xE6\x9B\xA9",'jis','utf8','',"\x1B\x24\x42\x5B\x28\x1B\x28\x42"),
("\xE6\x9B\xB0",'jis','utf8','',"\x1B\x24\x42\x5B\x29\x1B\x28\x42"),
("\xE6\x9B\xB2",'jis','utf8','',"\x1B\x24\x42\x36\x4A\x1B\x28\x42"),
("\xE6\x9B\xB3",'jis','utf8','',"\x1B\x24\x42\x31\x48\x1B\x28\x42"),
("\xE6\x9B\xB4",'jis','utf8','',"\x1B\x24\x42\x39\x39\x1B\x28\x42"),
("\xE6\x9B\xB5",'jis','utf8','',"\x1B\x24\x42\x5B\x2A\x1B\x28\x42"),
("\xE6\x9B\xB7",'jis','utf8','',"\x1B\x24\x42\x5B\x2B\x1B\x28\x42"),
("\xE6\x9B\xB8",'jis','utf8','',"\x1B\x24\x42\x3D\x71\x1B\x28\x42"),
("\xE6\x9B\xB9",'jis','utf8','',"\x1B\x24\x42\x41\x62\x1B\x28\x42"),
("\xE6\x9B\xBA",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x9B\xBB",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x9B\xBC",'jis','utf8','',"\x1B\x24\x42\x52\x58\x1B\x28\x42"),
("\xE6\x9B\xBD",'jis','utf8','',"\x1B\x24\x42\x41\x3E\x1B\x28\x42"),
("\xE6\x9B\xBE",'jis','utf8','',"\x1B\x24\x42\x41\x3D\x1B\x28\x42"),
("\xE6\x9B\xBF",'jis','utf8','',"\x1B\x24\x42\x42\x58\x1B\x28\x42"),
("\xE6\x9C\x80",'jis','utf8','',"\x1B\x24\x42\x3A\x47\x1B\x28\x42"),
("\xE6\x9C\x83",'jis','utf8','',"\x1B\x24\x42\x50\x72\x1B\x28\x42"),
("\xE6\x9C\x88",'jis','utf8','',"\x1B\x24\x42\x37\x6E\x1B\x28\x42"),
("\xE6\x9C\x89",'jis','utf8','',"\x1B\x24\x42\x4D\x2D\x1B\x28\x42"),
("\xE6\x9C\x8B",'jis','utf8','',"\x1B\x24\x42\x4A\x7E\x1B\x28\x42"),
("\xE6\x9C\x8D",'jis','utf8','',"\x1B\x24\x42\x49\x7E\x1B\x28\x42"),
("\xE6\x9C\x8E",'jis','utf8','',"\x1B\x24\x42\x22\x2E\x1B\x28\x42"),
("\xE6\x9C\x8F",'jis','utf8','',"\x1B\x24\x42\x5B\x2C\x1B\x28\x42"),
("\xE6\x9C\x94",'jis','utf8','',"\x1B\x24\x42\x3A\x73\x1B\x28\x42"),
("\xE6\x9C\x95",'jis','utf8','',"\x1B\x24\x42\x44\x3F\x1B\x28\x42"),
("\xE6\x9C\x96",'jis','utf8','',"\x1B\x24\x42\x5B\x2D\x1B\x28\x42"),
("\xE6\x9C\x97",'jis','utf8','',"\x1B\x24\x42\x4F\x2F\x1B\x28\x42"),
("\xE6\x9C\x9B",'jis','utf8','',"\x1B\x24\x42\x4B\x3E\x1B\x28\x42"),
("\xE6\x9C\x9D",'jis','utf8','',"\x1B\x24\x42\x44\x2B\x1B\x28\x42"),
("\xE6\x9C\x9E",'jis','utf8','',"\x1B\x24\x42\x5B\x2E\x1B\x28\x42"),
("\xE6\x9C\x9F",'jis','utf8','',"\x1B\x24\x42\x34\x7C\x1B\x28\x42"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
