######################################################################
#
# t/5396_sjis_by_utf8_h_4of8.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\xE6\x9C\xA6",'sjis','utf8','h',"\x9E\x4E"),
("\xE6\x9C\xA7",'sjis','utf8','h',"\x9E\x4F"),
("\xE6\x9C\xA8",'sjis','utf8','h',"\x96\xD8"),
("\xE6\x9C\xAA",'sjis','utf8','h',"\x96\xA2"),
("\xE6\x9C\xAB",'sjis','utf8','h',"\x96\x96"),
("\xE6\x9C\xAC",'sjis','utf8','h',"\x96\x7B"),
("\xE6\x9C\xAD",'sjis','utf8','h',"\x8E\x44"),
("\xE6\x9C\xAE",'sjis','utf8','h',"\x9E\x51"),
("\xE6\x9C\xB1",'sjis','utf8','h',"\x8E\xE9"),
("\xE6\x9C\xB4",'sjis','utf8','h',"\x96\x70"),
("\xE6\x9C\xB6",'sjis','utf8','h',"\x9E\x53"),
("\xE6\x9C\xB7",'sjis','utf8','h',"\x9E\x56"),
("\xE6\x9C\xB8",'sjis','utf8','h',"\x9E\x55"),
("\xE6\x9C\xBA",'sjis','utf8','h',"\x8A\xF7"),
("\xE6\x9C\xBD",'sjis','utf8','h',"\x8B\x80"),
("\xE6\x9C\xBF",'sjis','utf8','h',"\x9E\x52"),
("\xE6\x9D\x81",'sjis','utf8','h',"\x9E\x54"),
("\xE6\x9D\x86",'sjis','utf8','h',"\x9E\x57"),
("\xE6\x9D\x89",'sjis','utf8','h',"\x90\x99"),
("\xE6\x9D\x8E",'sjis','utf8','h',"\x97\x9B"),
("\xE6\x9D\x8F",'sjis','utf8','h',"\x88\xC7"),
("\xE6\x9D\x90",'sjis','utf8','h',"\x8D\xDE"),
("\xE6\x9D\x91",'sjis','utf8','h',"\x91\xBA"),
("\xE6\x9D\x93",'sjis','utf8','h',"\x8E\xDB"),
("\xE6\x9D\x96",'sjis','utf8','h',"\x8F\xF1"),
("\xE6\x9D\x99",'sjis','utf8','h',"\x9E\x5A"),
("\xE6\x9D\x9C",'sjis','utf8','h',"\x93\x6D"),
("\xE6\x9D\x9E",'sjis','utf8','h',"\x9E\x58"),
("\xE6\x9D\x9F",'sjis','utf8','h',"\x91\xA9"),
("\xE6\x9D\xA0",'sjis','utf8','h',"\x9E\x59"),
("\xE6\x9D\xA1",'sjis','utf8','h',"\x8F\xF0"),
("\xE6\x9D\xA2",'sjis','utf8','h',"\x96\xDB"),
("\xE6\x9D\xA3",'sjis','utf8','h',"\x9E\x5B"),
("\xE6\x9D\xA4",'sjis','utf8','h',"\x9E\x5C"),
("\xE6\x9D\xA5",'sjis','utf8','h',"\x97\x88"),
("\xE6\x9D\xA6",'sjis','utf8','h',"\xFA\xE1"),
("\xE6\x9D\xAA",'sjis','utf8','h',"\x9E\x61"),
("\xE6\x9D\xAD",'sjis','utf8','h',"\x8D\x59"),
("\xE6\x9D\xAF",'sjis','utf8','h',"\x94\x74"),
("\xE6\x9D\xB0",'sjis','utf8','h',"\x9E\x5E"),
("\xE6\x9D\xB1",'sjis','utf8','h',"\x93\x8C"),
("\xE6\x9D\xB2",'sjis','utf8','h',"\x9D\xDC"),
("\xE6\x9D\xB3",'sjis','utf8','h',"\x9D\xE0"),
("\xE6\x9D\xB5",'sjis','utf8','h',"\x8B\x6E"),
("\xE6\x9D\xB7",'sjis','utf8','h',"\x94\x66"),
("\xE6\x9D\xBC",'sjis','utf8','h',"\x9E\x60"),
("\xE6\x9D\xBE",'sjis','utf8','h',"\x8F\xBC"),
("\xE6\x9D\xBF",'sjis','utf8','h',"\x94\xC2"),
("\xE6\x9E\x85",'sjis','utf8','h',"\x9E\x66"),
("\xE6\x9E\x87",'sjis','utf8','h',"\x94\xF8"),
("\xE6\x9E\x89",'sjis','utf8','h',"\x9E\x5D"),
("\xE6\x9E\x8B",'sjis','utf8','h',"\x9E\x63"),
("\xE6\x9E\x8C",'sjis','utf8','h',"\x9E\x62"),
("\xE6\x9E\x90",'sjis','utf8','h',"\x90\xCD"),
("\xE6\x9E\x95",'sjis','utf8','h',"\x96\x8D"),
("\xE6\x9E\x97",'sjis','utf8','h',"\x97\xD1"),
("\xE6\x9E\x9A",'sjis','utf8','h',"\x96\x87"),
("\xE6\x9E\x9C",'sjis','utf8','h',"\x89\xCA"),
("\xE6\x9E\x9D",'sjis','utf8','h',"\x8E\x7D"),
("\xE6\x9E\xA0",'sjis','utf8','h',"\x98\x67"),
("\xE6\x9E\xA1",'sjis','utf8','h',"\x9E\x65"),
("\xE6\x9E\xA2",'sjis','utf8','h',"\x90\x95"),
("\xE6\x9E\xA6",'sjis','utf8','h',"\x9E\x64"),
("\xE6\x9E\xA9",'sjis','utf8','h',"\x9E\x5F"),
("\xE6\x9E\xAF",'sjis','utf8','h',"\x8C\xCD"),
("\xE6\x9E\xB3",'sjis','utf8','h',"\x9E\x6B"),
("\xE6\x9E\xB4",'sjis','utf8','h',"\x9E\x69"),
("\xE6\x9E\xB6",'sjis','utf8','h',"\x89\xCB"),
("\xE6\x9E\xB7",'sjis','utf8','h',"\x9E\x67"),
("\xE6\x9E\xB8",'sjis','utf8','h',"\x9E\x6D"),
("\xE6\x9E\xB9",'sjis','utf8','h',"\x9E\x73"),
("\xE6\x9E\xBB",'sjis','utf8','h',"\xFA\xE2"),
("\xE6\x9F\x80",'sjis','utf8','h',"\xFA\xE4"),
("\xE6\x9F\x81",'sjis','utf8','h',"\x91\xC6"),
("\xE6\x9F\x84",'sjis','utf8','h',"\x95\xBF"),
("\xE6\x9F\x86",'sjis','utf8','h',"\x9E\x75"),
("\xE6\x9F\x8A",'sjis','utf8','h',"\x95\x41"),
("\xE6\x9F\x8E",'sjis','utf8','h',"\x9E\x74"),
("\xE6\x9F\x8F",'sjis','utf8','h',"\x94\x90"),
("\xE6\x9F\x90",'sjis','utf8','h',"\x96\x5E"),
("\xE6\x9F\x91",'sjis','utf8','h',"\x8A\xB9"),
("\xE6\x9F\x93",'sjis','utf8','h',"\x90\xF5"),
("\xE6\x9F\x94",'sjis','utf8','h',"\x8F\x5F"),
("\xE6\x9F\x98",'sjis','utf8','h',"\x92\xD1"),
("\xE6\x9F\x9A",'sjis','utf8','h',"\x97\x4D"),
("\xE6\x9F\x9D",'sjis','utf8','h',"\x9E\x70"),
("\xE6\x9F\x9E",'sjis','utf8','h',"\x9E\x6F"),
("\xE6\x9F\xA2",'sjis','utf8','h',"\x9E\x71"),
("\xE6\x9F\xA4",'sjis','utf8','h',"\x9E\x6E"),
("\xE6\x9F\xA7",'sjis','utf8','h',"\x9E\x76"),
("\xE6\x9F\xA9",'sjis','utf8','h',"\x9E\x6C"),
("\xE6\x9F\xAC",'sjis','utf8','h',"\x9E\x6A"),
("\xE6\x9F\xAE",'sjis','utf8','h',"\x9E\x72"),
("\xE6\x9F\xAF",'sjis','utf8','h',"\x9E\x68"),
("\xE6\x9F\xB1",'sjis','utf8','h',"\x92\x8C"),
("\xE6\x9F\xB3",'sjis','utf8','h',"\x96\xF6"),
("\xE6\x9F\xB4",'sjis','utf8','h',"\x8E\xC4"),
("\xE6\x9F\xB5",'sjis','utf8','h',"\x8D\xF2"),
("\xE6\x9F\xBB",'sjis','utf8','h',"\x8D\xB8"),
("\xE6\x9F\xBE",'sjis','utf8','h',"\x96\x8F"),
("\xE6\x9F\xBF",'sjis','utf8','h',"\x8A\x60"),
("\xE6\xA0\x81",'sjis','utf8','h',"\xFA\xE5"),
("\xE6\xA0\x82",'sjis','utf8','h',"\x92\xCC"),
("\xE6\xA0\x83",'sjis','utf8','h',"\x93\xC8"),
("\xE6\xA0\x84",'sjis','utf8','h',"\x89\x68"),
("\xE6\xA0\x93",'sjis','utf8','h',"\x90\xF0"),
("\xE6\xA0\x96",'sjis','utf8','h',"\x90\xB2"),
("\xE6\xA0\x97",'sjis','utf8','h',"\x8C\x49"),
("\xE6\xA0\x9E",'sjis','utf8','h',"\x9E\x78"),
("\xE6\xA0\xA1",'sjis','utf8','h',"\x8D\x5A"),
("\xE6\xA0\xA2",'sjis','utf8','h',"\x8A\x9C"),
("\xE6\xA0\xA9",'sjis','utf8','h',"\x9E\x7A"),
("\xE6\xA0\xAA",'sjis','utf8','h',"\x8A\x94"),
("\xE6\xA0\xAB",'sjis','utf8','h',"\x9E\x81"),
("\xE6\xA0\xB2",'sjis','utf8','h',"\x9E\x7D"),
("\xE6\xA0\xB4",'sjis','utf8','h',"\x90\xF1"),
("\xE6\xA0\xB8",'sjis','utf8','h',"\x8A\x6A"),
("\xE6\xA0\xB9",'sjis','utf8','h',"\x8D\xAA"),
("\xE6\xA0\xBC",'sjis','utf8','h',"\x8A\x69"),
("\xE6\xA0\xBD",'sjis','utf8','h',"\x8D\xCD"),
("\xE6\xA1\x80",'sjis','utf8','h',"\x9E\x7B"),
("\xE6\xA1\x81",'sjis','utf8','h',"\x8C\x85"),
("\xE6\xA1\x82",'sjis','utf8','h',"\x8C\x6A"),
("\xE6\xA1\x83",'sjis','utf8','h',"\x93\x8D"),
("\xE6\xA1\x84",'sjis','utf8','h',"\xFA\xE6"),
("\xE6\xA1\x86",'sjis','utf8','h',"\x9E\x79"),
("\xE6\xA1\x88",'sjis','utf8','h',"\x88\xC4"),
("\xE6\xA1\x8D",'sjis','utf8','h',"\x9E\x7C"),
("\xE6\xA1\x8E",'sjis','utf8','h',"\x9E\x7E"),
("\xE6\xA1\x90",'sjis','utf8','h',"\x8B\xCB"),
("\xE6\xA1\x91",'sjis','utf8','h',"\x8C\x4B"),
("\xE6\xA1\x92",'sjis','utf8','h',"\xFA\xE3"),
("\xE6\xA1\x93",'sjis','utf8','h',"\x8A\xBA"),
("\xE6\xA1\x94",'sjis','utf8','h',"\x8B\x6A"),
("\xE6\xA1\x99",'sjis','utf8','h',"\x9E\x82"),
("\xE6\xA1\x9C",'sjis','utf8','h',"\x8D\xF7"),
("\xE6\xA1\x9D",'sjis','utf8','h',"\x96\x91"),
("\xE6\xA1\x9F",'sjis','utf8','h',"\x8E\x56"),
("\xE6\xA1\xA3",'sjis','utf8','h',"\x9E\x83"),
("\xE6\xA1\xA7",'sjis','utf8','h',"\x95\x4F"),
("\xE6\xA1\xB4",'sjis','utf8','h',"\x9E\x8F"),
("\xE6\xA1\xB6",'sjis','utf8','h',"\x89\xB1"),
("\xE6\xA1\xB7",'sjis','utf8','h',"\x9E\x84"),
("\xE6\xA1\xBE",'sjis','utf8','h',"\x9E\x95"),
("\xE6\xA1\xBF",'sjis','utf8','h',"\x9E\x85"),
("\xE6\xA2\x81",'sjis','utf8','h',"\x97\xC0"),
("\xE6\xA2\x83",'sjis','utf8','h',"\x9E\x8C"),
("\xE6\xA2\x85",'sjis','utf8','h',"\x94\x7E"),
("\xE6\xA2\x8D",'sjis','utf8','h',"\x9E\x94"),
("\xE6\xA2\x8F",'sjis','utf8','h',"\x9E\x87"),
("\xE6\xA2\x93",'sjis','utf8','h',"\x88\xB2"),
("\xE6\xA2\x94",'sjis','utf8','h',"\x9E\x89"),
("\xE6\xA2\x97",'sjis','utf8','h',"\x8D\x5B"),
("\xE6\xA2\x9B",'sjis','utf8','h',"\x9E\x8B"),
("\xE6\xA2\x9D",'sjis','utf8','h',"\x9E\x8A"),
("\xE6\xA2\x9F",'sjis','utf8','h',"\x9E\x86"),
("\xE6\xA2\xA0",'sjis','utf8','h',"\x9E\x91"),
("\xE6\xA2\xA2",'sjis','utf8','h',"\x8F\xBD"),
("\xE6\xA2\xA6",'sjis','utf8','h',"\x9A\xEB"),
("\xE6\xA2\xA7",'sjis','utf8','h',"\x8C\xE6"),
("\xE6\xA2\xA8",'sjis','utf8','h',"\x97\x9C"),
("\xE6\xA2\xAD",'sjis','utf8','h',"\x9E\x88"),
("\xE6\xA2\xAF",'sjis','utf8','h',"\x92\xF2"),
("\xE6\xA2\xB0",'sjis','utf8','h',"\x8A\x42"),
("\xE6\xA2\xB1",'sjis','utf8','h',"\x8D\xAB"),
("\xE6\xA2\xB3",'sjis','utf8','h',"\x9E\x80"),
("\xE6\xA2\xB5",'sjis','utf8','h',"\x9E\x90"),
("\xE6\xA2\xB6",'sjis','utf8','h',"\x8A\x81"),
("\xE6\xA2\xB9",'sjis','utf8','h',"\x9E\x8E"),
("\xE6\xA2\xBA",'sjis','utf8','h',"\x9E\x92"),
("\xE6\xA2\xBC",'sjis','utf8','h',"\x93\x8E"),
("\xE6\xA3\x84",'sjis','utf8','h',"\x8A\xFC"),
("\xE6\xA3\x86",'sjis','utf8','h',"\x9E\xB0"),
("\xE6\xA3\x88",'sjis','utf8','h',"\xFA\x64"),
("\xE6\xA3\x89",'sjis','utf8','h',"\x96\xC7"),
("\xE6\xA3\x8A",'sjis','utf8','h',"\x9E\x97"),
("\xE6\xA3\x8B",'sjis','utf8','h',"\x8A\xFB"),
("\xE6\xA3\x8D",'sjis','utf8','h',"\x9E\x9E"),
("\xE6\xA3\x8F",'sjis','utf8','h',"\xFA\xE7"),
("\xE6\xA3\x92",'sjis','utf8','h',"\x96\x5F"),
("\xE6\xA3\x94",'sjis','utf8','h',"\x9E\x9F"),
("\xE6\xA3\x95",'sjis','utf8','h',"\x9E\xA1"),
("\xE6\xA3\x97",'sjis','utf8','h',"\x9E\xA5"),
("\xE6\xA3\x98",'sjis','utf8','h',"\x9E\x99"),
("\xE6\xA3\x9A",'sjis','utf8','h',"\x92\x49"),
("\xE6\xA3\x9F",'sjis','utf8','h',"\x93\x8F"),
("\xE6\xA3\xA0",'sjis','utf8','h',"\x9E\xA9"),
("\xE6\xA3\xA1",'sjis','utf8','h',"\x9E\x9C"),
("\xE6\xA3\xA3",'sjis','utf8','h',"\x9E\xA6"),
("\xE6\xA3\xA7",'sjis','utf8','h',"\x9E\xA0"),
("\xE6\xA3\xAE",'sjis','utf8','h',"\x90\x58"),
("\xE6\xA3\xAF",'sjis','utf8','h',"\x9E\xAA"),
("\xE6\xA3\xB2",'sjis','utf8','h',"\x90\xB1"),
("\xE6\xA3\xB9",'sjis','utf8','h',"\x9E\xA8"),
("\xE6\xA3\xBA",'sjis','utf8','h',"\x8A\xBB"),
("\xE6\xA4\x80",'sjis','utf8','h',"\x98\x6F"),
("\xE6\xA4\x81",'sjis','utf8','h',"\x9E\x96"),
("\xE6\xA4\x84",'sjis','utf8','h',"\x9E\xA4"),
("\xE6\xA4\x85",'sjis','utf8','h',"\x88\xD6"),
("\xE6\xA4\x88",'sjis','utf8','h',"\x9E\x98"),
("\xE6\xA4\x8B",'sjis','utf8','h',"\x96\xB8"),
("\xE6\xA4\x8C",'sjis','utf8','h',"\x9E\x9D"),
("\xE6\xA4\x8D",'sjis','utf8','h',"\x90\x41"),
("\xE6\xA4\x8E",'sjis','utf8','h',"\x92\xC5"),
("\xE6\xA4\x8F",'sjis','utf8','h',"\x9E\x93"),
("\xE6\xA4\x92",'sjis','utf8','h',"\x9E\xA3"),
("\xE6\xA4\x99",'sjis','utf8','h',"\x90\x9A"),
("\xE6\xA4\x9A",'sjis','utf8','h',"\x9E\xAD"),
("\xE6\xA4\x9B",'sjis','utf8','h',"\x8A\x91"),
("\xE6\xA4\x9C",'sjis','utf8','h',"\x8C\x9F"),
("\xE6\xA4\xA1",'sjis','utf8','h',"\x9E\xAF"),
("\xE6\xA4\xA2",'sjis','utf8','h',"\x9E\x9A"),
("\xE6\xA4\xA3",'sjis','utf8','h',"\x9E\xAE"),
("\xE6\xA4\xA5",'sjis','utf8','h',"\x9E\xA7"),
("\xE6\xA4\xA6",'sjis','utf8','h',"\x9E\x9B"),
("\xE6\xA4\xA8",'sjis','utf8','h',"\x9E\xAB"),
("\xE6\xA4\xAA",'sjis','utf8','h',"\x9E\xAC"),
("\xE6\xA4\xB0",'sjis','utf8','h',"\x9E\xBD"),
("\xE6\xA4\xB4",'sjis','utf8','h',"\x93\xCC"),
("\xE6\xA4\xB6",'sjis','utf8','h',"\x9E\xA2"),
("\xE6\xA4\xB9",'sjis','utf8','h',"\x9E\xB9"),
("\xE6\xA4\xBD",'sjis','utf8','h',"\x9E\xBB"),
("\xE6\xA4\xBF",'sjis','utf8','h',"\x92\xD6"),
("\xE6\xA5\x8A",'sjis','utf8','h',"\x97\x6B"),
("\xE6\xA5\x93",'sjis','utf8','h',"\x95\x96"),
("\xE6\xA5\x94",'sjis','utf8','h',"\x9E\xB6"),
("\xE6\xA5\x95",'sjis','utf8','h',"\x91\xC8"),
("\xE6\xA5\x99",'sjis','utf8','h',"\x9E\xBC"),
("\xE6\xA5\x9A",'sjis','utf8','h',"\x91\x5E"),
("\xE6\xA5\x9C",'sjis','utf8','h',"\x9E\xB3"),
("\xE6\xA5\x9D",'sjis','utf8','h',"\x9E\xC0"),
("\xE6\xA5\x9E",'sjis','utf8','h',"\x9E\xBF"),
("\xE6\xA5\xA0",'sjis','utf8','h',"\x93\xED"),
("\xE6\xA5\xA1",'sjis','utf8','h',"\x9E\xBE"),
("\xE6\xA5\xA2",'sjis','utf8','h',"\x93\xE8"),
("\xE6\xA5\xA8",'sjis','utf8','h',"\xFA\xE9"),
("\xE6\xA5\xAA",'sjis','utf8','h',"\x9E\xC2"),
("\xE6\xA5\xAB",'sjis','utf8','h',"\x9E\xB5"),
("\xE6\xA5\xAD",'sjis','utf8','h',"\x8B\xC6"),
("\xE6\xA5\xAE",'sjis','utf8','h',"\x9E\xB8"),
("\xE6\xA5\xAF",'sjis','utf8','h',"\x8F\x7C"),
("\xE6\xA5\xB3",'sjis','utf8','h',"\x94\x80"),
("\xE6\xA5\xB4",'sjis','utf8','h',"\x9E\xBA"),
("\xE6\xA5\xB5",'sjis','utf8','h',"\x8B\xC9"),
("\xE6\xA5\xB7",'sjis','utf8','h',"\x9E\xB2"),
("\xE6\xA5\xB8",'sjis','utf8','h',"\x9E\xB4"),
("\xE6\xA5\xB9",'sjis','utf8','h',"\x9E\xB1"),
("\xE6\xA5\xBC",'sjis','utf8','h',"\x98\x4F"),
("\xE6\xA5\xBD",'sjis','utf8','h',"\x8A\x79"),
("\xE6\xA5\xBE",'sjis','utf8','h',"\x9E\xB7"),
("\xE6\xA6\x81",'sjis','utf8','h',"\x9E\xC1"),
("\xE6\xA6\x82",'sjis','utf8','h',"\x8A\x54"),
("\xE6\xA6\x8A",'sjis','utf8','h',"\x8D\xE5"),
("\xE6\xA6\x8E",'sjis','utf8','h',"\x89\x7C"),
("\xE6\xA6\x91",'sjis','utf8','h',"\x9E\xD2"),
("\xE6\xA6\x94",'sjis','utf8','h',"\x98\x50"),
("\xE6\xA6\x95",'sjis','utf8','h',"\x9E\xD5"),
("\xE6\xA6\x98",'sjis','utf8','h',"\xFA\xEB"),
("\xE6\xA6\x9B",'sjis','utf8','h',"\x90\x59"),
("\xE6\xA6\x9C",'sjis','utf8','h',"\x9E\xD4"),
("\xE6\xA6\xA0",'sjis','utf8','h',"\x9E\xD3"),
("\xE6\xA6\xA7",'sjis','utf8','h',"\x9E\xD0"),
("\xE6\xA6\xAE",'sjis','utf8','h',"\x9E\xC4"),
("\xE6\xA6\xB1",'sjis','utf8','h',"\x9E\xE1"),
("\xE6\xA6\xB2",'sjis','utf8','h',"\x9E\xC3"),
("\xE6\xA6\xB4",'sjis','utf8','h',"\x9E\xD6"),
("\xE6\xA6\xBB",'sjis','utf8','h',"\x9E\xCE"),
("\xE6\xA6\xBE",'sjis','utf8','h',"\x9E\xC9"),
("\xE6\xA6\xBF",'sjis','utf8','h',"\x9E\xC6"),
("\xE6\xA7\x81",'sjis','utf8','h',"\x9E\xC7"),
("\xE6\xA7\x83",'sjis','utf8','h',"\x9E\xCF"),
("\xE6\xA7\x87",'sjis','utf8','h',"\xEA\xA0"),
("\xE6\xA7\x8A",'sjis','utf8','h',"\x9E\xCC"),
("\xE6\xA7\x8B",'sjis','utf8','h',"\x8D\x5C"),
("\xE6\xA7\x8C",'sjis','utf8','h',"\x92\xC6"),
("\xE6\xA7\x8D",'sjis','utf8','h',"\x91\x84"),
("\xE6\xA7\x8E",'sjis','utf8','h',"\x9E\xCA"),
("\xE6\xA7\x90",'sjis','utf8','h',"\x9E\xC5"),
("\xE6\xA7\x93",'sjis','utf8','h',"\x9E\xC8"),
("\xE6\xA7\x98",'sjis','utf8','h',"\x97\x6C"),
("\xE6\xA7\x99",'sjis','utf8','h',"\x96\x8A"),
("\xE6\xA7\x9D",'sjis','utf8','h',"\x9E\xCD"),
("\xE6\xA7\x9E",'sjis','utf8','h',"\x9E\xD7"),
("\xE6\xA7\xA2",'sjis','utf8','h',"\xFA\xEC"),
("\xE6\xA7\xA7",'sjis','utf8','h',"\x9E\xDF"),
("\xE6\xA7\xA8",'sjis','utf8','h',"\x9E\xD8"),
("\xE6\xA7\xAB",'sjis','utf8','h',"\x9E\xE5"),
("\xE6\xA7\xAD",'sjis','utf8','h',"\x9E\xE3"),
("\xE6\xA7\xB2",'sjis','utf8','h',"\x9E\xDE"),
("\xE6\xA7\xB9",'sjis','utf8','h',"\x9E\xDD"),
("\xE6\xA7\xBB",'sjis','utf8','h',"\x92\xCE"),
("\xE6\xA7\xBD",'sjis','utf8','h',"\x91\x85"),
("\xE6\xA7\xBF",'sjis','utf8','h',"\x9E\xDB"),
("\xE6\xA8\x82",'sjis','utf8','h',"\x9E\xD9"),
("\xE6\xA8\x85",'sjis','utf8','h',"\x9E\xE0"),
("\xE6\xA8\x8A",'sjis','utf8','h',"\x9E\xE6"),
("\xE6\xA8\x8B",'sjis','utf8','h',"\x94\xF3"),
("\xE6\xA8\x8C",'sjis','utf8','h',"\x9E\xEC"),
("\xE6\xA8\x92",'sjis','utf8','h',"\x9E\xE7"),
("\xE6\xA8\x93",'sjis','utf8','h',"\x9E\xEA"),
("\xE6\xA8\x94",'sjis','utf8','h',"\x9E\xE4"),
("\xE6\xA8\x97",'sjis','utf8','h',"\x92\x94"),
("\xE6\xA8\x99",'sjis','utf8','h',"\x95\x57"),
("\xE6\xA8\x9B",'sjis','utf8','h',"\x9E\xDA"),
("\xE6\xA8\x9E",'sjis','utf8','h',"\x9E\xE2"),
("\xE6\xA8\x9F",'sjis','utf8','h',"\x8F\xBE"),
("\xE6\xA8\xA1",'sjis','utf8','h',"\x96\xCD"),
("\xE6\xA8\xA2",'sjis','utf8','h',"\x9E\xF6"),
("\xE6\xA8\xA3",'sjis','utf8','h',"\x9E\xE9"),
("\xE6\xA8\xA9",'sjis','utf8','h',"\x8C\xA0"),
("\xE6\xA8\xAA",'sjis','utf8','h',"\x89\xA1"),
("\xE6\xA8\xAB",'sjis','utf8','h',"\x8A\x7E"),
("\xE6\xA8\xAE",'sjis','utf8','h',"\x9E\xD1"),
("\xE6\xA8\xB0",'sjis','utf8','h',"\xFA\xED"),
("\xE6\xA8\xB5",'sjis','utf8','h',"\x8F\xBF"),
("\xE6\xA8\xB6",'sjis','utf8','h',"\x9E\xEE"),
("\xE6\xA8\xB8",'sjis','utf8','h',"\x9E\xF5"),
("\xE6\xA8\xB9",'sjis','utf8','h',"\x8E\xF7"),
("\xE6\xA8\xBA",'sjis','utf8','h',"\x8A\x92"),
("\xE6\xA8\xBD",'sjis','utf8','h',"\x92\x4D"),
("\xE6\xA9\x84",'sjis','utf8','h',"\x9E\xEB"),
("\xE6\xA9\x86",'sjis','utf8','h',"\xFA\xEF"),
("\xE6\xA9\x87",'sjis','utf8','h',"\x9E\xF0"),
("\xE6\xA9\x88",'sjis','utf8','h',"\x9E\xF4"),
("\xE6\xA9\x8B",'sjis','utf8','h',"\x8B\xB4"),
("\xE6\xA9\x98",'sjis','utf8','h',"\x8B\x6B"),
("\xE6\xA9\x99",'sjis','utf8','h',"\x9E\xF2"),
("\xE6\xA9\x9F",'sjis','utf8','h',"\x8B\x40"),
("\xE6\xA9\xA1",'sjis','utf8','h',"\x93\xC9"),
("\xE6\xA9\xA2",'sjis','utf8','h',"\x9E\xF1"),
("\xE6\xA9\xA6",'sjis','utf8','h',"\x9E\xF3"),
("\xE6\xA9\xAB",'sjis','utf8','h',"\xFA\xEE"),
("\xE6\xA9\xB2",'sjis','utf8','h',"\x9E\xED"),
("\xE6\xA9\xB3",'sjis','utf8','h',"\xFA\xF0"),
("\xE6\xA9\xB8",'sjis','utf8','h',"\x9E\xEF"),
("\xE6\xA9\xBE",'sjis','utf8','h',"\xFA\xF1"),
("\xE6\xA9\xBF",'sjis','utf8','h',"\x8A\x80"),
("\xE6\xAA\x80",'sjis','utf8','h',"\x92\x68"),
("\xE6\xAA\x84",'sjis','utf8','h',"\x9E\xFA"),
("\xE6\xAA\x8D",'sjis','utf8','h',"\x9E\xF8"),
("\xE6\xAA\x8E",'sjis','utf8','h',"\x8C\xE7"),
("\xE6\xAA\x90",'sjis','utf8','h',"\x9E\xF7"),
("\xE6\xAA\x97",'sjis','utf8','h',"\x9F\x40"),
("\xE6\xAA\x9C",'sjis','utf8','h',"\x9E\x77"),
("\xE6\xAA\xA0",'sjis','utf8','h',"\x9E\xF9"),
("\xE6\xAA\xA2",'sjis','utf8','h',"\x9E\xFB"),
("\xE6\xAA\xA3",'sjis','utf8','h',"\x9E\xFC"),
("\xE6\xAA\xAA",'sjis','utf8','h',"\x9F\x4B"),
("\xE6\xAA\xAC",'sjis','utf8','h',"\x9F\x47"),
("\xE6\xAA\xAE",'sjis','utf8','h',"\x9E\x8D"),
("\xE6\xAA\xB3",'sjis','utf8','h',"\x9F\x46"),
("\xE6\xAA\xB8",'sjis','utf8','h',"\x9F\x45"),
("\xE6\xAA\xBB",'sjis','utf8','h',"\x9F\x42"),
("\xE6\xAB\x81",'sjis','utf8','h',"\x9E\xE8"),
("\xE6\xAB\x82",'sjis','utf8','h',"\x9F\x44"),
("\xE6\xAB\x83",'sjis','utf8','h',"\x9F\x43"),
("\xE6\xAB\x91",'sjis','utf8','h',"\x9F\x49"),
("\xE6\xAB\x93",'sjis','utf8','h',"\x98\x45"),
("\xE6\xAB\x9A",'sjis','utf8','h',"\x9F\x4C"),
("\xE6\xAB\x9B",'sjis','utf8','h',"\x8B\xF9"),
("\xE6\xAB\x9E",'sjis','utf8','h',"\x9F\x48"),
("\xE6\xAB\x9F",'sjis','utf8','h',"\x9F\x4A"),
("\xE6\xAB\xA2",'sjis','utf8','h',"\xFA\xF2"),
("\xE6\xAB\xA4",'sjis','utf8','h',"\xFA\xF3"),
("\xE6\xAB\xA8",'sjis','utf8','h',"\x94\xA5"),
("\xE6\xAB\xAA",'sjis','utf8','h',"\x9F\x4D"),
("\xE6\xAB\xBA",'sjis','utf8','h',"\x9F\x51"),
("\xE6\xAB\xBB",'sjis','utf8','h',"\x9F\x4E"),
("\xE6\xAC\x84",'sjis','utf8','h',"\x97\x93"),
("\xE6\xAC\x85",'sjis','utf8','h',"\x9F\x4F"),
("\xE6\xAC\x8A",'sjis','utf8','h',"\x9E\xDC"),
("\xE6\xAC\x92",'sjis','utf8','h',"\x9F\x52"),
("\xE6\xAC\x96",'sjis','utf8','h',"\x9F\x53"),
("\xE6\xAC\x9D",'sjis','utf8','h',"\x89\x54"),
("\xE6\xAC\x9F",'sjis','utf8','h',"\x9F\x55"),
("\xE6\xAC\xA0",'sjis','utf8','h',"\x8C\x87"),
("\xE6\xAC\xA1",'sjis','utf8','h',"\x8E\x9F"),
("\xE6\xAC\xA3",'sjis','utf8','h',"\x8B\xD3"),
("\xE6\xAC\xA7",'sjis','utf8','h',"\x89\xA2"),
("\xE6\xAC\xB2",'sjis','utf8','h',"\x97\x7E"),
("\xE6\xAC\xB7",'sjis','utf8','h',"\x9F\x57"),
("\xE6\xAC\xB8",'sjis','utf8','h',"\x9F\x56"),
("\xE6\xAC\xB9",'sjis','utf8','h',"\x9F\x59"),
("\xE6\xAC\xBA",'sjis','utf8','h',"\x8B\x5C"),
("\xE6\xAC\xBD",'sjis','utf8','h',"\x8B\xD4"),
("\xE6\xAC\xBE",'sjis','utf8','h',"\x8A\xBC"),
("\xE6\xAD\x83",'sjis','utf8','h',"\x9F\x5C"),
("\xE6\xAD\x87",'sjis','utf8','h',"\x9F\x5B"),
("\xE6\xAD\x89",'sjis','utf8','h',"\x9F\x5D"),
("\xE6\xAD\x8C",'sjis','utf8','h',"\x89\xCC"),
("\xE6\xAD\x8E",'sjis','utf8','h',"\x92\x56"),
("\xE6\xAD\x90",'sjis','utf8','h',"\x9F\x5E"),
("\xE6\xAD\x93",'sjis','utf8','h',"\x8A\xBD"),
("\xE6\xAD\x94",'sjis','utf8','h',"\x9F\x60"),
("\xE6\xAD\x99",'sjis','utf8','h',"\x9F\x5F"),
("\xE6\xAD\x9B",'sjis','utf8','h',"\x9F\x61"),
("\xE6\xAD\x9F",'sjis','utf8','h',"\x9F\x62"),
("\xE6\xAD\xA1",'sjis','utf8','h',"\x9F\x63"),
("\xE6\xAD\xA2",'sjis','utf8','h',"\x8E\x7E"),
("\xE6\xAD\xA3",'sjis','utf8','h',"\x90\xB3"),
("\xE6\xAD\xA4",'sjis','utf8','h',"\x8D\x9F"),
("\xE6\xAD\xA6",'sjis','utf8','h',"\x95\x90"),
("\xE6\xAD\xA9",'sjis','utf8','h',"\x95\xE0"),
("\xE6\xAD\xAA",'sjis','utf8','h',"\x98\x63"),
("\xE6\xAD\xAF",'sjis','utf8','h',"\x8E\x95"),
("\xE6\xAD\xB3",'sjis','utf8','h',"\x8D\xCE"),
("\xE6\xAD\xB4",'sjis','utf8','h',"\x97\xF0"),
("\xE6\xAD\xB8",'sjis','utf8','h',"\x9F\x64"),
("\xE6\xAD\xB9",'sjis','utf8','h',"\x9F\x65"),
("\xE6\xAD\xBB",'sjis','utf8','h',"\x8E\x80"),
("\xE6\xAD\xBF",'sjis','utf8','h',"\x9F\x66"),
("\xE6\xAE\x80",'sjis','utf8','h',"\x9F\x67"),
("\xE6\xAE\x83",'sjis','utf8','h',"\x9F\x69"),
("\xE6\xAE\x84",'sjis','utf8','h',"\x9F\x68"),
("\xE6\xAE\x86",'sjis','utf8','h',"\x96\x77"),
("\xE6\xAE\x89",'sjis','utf8','h',"\x8F\x7D"),
("\xE6\xAE\x8A",'sjis','utf8','h',"\x8E\xEA"),
("\xE6\xAE\x8B",'sjis','utf8','h',"\x8E\x63"),
("\xE6\xAE\x8D",'sjis','utf8','h',"\x9F\x6A"),
("\xE6\xAE\x95",'sjis','utf8','h',"\x9F\x6C"),
("\xE6\xAE\x96",'sjis','utf8','h',"\x90\x42"),
("\xE6\xAE\x98",'sjis','utf8','h',"\x9F\x6B"),
("\xE6\xAE\x9E",'sjis','utf8','h',"\x9F\x6D"),
("\xE6\xAE\xA4",'sjis','utf8','h',"\x9F\x6E"),
("\xE6\xAE\xAA",'sjis','utf8','h',"\x9F\x6F"),
("\xE6\xAE\xAB",'sjis','utf8','h',"\x9F\x70"),
("\xE6\xAE\xAF",'sjis','utf8','h',"\x9F\x71"),
("\xE6\xAE\xB1",'sjis','utf8','h',"\x9F\x73"),
("\xE6\xAE\xB2",'sjis','utf8','h',"\x9F\x72"),
("\xE6\xAE\xB3",'sjis','utf8','h',"\x9F\x74"),
("\xE6\xAE\xB4",'sjis','utf8','h',"\x89\xA3"),
("\xE6\xAE\xB5",'sjis','utf8','h',"\x92\x69"),
("\xE6\xAE\xB7",'sjis','utf8','h',"\x9F\x75"),
("\xE6\xAE\xBA",'sjis','utf8','h',"\x8E\x45"),
("\xE6\xAE\xBB",'sjis','utf8','h',"\x8A\x6B"),
("\xE6\xAE\xBC",'sjis','utf8','h',"\x9F\x76"),
("\xE6\xAE\xBF",'sjis','utf8','h',"\x93\x61"),
("\xE6\xAF\x80",'sjis','utf8','h',"\x9A\xCA"),
("\xE6\xAF\x85",'sjis','utf8','h',"\x8B\x42"),
("\xE6\xAF\x86",'sjis','utf8','h',"\x9F\x77"),
("\xE6\xAF\x8B",'sjis','utf8','h',"\x9F\x78"),
("\xE6\xAF\x8D",'sjis','utf8','h',"\x95\xEA"),
("\xE6\xAF\x8E",'sjis','utf8','h',"\x96\x88"),
("\xE6\xAF\x92",'sjis','utf8','h',"\x93\xC5"),
("\xE6\xAF\x93",'sjis','utf8','h',"\x9F\x79"),
("\xE6\xAF\x94",'sjis','utf8','h',"\x94\xE4"),
("\xE6\xAF\x96",'sjis','utf8','h',"\xFA\xF4"),
("\xE6\xAF\x98",'sjis','utf8','h',"\x94\xF9"),
("\xE6\xAF\x9B",'sjis','utf8','h',"\x96\xD1"),
("\xE6\xAF\x9F",'sjis','utf8','h',"\x9F\x7A"),
("\xE6\xAF\xAB",'sjis','utf8','h',"\x9F\x7C"),
("\xE6\xAF\xAC",'sjis','utf8','h',"\x9F\x7B"),
("\xE6\xAF\xAF",'sjis','utf8','h',"\x9F\x7E"),
("\xE6\xAF\xB3",'sjis','utf8','h',"\x9F\x7D"),
("\xE6\xB0\x88",'sjis','utf8','h',"\x9F\x81"),
("\xE6\xB0\x8F",'sjis','utf8','h',"\x8E\x81"),
("\xE6\xB0\x91",'sjis','utf8','h',"\x96\xAF"),
("\xE6\xB0\x93",'sjis','utf8','h',"\x9F\x82"),
("\xE6\xB0\x94",'sjis','utf8','h',"\x9F\x83"),
("\xE6\xB0\x97",'sjis','utf8','h',"\x8B\x43"),
("\xE6\xB0\x9B",'sjis','utf8','h',"\x9F\x84"),
("\xE6\xB0\xA3",'sjis','utf8','h',"\x9F\x86"),
("\xE6\xB0\xA4",'sjis','utf8','h',"\x9F\x85"),
("\xE6\xB0\xB4",'sjis','utf8','h',"\x90\x85"),
("\xE6\xB0\xB7",'sjis','utf8','h',"\x95\x58"),
("\xE6\xB0\xB8",'sjis','utf8','h',"\x89\x69"),
("\xE6\xB0\xBE",'sjis','utf8','h',"\x94\xC3"),
("\xE6\xB0\xBF",'sjis','utf8','h',"\xFA\xF5"),
("\xE6\xB1\x80",'sjis','utf8','h',"\x92\xF3"),
("\xE6\xB1\x81",'sjis','utf8','h',"\x8F\x60"),
("\xE6\xB1\x82",'sjis','utf8','h',"\x8B\x81"),
("\xE6\xB1\x8E",'sjis','utf8','h',"\x94\xC4"),
("\xE6\xB1\x90",'sjis','utf8','h',"\x8E\xAC"),
("\xE6\xB1\x95",'sjis','utf8','h',"\x9F\x88"),
("\xE6\xB1\x97",'sjis','utf8','h',"\x8A\xBE"),
("\xE6\xB1\x9A",'sjis','utf8','h',"\x89\x98"),
("\xE6\xB1\x9C",'sjis','utf8','h',"\xFA\xF6"),
("\xE6\xB1\x9D",'sjis','utf8','h',"\x93\xF0"),
("\xE6\xB1\x9E",'sjis','utf8','h',"\x9F\x87"),
("\xE6\xB1\x9F",'sjis','utf8','h',"\x8D\x5D"),
("\xE6\xB1\xA0",'sjis','utf8','h',"\x92\x72"),
("\xE6\xB1\xA2",'sjis','utf8','h',"\x9F\x89"),
("\xE6\xB1\xA8",'sjis','utf8','h',"\x9F\x91"),
("\xE6\xB1\xAA",'sjis','utf8','h',"\x9F\x8A"),
("\xE6\xB1\xAF",'sjis','utf8','h',"\xFA\xF8"),
("\xE6\xB1\xB0",'sjis','utf8','h',"\x91\xBF"),
("\xE6\xB1\xB2",'sjis','utf8','h',"\x8B\x82"),
("\xE6\xB1\xB3",'sjis','utf8','h',"\x9F\x92"),
("\xE6\xB1\xBA",'sjis','utf8','h',"\x8C\x88"),
("\xE6\xB1\xBD",'sjis','utf8','h',"\x8B\x44"),
("\xE6\xB1\xBE",'sjis','utf8','h',"\x9F\x90"),
("\xE6\xB2\x81",'sjis','utf8','h',"\x9F\x8E"),
("\xE6\xB2\x82",'sjis','utf8','h',"\x9F\x8B"),
("\xE6\xB2\x83",'sjis','utf8','h',"\x97\x80"),
("\xE6\xB2\x86",'sjis','utf8','h',"\xFA\xF7"),
("\xE6\xB2\x88",'sjis','utf8','h',"\x92\xBE"),
("\xE6\xB2\x8C",'sjis','utf8','h',"\x93\xD7"),
("\xE6\xB2\x8D",'sjis','utf8','h',"\x9F\x8C"),
("\xE6\xB2\x90",'sjis','utf8','h',"\x9F\x94"),
("\xE6\xB2\x92",'sjis','utf8','h',"\x9F\x93"),
("\xE6\xB2\x93",'sjis','utf8','h',"\x8C\x42"),
("\xE6\xB2\x96",'sjis','utf8','h',"\x89\xAB"),
("\xE6\xB2\x99",'sjis','utf8','h',"\x8D\xB9"),
("\xE6\xB2\x9A",'sjis','utf8','h',"\x9F\x8D"),
("\xE6\xB2\x9B",'sjis','utf8','h',"\x9F\x8F"),
("\xE6\xB2\xA1",'sjis','utf8','h',"\x96\x76"),
("\xE6\xB2\xA2",'sjis','utf8','h',"\x91\xF2"),
("\xE6\xB2\xAB",'sjis','utf8','h',"\x96\x97"),
("\xE6\xB2\xAE",'sjis','utf8','h',"\x9F\x9C"),
("\xE6\xB2\xB1",'sjis','utf8','h',"\x9F\x9D"),
("\xE6\xB2\xB3",'sjis','utf8','h',"\x89\xCD"),
("\xE6\xB2\xB8",'sjis','utf8','h',"\x95\xA6"),
("\xE6\xB2\xB9",'sjis','utf8','h',"\x96\xFB"),
("\xE6\xB2\xBA",'sjis','utf8','h',"\x9F\x9F"),
("\xE6\xB2\xBB",'sjis','utf8','h',"\x8E\xA1"),
("\xE6\xB2\xBC",'sjis','utf8','h',"\x8F\xC0"),
("\xE6\xB2\xBD",'sjis','utf8','h',"\x9F\x98"),
("\xE6\xB2\xBE",'sjis','utf8','h',"\x9F\x9E"),
("\xE6\xB2\xBF",'sjis','utf8','h',"\x89\x88"),
("\xE6\xB3\x81",'sjis','utf8','h',"\x8B\xB5"),
("\xE6\xB3\x84",'sjis','utf8','h',"\x9F\x95"),
("\xE6\xB3\x85",'sjis','utf8','h',"\x9F\x9A"),
("\xE6\xB3\x89",'sjis','utf8','h',"\x90\xF2"),
("\xE6\xB3\x8A",'sjis','utf8','h',"\x94\x91"),
("\xE6\xB3\x8C",'sjis','utf8','h',"\x94\xE5"),
("\xE6\xB3\x93",'sjis','utf8','h',"\x9F\x97"),
("\xE6\xB3\x95",'sjis','utf8','h',"\x96\x40"),
("\xE6\xB3\x97",'sjis','utf8','h',"\x9F\x99"),
("\xE6\xB3\x99",'sjis','utf8','h',"\x9F\xA2"),
("\xE6\xB3\x9A",'sjis','utf8','h',"\xFA\xF9"),
("\xE6\xB3\x9B",'sjis','utf8','h',"\x9F\xA0"),
("\xE6\xB3\x9D",'sjis','utf8','h',"\x9F\x9B"),
("\xE6\xB3\xA1",'sjis','utf8','h',"\x96\x41"),
("\xE6\xB3\xA2",'sjis','utf8','h',"\x94\x67"),
("\xE6\xB3\xA3",'sjis','utf8','h',"\x8B\x83"),
("\xE6\xB3\xA5",'sjis','utf8','h',"\x93\x44"),
("\xE6\xB3\xA8",'sjis','utf8','h',"\x92\x8D"),
("\xE6\xB3\xAA",'sjis','utf8','h',"\x9F\xA3"),
("\xE6\xB3\xAF",'sjis','utf8','h',"\x9F\xA1"),
("\xE6\xB3\xB0",'sjis','utf8','h',"\x91\xD7"),
("\xE6\xB3\xB1",'sjis','utf8','h',"\x9F\x96"),
("\xE6\xB3\xB3",'sjis','utf8','h',"\x89\x6A"),
("\xE6\xB4\x84",'sjis','utf8','h',"\xFA\xFA"),
("\xE6\xB4\x8B",'sjis','utf8','h',"\x97\x6D"),
("\xE6\xB4\x8C",'sjis','utf8','h',"\x9F\xAE"),
("\xE6\xB4\x92",'sjis','utf8','h',"\x9F\xAD"),
("\xE6\xB4\x97",'sjis','utf8','h',"\x90\xF4"),
("\xE6\xB4\x99",'sjis','utf8','h',"\x9F\xAA"),
("\xE6\xB4\x9B",'sjis','utf8','h',"\x97\x8C"),
("\xE6\xB4\x9E",'sjis','utf8','h',"\x93\xB4"),
("\xE6\xB4\x9F",'sjis','utf8','h',"\x9F\xA4"),
("\xE6\xB4\xA5",'sjis','utf8','h',"\x92\xC3"),
("\xE6\xB4\xA9",'sjis','utf8','h',"\x89\x6B"),
("\xE6\xB4\xAA",'sjis','utf8','h',"\x8D\x5E"),
("\xE6\xB4\xAB",'sjis','utf8','h',"\x9F\xA7"),
("\xE6\xB4\xB2",'sjis','utf8','h',"\x8F\x46"),
("\xE6\xB4\xB3",'sjis','utf8','h',"\x9F\xAC"),
("\xE6\xB4\xB5",'sjis','utf8','h',"\x9F\xAB"),
("\xE6\xB4\xB6",'sjis','utf8','h',"\x9F\xA6"),
("\xE6\xB4\xB8",'sjis','utf8','h',"\x9F\xA9"),
("\xE6\xB4\xBB",'sjis','utf8','h',"\x8A\x88"),
("\xE6\xB4\xBD",'sjis','utf8','h',"\x9F\xA8"),
("\xE6\xB4\xBE",'sjis','utf8','h',"\x94\x68"),
("\xE6\xB5\x81",'sjis','utf8','h',"\x97\xAC"),
("\xE6\xB5\x84",'sjis','utf8','h',"\x8F\xF2"),
("\xE6\xB5\x85",'sjis','utf8','h',"\x90\xF3"),
("\xE6\xB5\x99",'sjis','utf8','h',"\x9F\xB4"),
("\xE6\xB5\x9A",'sjis','utf8','h',"\x9F\xB2"),
("\xE6\xB5\x9C",'sjis','utf8','h',"\x95\x6C"),
("\xE6\xB5\xA3",'sjis','utf8','h',"\x9F\xAF"),
("\xE6\xB5\xA4",'sjis','utf8','h',"\x9F\xB1"),
("\xE6\xB5\xA6",'sjis','utf8','h',"\x89\x59"),
("\xE6\xB5\xA9",'sjis','utf8','h',"\x8D\x5F"),
("\xE6\xB5\xAA",'sjis','utf8','h',"\x98\x51"),
("\xE6\xB5\xAC",'sjis','utf8','h',"\x8A\x5C"),
("\xE6\xB5\xAE",'sjis','utf8','h',"\x95\x82"),
("\xE6\xB5\xAF",'sjis','utf8','h',"\xFA\xFC"),
("\xE6\xB5\xB4",'sjis','utf8','h',"\x97\x81"),
("\xE6\xB5\xB7",'sjis','utf8','h',"\x8A\x43"),
("\xE6\xB5\xB8",'sjis','utf8','h',"\x90\x5A"),
("\xE6\xB5\xB9",'sjis','utf8','h',"\x9F\xB3"),
("\xE6\xB6\x85",'sjis','utf8','h',"\x9F\xB8"),
("\xE6\xB6\x87",'sjis','utf8','h',"\xFA\xFB"),
("\xE6\xB6\x88",'sjis','utf8','h',"\x8F\xC1"),
("\xE6\xB6\x8C",'sjis','utf8','h',"\x97\x4F"),
("\xE6\xB6\x8E",'sjis','utf8','h',"\x9F\xB5"),
("\xE6\xB6\x93",'sjis','utf8','h',"\x9F\xB0"),
("\xE6\xB6\x95",'sjis','utf8','h',"\x9F\xB6"),
("\xE6\xB6\x96",'sjis','utf8','h',"\xFB\x40"),
("\xE6\xB6\x99",'sjis','utf8','h',"\x97\xDC"),
("\xE6\xB6\x9B",'sjis','utf8','h',"\x93\x93"),
("\xE6\xB6\x9C",'sjis','utf8','h',"\x93\xC0"),
("\xE6\xB6\xAC",'sjis','utf8','h',"\xFB\x41"),
("\xE6\xB6\xAF",'sjis','utf8','h',"\x8A\x55"),
("\xE6\xB6\xB2",'sjis','utf8','h',"\x89\x74"),
("\xE6\xB6\xB5",'sjis','utf8','h',"\x9F\xBC"),
("\xE6\xB6\xB8",'sjis','utf8','h',"\x9F\xBF"),
("\xE6\xB6\xBC",'sjis','utf8','h',"\x97\xC1"),
("\xE6\xB7\x80",'sjis','utf8','h',"\x97\x84"),
("\xE6\xB7\x85",'sjis','utf8','h',"\x9F\xC6"),
("\xE6\xB7\x86",'sjis','utf8','h',"\x9F\xC0"),
("\xE6\xB7\x87",'sjis','utf8','h',"\x9F\xBD"),
("\xE6\xB7\x8B",'sjis','utf8','h',"\x97\xD2"),
("\xE6\xB7\x8C",'sjis','utf8','h',"\x9F\xC3"),
("\xE6\xB7\x8F",'sjis','utf8','h',"\xFB\x42"),
("\xE6\xB7\x91",'sjis','utf8','h',"\x8F\x69"),
("\xE6\xB7\x92",'sjis','utf8','h',"\x9F\xC5"),
("\xE6\xB7\x95",'sjis','utf8','h',"\x9F\xCA"),
("\xE6\xB7\x98",'sjis','utf8','h',"\x93\x91"),
("\xE6\xB7\x99",'sjis','utf8','h',"\x9F\xC8"),
("\xE6\xB7\x9E",'sjis','utf8','h',"\x9F\xC2"),
("\xE6\xB7\xA1",'sjis','utf8','h',"\x92\x57"),
("\xE6\xB7\xA4",'sjis','utf8','h',"\x9F\xC9"),
("\xE6\xB7\xA6",'sjis','utf8','h',"\x9F\xBE"),
("\xE6\xB7\xA8",'sjis','utf8','h',"\x9F\xC4"),
("\xE6\xB7\xAA",'sjis','utf8','h',"\x9F\xCB"),
("\xE6\xB7\xAB",'sjis','utf8','h',"\x88\xFA"),
("\xE6\xB7\xAC",'sjis','utf8','h',"\x9F\xC1"),
("\xE6\xB7\xAE",'sjis','utf8','h',"\x9F\xCC"),
("\xE6\xB7\xB1",'sjis','utf8','h',"\x90\x5B"),
("\xE6\xB7\xB2",'sjis','utf8','h',"\xFB\x44"),
("\xE6\xB7\xB3",'sjis','utf8','h',"\x8F\x7E"),
("\xE6\xB7\xB5",'sjis','utf8','h',"\x95\xA3"),
("\xE6\xB7\xB7",'sjis','utf8','h',"\x8D\xAC"),
("\xE6\xB7\xB8",'sjis','utf8','h',"\xFB\x43"),
("\xE6\xB7\xB9",'sjis','utf8','h',"\x9F\xB9"),
("\xE6\xB7\xBA",'sjis','utf8','h',"\x9F\xC7"),
("\xE6\xB7\xBB",'sjis','utf8','h',"\x93\x59"),
("\xE6\xB7\xBC",'sjis','utf8','h',"\xFB\x45"),
("\xE6\xB8\x85",'sjis','utf8','h',"\x90\xB4"),
("\xE6\xB8\x87",'sjis','utf8','h',"\x8A\x89"),
("\xE6\xB8\x88",'sjis','utf8','h',"\x8D\xCF"),
("\xE6\xB8\x89",'sjis','utf8','h',"\x8F\xC2"),
("\xE6\xB8\x8A",'sjis','utf8','h',"\x9F\xBB"),
("\xE6\xB8\x8B",'sjis','utf8','h',"\x8F\x61"),
("\xE6\xB8\x93",'sjis','utf8','h',"\x8C\x6B"),
("\xE6\xB8\x95",'sjis','utf8','h',"\x9F\xBA"),
("\xE6\xB8\x99",'sjis','utf8','h',"\x9F\xD0"),
("\xE6\xB8\x9A",'sjis','utf8','h',"\x8F\x8D"),
("\xE6\xB8\x9B",'sjis','utf8','h',"\x8C\xB8"),
("\xE6\xB8\x9D",'sjis','utf8','h',"\x9F\xDF"),
("\xE6\xB8\x9F",'sjis','utf8','h',"\x9F\xD9"),
("\xE6\xB8\xA0",'sjis','utf8','h',"\x8B\x94"),
("\xE6\xB8\xA1",'sjis','utf8','h',"\x93\x6E"),
("\xE6\xB8\xA3",'sjis','utf8','h',"\x9F\xD4"),
("\xE6\xB8\xA4",'sjis','utf8','h',"\x9F\xDD"),
("\xE6\xB8\xA5",'sjis','utf8','h',"\x88\xAD"),
("\xE6\xB8\xA6",'sjis','utf8','h',"\x89\x51"),
("\xE6\xB8\xA7",'sjis','utf8','h',"\xFB\x48"),
("\xE6\xB8\xA9",'sjis','utf8','h',"\x89\xB7"),
("\xE6\xB8\xAB",'sjis','utf8','h',"\x9F\xD6"),
("\xE6\xB8\xAC",'sjis','utf8','h',"\x91\xAA"),
("\xE6\xB8\xAD",'sjis','utf8','h',"\x9F\xCD"),
("\xE6\xB8\xAE",'sjis','utf8','h',"\x9F\xCF"),
("\xE6\xB8\xAF",'sjis','utf8','h',"\x8D\x60"),
("\xE6\xB8\xB8",'sjis','utf8','h',"\x9F\xE0"),
("\xE6\xB8\xB9",'sjis','utf8','h',"\xFB\x46"),
("\xE6\xB8\xBA",'sjis','utf8','h',"\x9F\xDB"),
("\xE6\xB8\xBC",'sjis','utf8','h',"\xFB\x49"),
("\xE6\xB8\xBE",'sjis','utf8','h',"\x9F\xD3"),
("\xE6\xB9\x83",'sjis','utf8','h',"\x9F\xDA"),
("\xE6\xB9\x8A",'sjis','utf8','h',"\x96\xA9"),
("\xE6\xB9\x8D",'sjis','utf8','h',"\x9F\xD8"),
("\xE6\xB9\x8E",'sjis','utf8','h',"\x9F\xDC"),
("\xE6\xB9\x96",'sjis','utf8','h',"\x8C\xCE"),
("\xE6\xB9\x98",'sjis','utf8','h',"\x8F\xC3"),
("\xE6\xB9\x9B",'sjis','utf8','h',"\x92\x58"),
("\xE6\xB9\x9C",'sjis','utf8','h',"\xFB\x47"),
("\xE6\xB9\x9F",'sjis','utf8','h',"\x9F\xD2"),
("\xE6\xB9\xA7",'sjis','utf8','h',"\x97\x4E"),
("\xE6\xB9\xAB",'sjis','utf8','h',"\x9F\xD5"),
("\xE6\xB9\xAE",'sjis','utf8','h',"\x9F\xCE"),
("\xE6\xB9\xAF",'sjis','utf8','h',"\x93\x92"),
("\xE6\xB9\xB2",'sjis','utf8','h',"\x9F\xD1"),
("\xE6\xB9\xB6",'sjis','utf8','h',"\x9F\xD7"),
("\xE6\xB9\xBE",'sjis','utf8','h',"\x98\x70"),
("\xE6\xB9\xBF",'sjis','utf8','h',"\x8E\xBC"),
("\xE6\xBA\x80",'sjis','utf8','h',"\x96\x9E"),
("\xE6\xBA\x82",'sjis','utf8','h',"\x9F\xE1"),
("\xE6\xBA\x8C",'sjis','utf8','h',"\x94\xAC"),
("\xE6\xBA\x8F",'sjis','utf8','h',"\x9F\xED"),
("\xE6\xBA\x90",'sjis','utf8','h',"\x8C\xB9"),
("\xE6\xBA\x96",'sjis','utf8','h',"\x8F\x80"),
("\xE6\xBA\x98",'sjis','utf8','h',"\x9F\xE3"),
("\xE6\xBA\x9C",'sjis','utf8','h',"\x97\xAD"),
("\xE6\xBA\x9D",'sjis','utf8','h',"\x8D\x61"),
("\xE6\xBA\x9F",'sjis','utf8','h',"\x9F\xF0"),
("\xE6\xBA\xA2",'sjis','utf8','h',"\x88\xEC"),
("\xE6\xBA\xA5",'sjis','utf8','h',"\x9F\xEE"),
("\xE6\xBA\xAA",'sjis','utf8','h',"\x9F\xE2"),
("\xE6\xBA\xAF",'sjis','utf8','h',"\x9F\xE8"),
("\xE6\xBA\xB2",'sjis','utf8','h',"\x9F\xEA"),
("\xE6\xBA\xB6",'sjis','utf8','h',"\x97\x6E"),
("\xE6\xBA\xB7",'sjis','utf8','h',"\x9F\xE5"),
("\xE6\xBA\xBA",'sjis','utf8','h',"\x93\x4D"),
("\xE6\xBA\xBD",'sjis','utf8','h',"\x9F\xE7"),
("\xE6\xBA\xBF",'sjis','utf8','h',"\xFB\x4A"),
("\xE6\xBB\x82",'sjis','utf8','h',"\x9F\xEF"),
("\xE6\xBB\x84",'sjis','utf8','h',"\x9F\xE9"),
("\xE6\xBB\x85",'sjis','utf8','h',"\x96\xC5"),
("\xE6\xBB\x89",'sjis','utf8','h',"\x9F\xE4"),
("\xE6\xBB\x8B",'sjis','utf8','h',"\x8E\xA0"),
("\xE6\xBB\x8C",'sjis','utf8','h',"\x9F\xFC"),
("\xE6\xBB\x91",'sjis','utf8','h',"\x8A\x8A"),
("\xE6\xBB\x93",'sjis','utf8','h',"\x9F\xE6"),
("\xE6\xBB\x94",'sjis','utf8','h',"\x9F\xEB"),
("\xE6\xBB\x95",'sjis','utf8','h',"\x9F\xEC"),
("\xE6\xBB\x9D",'sjis','utf8','h',"\x91\xEA"),
("\xE6\xBB\x9E",'sjis','utf8','h',"\x91\xD8"),
("\xE6\xBB\xAC",'sjis','utf8','h',"\x9F\xF4"),
("\xE6\xBB\xAF",'sjis','utf8','h',"\x9F\xFA"),
("\xE6\xBB\xB2",'sjis','utf8','h',"\x9F\xF8"),
("\xE6\xBB\xB4",'sjis','utf8','h',"\x93\x48"),
("\xE6\xBB\xB7",'sjis','utf8','h',"\xE0\x42"),
("\xE6\xBB\xB8",'sjis','utf8','h',"\x9F\xF5"),
("\xE6\xBB\xBE",'sjis','utf8','h',"\x9F\xF6"),
("\xE6\xBB\xBF",'sjis','utf8','h',"\x9F\xDE"),
("\xE6\xBC\x81",'sjis','utf8','h',"\x8B\x99"),
("\xE6\xBC\x82",'sjis','utf8','h',"\x95\x59"),
("\xE6\xBC\x86",'sjis','utf8','h',"\x8E\xBD"),
("\xE6\xBC\x89",'sjis','utf8','h',"\x8D\x97"),
("\xE6\xBC\x8F",'sjis','utf8','h',"\x98\x52"),
("\xE6\xBC\x91",'sjis','utf8','h',"\x9F\xF2"),
("\xE6\xBC\x93",'sjis','utf8','h',"\xE0\x41"),
("\xE6\xBC\x94",'sjis','utf8','h',"\x89\x89"),
("\xE6\xBC\x95",'sjis','utf8','h',"\x91\x86"),
("\xE6\xBC\xA0",'sjis','utf8','h',"\x94\x99"),
("\xE6\xBC\xA2",'sjis','utf8','h',"\x8A\xBF"),
("\xE6\xBC\xA3",'sjis','utf8','h',"\x97\xF8"),
("\xE6\xBC\xAB",'sjis','utf8','h',"\x96\x9F"),
("\xE6\xBC\xAC",'sjis','utf8','h',"\x92\xD0"),
("\xE6\xBC\xB1",'sjis','utf8','h',"\x9F\xF9"),
("\xE6\xBC\xB2",'sjis','utf8','h',"\x9F\xFB"),
("\xE6\xBC\xB8",'sjis','utf8','h',"\x91\x51"),
("\xE6\xBC\xBE",'sjis','utf8','h',"\xE0\x40"),
("\xE6\xBC\xBF",'sjis','utf8','h',"\x9F\xF7"),
("\xE6\xBD\x81",'sjis','utf8','h',"\x9F\xF1"),
("\xE6\xBD\x85",'sjis','utf8','h',"\x8A\xC1"),
("\xE6\xBD\x94",'sjis','utf8','h',"\x8C\x89"),
("\xE6\xBD\x98",'sjis','utf8','h',"\xE0\x4E"),
("\xE6\xBD\x9B",'sjis','utf8','h',"\xE0\x49"),
("\xE6\xBD\x9C",'sjis','utf8','h',"\x90\xF6"),
("\xE6\xBD\x9F",'sjis','utf8','h',"\x8A\x83"),
("\xE6\xBD\xA4",'sjis','utf8','h',"\x8F\x81"),
("\xE6\xBD\xA6",'sjis','utf8','h',"\xE0\x52"),
("\xE6\xBD\xAD",'sjis','utf8','h',"\xE0\x4B"),
("\xE6\xBD\xAE",'sjis','utf8','h',"\x92\xAA"),
("\xE6\xBD\xAF",'sjis','utf8','h',"\xE0\x48"),
("\xE6\xBD\xB0",'sjis','utf8','h',"\x92\xD7"),
("\xE6\xBD\xB4",'sjis','utf8','h',"\xE0\x6B"),
("\xE6\xBD\xB8",'sjis','utf8','h',"\xE0\x45"),
("\xE6\xBD\xBA",'sjis','utf8','h',"\xE0\x44"),
("\xE6\xBD\xBC",'sjis','utf8','h',"\xE0\x4D"),
("\xE6\xBE\x80",'sjis','utf8','h',"\xE0\x47"),
("\xE6\xBE\x81",'sjis','utf8','h',"\xE0\x46"),
("\xE6\xBE\x82",'sjis','utf8','h',"\xE0\x4C"),
("\xE6\xBE\x84",'sjis','utf8','h',"\x90\x9F"),
("\xE6\xBE\x86",'sjis','utf8','h',"\xE0\x43"),
("\xE6\xBE\x88",'sjis','utf8','h',"\xFB\x4B"),
("\xE6\xBE\x8E",'sjis','utf8','h',"\xE0\x4F"),
("\xE6\xBE\x91",'sjis','utf8','h',"\xE0\x50"),
("\xE6\xBE\x97",'sjis','utf8','h',"\x8A\xC0"),
("\xE6\xBE\xA1",'sjis','utf8','h',"\xE0\x55"),
("\xE6\xBE\xA3",'sjis','utf8','h',"\xE0\x54"),
("\xE6\xBE\xA4",'sjis','utf8','h',"\xE0\x56"),
("\xE6\xBE\xAA",'sjis','utf8','h',"\xE0\x59"),
("\xE6\xBE\xB1",'sjis','utf8','h',"\x93\x62"),
("\xE6\xBE\xB3",'sjis','utf8','h',"\xE0\x53"),
("\xE6\xBE\xB5",'sjis','utf8','h',"\xFB\x4C"),
("\xE6\xBE\xB9",'sjis','utf8','h',"\xE0\x57"),
("\xE6\xBF\x80",'sjis','utf8','h',"\x8C\x83"),
("\xE6\xBF\x81",'sjis','utf8','h',"\x91\xF7"),
("\xE6\xBF\x82",'sjis','utf8','h',"\xE0\x51"),
("\xE6\xBF\x83",'sjis','utf8','h',"\x94\x5A"),
("\xE6\xBF\x86",'sjis','utf8','h',"\xE0\x58"),
("\xE6\xBF\x94",'sjis','utf8','h',"\xE0\x5D"),
("\xE6\xBF\x95",'sjis','utf8','h',"\xE0\x5B"),
("\xE6\xBF\x98",'sjis','utf8','h',"\xE0\x5E"),
("\xE6\xBF\x9B",'sjis','utf8','h',"\xE0\x61"),
("\xE6\xBF\x9F",'sjis','utf8','h',"\xE0\x5A"),
("\xE6\xBF\xA0",'sjis','utf8','h',"\x8D\x8A"),
("\xE6\xBF\xA1",'sjis','utf8','h',"\x94\x47"),
("\xE6\xBF\xA4",'sjis','utf8','h',"\x9F\xB7"),
("\xE6\xBF\xAB",'sjis','utf8','h',"\x97\x94"),
("\xE6\xBF\xAC",'sjis','utf8','h',"\xE0\x5C"),
("\xE6\xBF\xAE",'sjis','utf8','h',"\xE0\x60"),
("\xE6\xBF\xAF",'sjis','utf8','h',"\x91\xF3"),
("\xE6\xBF\xB1",'sjis','utf8','h',"\xE0\x5F"),
("\xE6\xBF\xB3",'sjis','utf8','h',"\xE0\x4A"),
("\xE6\xBF\xB5",'sjis','utf8','h',"\xFB\x4D"),
("\xE6\xBF\xB6",'sjis','utf8','h',"\xE8\x89"),
("\xE6\xBF\xBA",'sjis','utf8','h',"\xE0\x64"),
("\xE6\xBF\xBE",'sjis','utf8','h',"\xE0\x68"),
("\xE7\x80\x81",'sjis','utf8','h',"\xE0\x66"),
("\xE7\x80\x85",'sjis','utf8','h',"\xFB\x4E"),
("\xE7\x80\x87",'sjis','utf8','h',"\xFB\x4F"),
("\xE7\x80\x89",'sjis','utf8','h',"\xE0\x62"),
("\xE7\x80\x8B",'sjis','utf8','h',"\xE0\x63"),
("\xE7\x80\x8F",'sjis','utf8','h',"\xE0\x67"),
("\xE7\x80\x91",'sjis','utf8','h',"\xE0\x65"),
("\xE7\x80\x95",'sjis','utf8','h',"\x95\x6D"),
("\xE7\x80\x98",'sjis','utf8','h',"\xE0\x6D"),
("\xE7\x80\x9A",'sjis','utf8','h',"\xE0\x6A"),
("\xE7\x80\x9B",'sjis','utf8','h',"\xE0\x69"),
("\xE7\x80\x9D",'sjis','utf8','h',"\xE0\x6C"),
("\xE7\x80\x9E",'sjis','utf8','h',"\x93\xD2"),
("\xE7\x80\x9F",'sjis','utf8','h',"\xE0\x6E"),
("\xE7\x80\xA6",'sjis','utf8','h',"\x92\x95"),
("\xE7\x80\xA7",'sjis','utf8','h',"\x91\xEB"),
("\xE7\x80\xA8",'sjis','utf8','h',"\xFB\x50"),
("\xE7\x80\xAC",'sjis','utf8','h',"\x90\xA3"),
("\xE7\x80\xB0",'sjis','utf8','h',"\xE0\x6F"),
("\xE7\x80\xB2",'sjis','utf8','h',"\xE0\x71"),
("\xE7\x80\xBE",'sjis','utf8','h',"\xE0\x70"),
("\xE7\x81\x8C",'sjis','utf8','h',"\x9F\xF3"),
("\xE7\x81\x91",'sjis','utf8','h',"\xE0\x72"),
("\xE7\x81\x98",'sjis','utf8','h',"\x93\xE5"),
("\xE7\x81\xA3",'sjis','utf8','h',"\xE0\x73"),
("\xE7\x81\xAB",'sjis','utf8','h',"\x89\xCE"),
("\xE7\x81\xAF",'sjis','utf8','h',"\x93\x94"),
("\xE7\x81\xB0",'sjis','utf8','h',"\x8A\x44"),
("\xE7\x81\xB8",'sjis','utf8','h',"\x8B\x84"),
("\xE7\x81\xBC",'sjis','utf8','h',"\x8E\xDC"),
("\xE7\x81\xBD",'sjis','utf8','h',"\x8D\xD0"),
("\xE7\x82\x85",'sjis','utf8','h',"\xFB\x51"),
("\xE7\x82\x89",'sjis','utf8','h',"\x98\x46"),
("\xE7\x82\x8A",'sjis','utf8','h',"\x90\x86"),
("\xE7\x82\x8E",'sjis','utf8','h',"\x89\x8A"),
("\xE7\x82\x92",'sjis','utf8','h',"\xE0\x75"),
("\xE7\x82\x99",'sjis','utf8','h',"\xE0\x74"),
("\xE7\x82\xAB",'sjis','utf8','h',"\xFB\x52"),
("\xE7\x82\xAC",'sjis','utf8','h',"\xE0\x78"),
("\xE7\x82\xAD",'sjis','utf8','h',"\x92\x59"),
("\xE7\x82\xAE",'sjis','utf8','h',"\xE0\x7B"),
("\xE7\x82\xAF",'sjis','utf8','h',"\xE0\x76"),
("\xE7\x82\xB3",'sjis','utf8','h',"\xE0\x7A"),
("\xE7\x82\xB8",'sjis','utf8','h',"\xE0\x79"),
("\xE7\x82\xB9",'sjis','utf8','h',"\x93\x5F"),
("\xE7\x82\xBA",'sjis','utf8','h',"\x88\xD7"),
("\xE7\x82\xBB",'sjis','utf8','h',"\xFA\x62"),
("\xE7\x83\x88",'sjis','utf8','h',"\x97\xF3"),
("\xE7\x83\x8B",'sjis','utf8','h',"\xE0\x7D"),
("\xE7\x83\x8F",'sjis','utf8','h',"\x89\x47"),
("\xE7\x83\x99",'sjis','utf8','h',"\xE0\x80"),
("\xE7\x83\x9D",'sjis','utf8','h',"\xE0\x7E"),
("\xE7\x83\x9F",'sjis','utf8','h',"\xE0\x7C"),
("\xE7\x83\xB1",'sjis','utf8','h',"\xE0\x77"),
("\xE7\x83\xB9",'sjis','utf8','h',"\x96\x42"),
("\xE7\x83\xBD",'sjis','utf8','h',"\xE0\x82"),
("\xE7\x84\x84",'sjis','utf8','h',"\xFB\x54"),
("\xE7\x84\x89",'sjis','utf8','h',"\xE0\x81"),
("\xE7\x84\x8F",'sjis','utf8','h',"\xFB\x53"),
("\xE7\x84\x94",'sjis','utf8','h',"\x89\x8B"),
("\xE7\x84\x99",'sjis','utf8','h',"\xE0\x84"),
("\xE7\x84\x9A",'sjis','utf8','h',"\x95\xB0"),
("\xE7\x84\x9C",'sjis','utf8','h',"\xE0\x83"),
("\xE7\x84\xA1",'sjis','utf8','h',"\x96\xB3"),
("\xE7\x84\xA6",'sjis','utf8','h',"\x8F\xC5"),
("\xE7\x84\xB6",'sjis','utf8','h',"\x91\x52"),
("\xE7\x84\xBC",'sjis','utf8','h',"\x8F\xC4"),
("\xE7\x85\x86",'sjis','utf8','h',"\xFB\x56"),
("\xE7\x85\x87",'sjis','utf8','h',"\xFB\x57"),
("\xE7\x85\x89",'sjis','utf8','h',"\x97\xF9"),
("\xE7\x85\x8C",'sjis','utf8','h',"\xE0\x8A"),
("\xE7\x85\x8E",'sjis','utf8','h',"\x90\xF7"),
("\xE7\x85\x95",'sjis','utf8','h',"\xE0\x86"),
("\xE7\x85\x96",'sjis','utf8','h',"\xE0\x8B"),
("\xE7\x85\x99",'sjis','utf8','h',"\x89\x8C"),
("\xE7\x85\x9C",'sjis','utf8','h',"\xFB\x55"),
("\xE7\x85\xA2",'sjis','utf8','h',"\xE0\x89"),
("\xE7\x85\xA4",'sjis','utf8','h',"\x94\x81"),
("\xE7\x85\xA5",'sjis','utf8','h',"\xE0\x85"),
("\xE7\x85\xA6",'sjis','utf8','h',"\xE0\x88"),
("\xE7\x85\xA7",'sjis','utf8','h',"\x8F\xC6"),
("\xE7\x85\xA9",'sjis','utf8','h',"\x94\xCF"),
("\xE7\x85\xAC",'sjis','utf8','h',"\xE0\x8C"),
("\xE7\x85\xAE",'sjis','utf8','h',"\x8E\xCF"),
("\xE7\x85\xBD",'sjis','utf8','h',"\x90\xF8"),
("\xE7\x86\x84",'sjis','utf8','h',"\xE0\x8F"),
("\xE7\x86\x88",'sjis','utf8','h',"\xE0\x87"),
("\xE7\x86\x8A",'sjis','utf8','h',"\x8C\x46"),
("\xE7\x86\x8F",'sjis','utf8','h',"\xE0\x8D"),
("\xE7\x86\x94",'sjis','utf8','h',"\x97\x6F"),
("\xE7\x86\x95",'sjis','utf8','h',"\xE0\x90"),
("\xE7\x86\x99",'sjis','utf8','h',"\xEA\xA4"),
("\xE7\x86\x9F",'sjis','utf8','h',"\x8F\x6E"),
("\xE7\x86\xA8",'sjis','utf8','h',"\xE0\x91"),
("\xE7\x86\xAC",'sjis','utf8','h',"\xE0\x92"),
("\xE7\x86\xB1",'sjis','utf8','h',"\x94\x4D"),
("\xE7\x86\xB9",'sjis','utf8','h',"\xE0\x94"),
("\xE7\x86\xBE",'sjis','utf8','h',"\xE0\x95"),
("\xE7\x87\x81",'sjis','utf8','h',"\xFB\x59"),
("\xE7\x87\x83",'sjis','utf8','h',"\x94\x52"),
("\xE7\x87\x88",'sjis','utf8','h',"\x93\x95"),
("\xE7\x87\x89",'sjis','utf8','h',"\xE0\x97"),
("\xE7\x87\x8E",'sjis','utf8','h',"\xE0\x99"),
("\xE7\x87\x90",'sjis','utf8','h',"\x97\xD3"),
("\xE7\x87\x92",'sjis','utf8','h',"\xE0\x96"),
("\xE7\x87\x94",'sjis','utf8','h',"\xE0\x98"),
("\xE7\x87\x95",'sjis','utf8','h',"\x89\x8D"),
("\xE7\x87\x97",'sjis','utf8','h',"\xE0\x93"),
("\xE7\x87\x9F",'sjis','utf8','h',"\x9A\x7A"),
("\xE7\x87\xA0",'sjis','utf8','h',"\xE0\x9A"),
("\xE7\x87\xA5",'sjis','utf8','h',"\x91\x87"),
("\xE7\x87\xA6",'sjis','utf8','h',"\x8E\x57"),
("\xE7\x87\xA7",'sjis','utf8','h',"\xE0\x9C"),
("\xE7\x87\xAC",'sjis','utf8','h',"\xE0\x9B"),
("\xE7\x87\xAD",'sjis','utf8','h',"\x90\x43"),
("\xE7\x87\xAE",'sjis','utf8','h',"\x99\xD7"),
("\xE7\x87\xB5",'sjis','utf8','h',"\xE0\x9D"),
("\xE7\x87\xB9",'sjis','utf8','h',"\xE0\x9F"),
("\xE7\x87\xBB",'sjis','utf8','h',"\xE0\x8E"),
("\xE7\x87\xBC",'sjis','utf8','h',"\xE0\x9E"),
("\xE7\x87\xBE",'sjis','utf8','h',"\xFB\x5A"),
("\xE7\x87\xBF",'sjis','utf8','h',"\xE0\xA0"),
("\xE7\x88\x86",'sjis','utf8','h',"\x94\x9A"),
("\xE7\x88\x8D",'sjis','utf8','h',"\xE0\xA1"),
("\xE7\x88\x90",'sjis','utf8','h',"\xE0\xA2"),
("\xE7\x88\x9B",'sjis','utf8','h',"\xE0\xA3"),
("\xE7\x88\xA8",'sjis','utf8','h',"\xE0\xA4"),
("\xE7\x88\xAA",'sjis','utf8','h',"\x92\xDC"),
("\xE7\x88\xAC",'sjis','utf8','h',"\xE0\xA6"),
("\xE7\x88\xAD",'sjis','utf8','h',"\xE0\xA5"),
("\xE7\x88\xB0",'sjis','utf8','h',"\xE0\xA7"),
("\xE7\x88\xB2",'sjis','utf8','h',"\xE0\xA8"),
("\xE7\x88\xB5",'sjis','utf8','h',"\x8E\xDD"),
("\xE7\x88\xB6",'sjis','utf8','h',"\x95\x83"),
("\xE7\x88\xBA",'sjis','utf8','h',"\x96\xEA"),
("\xE7\x88\xBB",'sjis','utf8','h',"\xE0\xA9"),
("\xE7\x88\xBC",'sjis','utf8','h',"\xE0\xAA"),
("\xE7\x88\xBD",'sjis','utf8','h',"\x91\x75"),
("\xE7\x88\xBE",'sjis','utf8','h',"\x8E\xA2"),
("\xE7\x88\xBF",'sjis','utf8','h',"\xE0\xAB"),
("\xE7\x89\x80",'sjis','utf8','h',"\xE0\xAC"),
("\xE7\x89\x86",'sjis','utf8','h',"\xE0\xAD"),
("\xE7\x89\x87",'sjis','utf8','h',"\x95\xD0"),
("\xE7\x89\x88",'sjis','utf8','h',"\x94\xC5"),
("\xE7\x89\x8B",'sjis','utf8','h',"\xE0\xAE"),
("\xE7\x89\x8C",'sjis','utf8','h',"\x94\x76"),
("\xE7\x89\x92",'sjis','utf8','h',"\x92\xAB"),
("\xE7\x89\x98",'sjis','utf8','h',"\xE0\xAF"),
("\xE7\x89\x99",'sjis','utf8','h',"\x89\xE5"),
("\xE7\x89\x9B",'sjis','utf8','h',"\x8B\x8D"),
("\xE7\x89\x9D",'sjis','utf8','h',"\x96\xC4"),
("\xE7\x89\x9F",'sjis','utf8','h',"\x96\xB4"),
("\xE7\x89\xA1",'sjis','utf8','h',"\x89\xB2"),
("\xE7\x89\xA2",'sjis','utf8','h',"\x98\x53"),
("\xE7\x89\xA7",'sjis','utf8','h',"\x96\x71"),
("\xE7\x89\xA9",'sjis','utf8','h',"\x95\xA8"),
("\xE7\x89\xB2",'sjis','utf8','h',"\x90\xB5"),
("\xE7\x89\xB4",'sjis','utf8','h',"\xE0\xB0"),
("\xE7\x89\xB9",'sjis','utf8','h',"\x93\xC1"),
("\xE7\x89\xBD",'sjis','utf8','h',"\x8C\xA1"),
("\xE7\x89\xBE",'sjis','utf8','h',"\xE0\xB1"),
("\xE7\x8A\x80",'sjis','utf8','h',"\x8D\xD2"),
("\xE7\x8A\x81",'sjis','utf8','h',"\xE0\xB3"),
("\xE7\x8A\x82",'sjis','utf8','h',"\xE0\xB2"),
("\xE7\x8A\x87",'sjis','utf8','h',"\xE0\xB4"),
("\xE7\x8A\x92",'sjis','utf8','h',"\xE0\xB5"),
("\xE7\x8A\x96",'sjis','utf8','h',"\xE0\xB6"),
("\xE7\x8A\xA0",'sjis','utf8','h',"\x8B\x5D"),
("\xE7\x8A\xA2",'sjis','utf8','h',"\xE0\xB7"),
("\xE7\x8A\xA7",'sjis','utf8','h',"\xE0\xB8"),
("\xE7\x8A\xAC",'sjis','utf8','h',"\x8C\xA2"),
("\xE7\x8A\xAF",'sjis','utf8','h',"\x94\xC6"),
("\xE7\x8A\xB1",'sjis','utf8','h',"\xFB\x5B"),
("\xE7\x8A\xB2",'sjis','utf8','h',"\xE0\xBA"),
("\xE7\x8A\xB6",'sjis','utf8','h',"\x8F\xF3"),
("\xE7\x8A\xB9",'sjis','utf8','h',"\xE0\xB9"),
("\xE7\x8A\xBE",'sjis','utf8','h',"\xFB\x5C"),
("\xE7\x8B\x82",'sjis','utf8','h',"\x8B\xB6"),
("\xE7\x8B\x83",'sjis','utf8','h',"\xE0\xBB"),
("\xE7\x8B\x84",'sjis','utf8','h',"\xE0\xBD"),
("\xE7\x8B\x86",'sjis','utf8','h',"\xE0\xBC"),
("\xE7\x8B\x8E",'sjis','utf8','h',"\xE0\xBE"),
("\xE7\x8B\x90",'sjis','utf8','h',"\x8C\xCF"),
("\xE7\x8B\x92",'sjis','utf8','h',"\xE0\xBF"),
("\xE7\x8B\x97",'sjis','utf8','h',"\x8B\xE7"),
("\xE7\x8B\x99",'sjis','utf8','h',"\x91\x5F"),
("\xE7\x8B\x9B",'sjis','utf8','h',"\x8D\x9D"),
("\xE7\x8B\xA0",'sjis','utf8','h',"\xE0\xC1"),
("\xE7\x8B\xA1",'sjis','utf8','h',"\xE0\xC2"),
("\xE7\x8B\xA2",'sjis','utf8','h',"\xE0\xC0"),
("\xE7\x8B\xA9",'sjis','utf8','h',"\x8E\xEB"),
("\xE7\x8B\xAC",'sjis','utf8','h',"\x93\xC6"),
("\xE7\x8B\xAD",'sjis','utf8','h',"\x8B\xB7"),
("\xE7\x8B\xB7",'sjis','utf8','h',"\xE0\xC4"),
("\xE7\x8B\xB8",'sjis','utf8','h',"\x92\x4B"),
("\xE7\x8B\xB9",'sjis','utf8','h',"\xE0\xC3"),
("\xE7\x8B\xBC",'sjis','utf8','h',"\x98\x54"),
("\xE7\x8B\xBD",'sjis','utf8','h',"\x94\x82"),
("\xE7\x8C\x8A",'sjis','utf8','h',"\xE0\xC7"),
("\xE7\x8C\x96",'sjis','utf8','h',"\xE0\xC9"),
("\xE7\x8C\x97",'sjis','utf8','h',"\xE0\xC6"),
("\xE7\x8C\x9B",'sjis','utf8','h',"\x96\xD2"),
("\xE7\x8C\x9C",'sjis','utf8','h',"\xE0\xC8"),
("\xE7\x8C\x9D",'sjis','utf8','h',"\xE0\xCA"),
("\xE7\x8C\x9F",'sjis','utf8','h',"\x97\xC2"),
("\xE7\x8C\xA4",'sjis','utf8','h',"\xFB\x5D"),
("\xE7\x8C\xA5",'sjis','utf8','h',"\xE0\xCE"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
