######################################################################
#
# t/5402_sjis_by_utf8_z_2of8.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\xE5\x85\xB8",'sjis','utf8','z',"\x93\x54"),
("\xE5\x85\xBC",'sjis','utf8','z',"\x8C\x93"),
("\xE5\x86\x80",'sjis','utf8','z',"\x99\x62"),
("\xE5\x86\x82",'sjis','utf8','z',"\x99\x63"),
("\xE5\x86\x85",'sjis','utf8','z',"\x93\xE0"),
("\xE5\x86\x86",'sjis','utf8','z',"\x89\x7E"),
("\xE5\x86\x89",'sjis','utf8','z',"\x99\x66"),
("\xE5\x86\x8A",'sjis','utf8','z',"\x8D\xFB"),
("\xE5\x86\x8C",'sjis','utf8','z',"\x99\x65"),
("\xE5\x86\x8D",'sjis','utf8','z',"\x8D\xC4"),
("\xE5\x86\x8F",'sjis','utf8','z',"\x99\x67"),
("\xE5\x86\x90",'sjis','utf8','z',"\xE3\xEC"),
("\xE5\x86\x91",'sjis','utf8','z',"\x99\x68"),
("\xE5\x86\x92",'sjis','utf8','z',"\x96\x60"),
("\xE5\x86\x93",'sjis','utf8','z',"\x99\x69"),
("\xE5\x86\x95",'sjis','utf8','z',"\x99\x6A"),
("\xE5\x86\x96",'sjis','utf8','z',"\x99\x6B"),
("\xE5\x86\x97",'sjis','utf8','z',"\x8F\xE7"),
("\xE5\x86\x99",'sjis','utf8','z',"\x8E\xCA"),
("\xE5\x86\x9D",'sjis','utf8','z',"\xFA\x81"),
("\xE5\x86\xA0",'sjis','utf8','z',"\x8A\xA5"),
("\xE5\x86\xA2",'sjis','utf8','z',"\x99\x6E"),
("\xE5\x86\xA4",'sjis','utf8','z',"\x99\x6C"),
("\xE5\x86\xA5",'sjis','utf8','z',"\x96\xBB"),
("\xE5\x86\xA6",'sjis','utf8','z',"\x99\x6D"),
("\xE5\x86\xA8",'sjis','utf8','z',"\x95\x79"),
("\xE5\x86\xA9",'sjis','utf8','z',"\x99\x6F"),
("\xE5\x86\xAA",'sjis','utf8','z',"\x99\x70"),
("\xE5\x86\xAB",'sjis','utf8','z',"\x99\x71"),
("\xE5\x86\xAC",'sjis','utf8','z',"\x93\x7E"),
("\xE5\x86\xB0",'sjis','utf8','z',"\x99\x75"),
("\xE5\x86\xB1",'sjis','utf8','z',"\x99\x73"),
("\xE5\x86\xB2",'sjis','utf8','z',"\x99\x74"),
("\xE5\x86\xB3",'sjis','utf8','z',"\x99\x72"),
("\xE5\x86\xB4",'sjis','utf8','z',"\x8D\xE1"),
("\xE5\x86\xB5",'sjis','utf8','z',"\x99\x76"),
("\xE5\x86\xB6",'sjis','utf8','z',"\x96\xE8"),
("\xE5\x86\xB7",'sjis','utf8','z',"\x97\xE2"),
("\xE5\x86\xBD",'sjis','utf8','z',"\x99\x77"),
("\xE5\x86\xBE",'sjis','utf8','z',"\xFA\x82"),
("\xE5\x87\x84",'sjis','utf8','z',"\x90\xA6"),
("\xE5\x87\x85",'sjis','utf8','z',"\x99\x78"),
("\xE5\x87\x86",'sjis','utf8','z',"\x8F\x79"),
("\xE5\x87\x89",'sjis','utf8','z',"\x99\x79"),
("\xE5\x87\x8B",'sjis','utf8','z',"\x92\x9C"),
("\xE5\x87\x8C",'sjis','utf8','z',"\x97\xBD"),
("\xE5\x87\x8D",'sjis','utf8','z',"\x93\x80"),
("\xE5\x87\x96",'sjis','utf8','z',"\x99\xC3"),
("\xE5\x87\x9B",'sjis','utf8','z',"\x99\x7A"),
("\xE5\x87\x9C",'sjis','utf8','z',"\xEA\xA3"),
("\xE5\x87\x9D",'sjis','utf8','z',"\x8B\xC3"),
("\xE5\x87\xA0",'sjis','utf8','z',"\x99\x7B"),
("\xE5\x87\xA1",'sjis','utf8','z',"\x96\x7D"),
("\xE5\x87\xA6",'sjis','utf8','z',"\x8F\x88"),
("\xE5\x87\xA7",'sjis','utf8','z',"\x91\xFA"),
("\xE5\x87\xA9",'sjis','utf8','z',"\x99\x7D"),
("\xE5\x87\xAA",'sjis','utf8','z',"\x93\xE2"),
("\xE5\x87\xAC",'sjis','utf8','z',"\xFA\x83"),
("\xE5\x87\xAD",'sjis','utf8','z',"\x99\x7E"),
("\xE5\x87\xB0",'sjis','utf8','z',"\x99\x80"),
("\xE5\x87\xB1",'sjis','utf8','z',"\x8A\x4D"),
("\xE5\x87\xB5",'sjis','utf8','z',"\x99\x81"),
("\xE5\x87\xB6",'sjis','utf8','z',"\x8B\xA5"),
("\xE5\x87\xB8",'sjis','utf8','z',"\x93\xCA"),
("\xE5\x87\xB9",'sjis','utf8','z',"\x89\x9A"),
("\xE5\x87\xBA",'sjis','utf8','z',"\x8F\x6F"),
("\xE5\x87\xBD",'sjis','utf8','z',"\x94\x9F"),
("\xE5\x87\xBE",'sjis','utf8','z',"\x99\x82"),
("\xE5\x88\x80",'sjis','utf8','z',"\x93\x81"),
("\xE5\x88\x83",'sjis','utf8','z',"\x90\x6E"),
("\xE5\x88\x84",'sjis','utf8','z',"\x99\x83"),
("\xE5\x88\x86",'sjis','utf8','z',"\x95\xAA"),
("\xE5\x88\x87",'sjis','utf8','z',"\x90\xD8"),
("\xE5\x88\x88",'sjis','utf8','z',"\x8A\xA0"),
("\xE5\x88\x8A",'sjis','utf8','z',"\x8A\xA7"),
("\xE5\x88\x8B",'sjis','utf8','z',"\x99\x84"),
("\xE5\x88\x8E",'sjis','utf8','z',"\x99\x86"),
("\xE5\x88\x91",'sjis','utf8','z',"\x8C\x59"),
("\xE5\x88\x94",'sjis','utf8','z',"\x99\x85"),
("\xE5\x88\x95",'sjis','utf8','z',"\xFA\x84"),
("\xE5\x88\x97",'sjis','utf8','z',"\x97\xF1"),
("\xE5\x88\x9D",'sjis','utf8','z',"\x8F\x89"),
("\xE5\x88\xA4",'sjis','utf8','z',"\x94\xBB"),
("\xE5\x88\xA5",'sjis','utf8','z',"\x95\xCA"),
("\xE5\x88\xA7",'sjis','utf8','z',"\x99\x87"),
("\xE5\x88\xA9",'sjis','utf8','z',"\x97\x98"),
("\xE5\x88\xAA",'sjis','utf8','z',"\x99\x88"),
("\xE5\x88\xAE",'sjis','utf8','z',"\x99\x89"),
("\xE5\x88\xB0",'sjis','utf8','z',"\x93\x9E"),
("\xE5\x88\xB3",'sjis','utf8','z',"\x99\x8A"),
("\xE5\x88\xB6",'sjis','utf8','z',"\x90\xA7"),
("\xE5\x88\xB7",'sjis','utf8','z',"\x8D\xFC"),
("\xE5\x88\xB8",'sjis','utf8','z',"\x8C\x94"),
("\xE5\x88\xB9",'sjis','utf8','z',"\x99\x8B"),
("\xE5\x88\xBA",'sjis','utf8','z',"\x8E\x68"),
("\xE5\x88\xBB",'sjis','utf8','z',"\x8D\x8F"),
("\xE5\x89\x83",'sjis','utf8','z',"\x92\xE4"),
("\xE5\x89\x84",'sjis','utf8','z',"\x99\x8D"),
("\xE5\x89\x87",'sjis','utf8','z',"\x91\xA5"),
("\xE5\x89\x8A",'sjis','utf8','z',"\x8D\xED"),
("\xE5\x89\x8B",'sjis','utf8','z',"\x99\x8E"),
("\xE5\x89\x8C",'sjis','utf8','z',"\x99\x8F"),
("\xE5\x89\x8D",'sjis','utf8','z',"\x91\x4F"),
("\xE5\x89\x8F",'sjis','utf8','z',"\x99\x8C"),
("\xE5\x89\x94",'sjis','utf8','z',"\x99\x91"),
("\xE5\x89\x96",'sjis','utf8','z',"\x96\x55"),
("\xE5\x89\x9B",'sjis','utf8','z',"\x8D\x84"),
("\xE5\x89\x9E",'sjis','utf8','z',"\x99\x90"),
("\xE5\x89\xA3",'sjis','utf8','z',"\x8C\x95"),
("\xE5\x89\xA4",'sjis','utf8','z',"\x8D\xDC"),
("\xE5\x89\xA5",'sjis','utf8','z',"\x94\x8D"),
("\xE5\x89\xA9",'sjis','utf8','z',"\x99\x94"),
("\xE5\x89\xAA",'sjis','utf8','z',"\x99\x92"),
("\xE5\x89\xAF",'sjis','utf8','z',"\x95\x9B"),
("\xE5\x89\xB0",'sjis','utf8','z',"\x8F\xE8"),
("\xE5\x89\xB1",'sjis','utf8','z',"\x99\x9B"),
("\xE5\x89\xB2",'sjis','utf8','z',"\x8A\x84"),
("\xE5\x89\xB3",'sjis','utf8','z',"\x99\x95"),
("\xE5\x89\xB4",'sjis','utf8','z',"\x99\x93"),
("\xE5\x89\xB5",'sjis','utf8','z',"\x91\x6E"),
("\xE5\x89\xBD",'sjis','utf8','z',"\x99\x97"),
("\xE5\x89\xBF",'sjis','utf8','z',"\x99\x96"),
("\xE5\x8A\x83",'sjis','utf8','z',"\x8A\x63"),
("\xE5\x8A\x87",'sjis','utf8','z',"\x8C\x80"),
("\xE5\x8A\x88",'sjis','utf8','z',"\x99\x9C"),
("\xE5\x8A\x89",'sjis','utf8','z',"\x97\xAB"),
("\xE5\x8A\x8D",'sjis','utf8','z',"\x99\x98"),
("\xE5\x8A\x91",'sjis','utf8','z',"\x99\x9D"),
("\xE5\x8A\x92",'sjis','utf8','z',"\x99\x9A"),
("\xE5\x8A\x94",'sjis','utf8','z',"\x99\x99"),
("\xE5\x8A\x9B",'sjis','utf8','z',"\x97\xCD"),
("\xE5\x8A\x9C",'sjis','utf8','z',"\xFA\x85"),
("\xE5\x8A\x9F",'sjis','utf8','z',"\x8C\xF7"),
("\xE5\x8A\xA0",'sjis','utf8','z',"\x89\xC1"),
("\xE5\x8A\xA3",'sjis','utf8','z',"\x97\xF2"),
("\xE5\x8A\xA6",'sjis','utf8','z',"\xFA\x86"),
("\xE5\x8A\xA9",'sjis','utf8','z',"\x8F\x95"),
("\xE5\x8A\xAA",'sjis','utf8','z',"\x93\x77"),
("\xE5\x8A\xAB",'sjis','utf8','z',"\x8D\x85"),
("\xE5\x8A\xAC",'sjis','utf8','z',"\x99\xA0"),
("\xE5\x8A\xAD",'sjis','utf8','z',"\x99\xA1"),
("\xE5\x8A\xAF",'sjis','utf8','z',"\xFB\x77"),
("\xE5\x8A\xB1",'sjis','utf8','z',"\x97\xE3"),
("\xE5\x8A\xB4",'sjis','utf8','z',"\x98\x4A"),
("\xE5\x8A\xB5",'sjis','utf8','z',"\x99\xA3"),
("\xE5\x8A\xB9",'sjis','utf8','z',"\x8C\xF8"),
("\xE5\x8A\xBC",'sjis','utf8','z',"\x99\xA2"),
("\xE5\x8A\xBE",'sjis','utf8','z',"\x8A\x4E"),
("\xE5\x8B\x80",'sjis','utf8','z',"\xFA\x87"),
("\xE5\x8B\x81",'sjis','utf8','z',"\x99\xA4"),
("\xE5\x8B\x83",'sjis','utf8','z',"\x96\x75"),
("\xE5\x8B\x85",'sjis','utf8','z',"\x92\xBA"),
("\xE5\x8B\x87",'sjis','utf8','z',"\x97\x45"),
("\xE5\x8B\x89",'sjis','utf8','z',"\x95\xD7"),
("\xE5\x8B\x8D",'sjis','utf8','z',"\x99\xA5"),
("\xE5\x8B\x92",'sjis','utf8','z',"\xE8\xD3"),
("\xE5\x8B\x95",'sjis','utf8','z',"\x93\xAE"),
("\xE5\x8B\x97",'sjis','utf8','z',"\x99\xA6"),
("\xE5\x8B\x98",'sjis','utf8','z',"\x8A\xA8"),
("\xE5\x8B\x99",'sjis','utf8','z',"\x96\xB1"),
("\xE5\x8B\x9B",'sjis','utf8','z',"\xFA\x88"),
("\xE5\x8B\x9D",'sjis','utf8','z',"\x8F\x9F"),
("\xE5\x8B\x9E",'sjis','utf8','z',"\x99\xA7"),
("\xE5\x8B\x9F",'sjis','utf8','z',"\x95\xE5"),
("\xE5\x8B\xA0",'sjis','utf8','z',"\x99\xAB"),
("\xE5\x8B\xA2",'sjis','utf8','z',"\x90\xA8"),
("\xE5\x8B\xA3",'sjis','utf8','z',"\x99\xA8"),
("\xE5\x8B\xA4",'sjis','utf8','z',"\x8B\xCE"),
("\xE5\x8B\xA6",'sjis','utf8','z',"\x99\xA9"),
("\xE5\x8B\xA7",'sjis','utf8','z',"\x8A\xA9"),
("\xE5\x8B\xB2",'sjis','utf8','z',"\x8C\x4D"),
("\xE5\x8B\xB3",'sjis','utf8','z',"\x99\xAC"),
("\xE5\x8B\xB5",'sjis','utf8','z',"\x99\xAD"),
("\xE5\x8B\xB8",'sjis','utf8','z',"\x99\xAE"),
("\xE5\x8B\xB9",'sjis','utf8','z',"\x99\xAF"),
("\xE5\x8B\xBA",'sjis','utf8','z',"\x8E\xD9"),
("\xE5\x8B\xBE",'sjis','utf8','z',"\x8C\xF9"),
("\xE5\x8B\xBF",'sjis','utf8','z',"\x96\xDC"),
("\xE5\x8C\x80",'sjis','utf8','z',"\xFA\x89"),
("\xE5\x8C\x81",'sjis','utf8','z',"\x96\xE6"),
("\xE5\x8C\x82",'sjis','utf8','z',"\x93\xF5"),
("\xE5\x8C\x85",'sjis','utf8','z',"\x95\xEF"),
("\xE5\x8C\x86",'sjis','utf8','z',"\x99\xB0"),
("\xE5\x8C\x87",'sjis','utf8','z',"\xFA\x8A"),
("\xE5\x8C\x88",'sjis','utf8','z',"\x99\xB1"),
("\xE5\x8C\x8D",'sjis','utf8','z',"\x99\xB3"),
("\xE5\x8C\x8F",'sjis','utf8','z',"\x99\xB5"),
("\xE5\x8C\x90",'sjis','utf8','z',"\x99\xB4"),
("\xE5\x8C\x95",'sjis','utf8','z',"\x99\xB6"),
("\xE5\x8C\x96",'sjis','utf8','z',"\x89\xBB"),
("\xE5\x8C\x97",'sjis','utf8','z',"\x96\x6B"),
("\xE5\x8C\x99",'sjis','utf8','z',"\x8D\xFA"),
("\xE5\x8C\x9A",'sjis','utf8','z',"\x99\xB7"),
("\xE5\x8C\x9D",'sjis','utf8','z',"\x91\x78"),
("\xE5\x8C\xA0",'sjis','utf8','z',"\x8F\xA0"),
("\xE5\x8C\xA1",'sjis','utf8','z',"\x8B\xA7"),
("\xE5\x8C\xA3",'sjis','utf8','z',"\x99\xB8"),
("\xE5\x8C\xA4",'sjis','utf8','z',"\xFA\x8B"),
("\xE5\x8C\xAA",'sjis','utf8','z',"\x94\xD9"),
("\xE5\x8C\xAF",'sjis','utf8','z',"\x99\xB9"),
("\xE5\x8C\xB1",'sjis','utf8','z',"\x99\xBA"),
("\xE5\x8C\xB3",'sjis','utf8','z',"\x99\xBB"),
("\xE5\x8C\xB8",'sjis','utf8','z',"\x99\xBC"),
("\xE5\x8C\xB9",'sjis','utf8','z',"\x95\x43"),
("\xE5\x8C\xBA",'sjis','utf8','z',"\x8B\xE6"),
("\xE5\x8C\xBB",'sjis','utf8','z',"\x88\xE3"),
("\xE5\x8C\xBF",'sjis','utf8','z',"\x93\xBD"),
("\xE5\x8D\x80",'sjis','utf8','z',"\x99\xBD"),
("\xE5\x8D\x81",'sjis','utf8','z',"\x8F\x5C"),
("\xE5\x8D\x83",'sjis','utf8','z',"\x90\xE7"),
("\xE5\x8D\x85",'sjis','utf8','z',"\x99\xBF"),
("\xE5\x8D\x86",'sjis','utf8','z',"\x99\xBE"),
("\xE5\x8D\x87",'sjis','utf8','z',"\x8F\xA1"),
("\xE5\x8D\x88",'sjis','utf8','z',"\x8C\xDF"),
("\xE5\x8D\x89",'sjis','utf8','z',"\x99\xC1"),
("\xE5\x8D\x8A",'sjis','utf8','z',"\x94\xBC"),
("\xE5\x8D\x8D",'sjis','utf8','z',"\x99\xC2"),
("\xE5\x8D\x91",'sjis','utf8','z',"\x94\xDA"),
("\xE5\x8D\x92",'sjis','utf8','z',"\x91\xB2"),
("\xE5\x8D\x93",'sjis','utf8','z',"\x91\xEC"),
("\xE5\x8D\x94",'sjis','utf8','z',"\x8B\xA6"),
("\xE5\x8D\x97",'sjis','utf8','z',"\x93\xEC"),
("\xE5\x8D\x98",'sjis','utf8','z',"\x92\x50"),
("\xE5\x8D\x9A",'sjis','utf8','z',"\x94\x8E"),
("\xE5\x8D\x9C",'sjis','utf8','z',"\x96\x6D"),
("\xE5\x8D\x9E",'sjis','utf8','z',"\x99\xC4"),
("\xE5\x8D\xA0",'sjis','utf8','z',"\x90\xE8"),
("\xE5\x8D\xA6",'sjis','utf8','z',"\x8C\x54"),
("\xE5\x8D\xA9",'sjis','utf8','z',"\x99\xC5"),
("\xE5\x8D\xAE",'sjis','utf8','z',"\x99\xC6"),
("\xE5\x8D\xAF",'sjis','utf8','z',"\x89\x4B"),
("\xE5\x8D\xB0",'sjis','utf8','z',"\x88\xF3"),
("\xE5\x8D\xB1",'sjis','utf8','z',"\x8A\xEB"),
("\xE5\x8D\xB2",'sjis','utf8','z',"\xFA\x8C"),
("\xE5\x8D\xB3",'sjis','utf8','z',"\x91\xA6"),
("\xE5\x8D\xB4",'sjis','utf8','z',"\x8B\x70"),
("\xE5\x8D\xB5",'sjis','utf8','z',"\x97\x91"),
("\xE5\x8D\xB7",'sjis','utf8','z',"\x99\xC9"),
("\xE5\x8D\xB8",'sjis','utf8','z',"\x89\xB5"),
("\xE5\x8D\xBB",'sjis','utf8','z',"\x99\xC8"),
("\xE5\x8D\xBF",'sjis','utf8','z',"\x8B\xA8"),
("\xE5\x8E\x82",'sjis','utf8','z',"\x99\xCA"),
("\xE5\x8E\x84",'sjis','utf8','z',"\x96\xEF"),
("\xE5\x8E\x93",'sjis','utf8','z',"\xFA\x8D"),
("\xE5\x8E\x96",'sjis','utf8','z',"\x99\xCB"),
("\xE5\x8E\x98",'sjis','utf8','z',"\x97\xD0"),
("\xE5\x8E\x9A",'sjis','utf8','z',"\x8C\xFA"),
("\xE5\x8E\x9F",'sjis','utf8','z',"\x8C\xB4"),
("\xE5\x8E\xA0",'sjis','utf8','z',"\x99\xCC"),
("\xE5\x8E\xA5",'sjis','utf8','z',"\x99\xCE"),
("\xE5\x8E\xA6",'sjis','utf8','z',"\x99\xCD"),
("\xE5\x8E\xA8",'sjis','utf8','z',"\x90\x7E"),
("\xE5\x8E\xA9",'sjis','utf8','z',"\x89\x58"),
("\xE5\x8E\xAD",'sjis','utf8','z',"\x89\x7D"),
("\xE5\x8E\xAE",'sjis','utf8','z',"\x99\xCF"),
("\xE5\x8E\xB0",'sjis','utf8','z',"\x99\xD0"),
("\xE5\x8E\xB2",'sjis','utf8','z',"\xFA\x8E"),
("\xE5\x8E\xB3",'sjis','utf8','z',"\x8C\xB5"),
("\xE5\x8E\xB6",'sjis','utf8','z',"\x99\xD1"),
("\xE5\x8E\xBB",'sjis','utf8','z',"\x8B\x8E"),
("\xE5\x8F\x82",'sjis','utf8','z',"\x8E\x51"),
("\xE5\x8F\x83",'sjis','utf8','z',"\x99\xD2"),
("\xE5\x8F\x88",'sjis','utf8','z',"\x96\x94"),
("\xE5\x8F\x89",'sjis','utf8','z',"\x8D\xB3"),
("\xE5\x8F\x8A",'sjis','utf8','z',"\x8B\x79"),
("\xE5\x8F\x8B",'sjis','utf8','z',"\x97\x46"),
("\xE5\x8F\x8C",'sjis','utf8','z',"\x91\x6F"),
("\xE5\x8F\x8D",'sjis','utf8','z',"\x94\xBD"),
("\xE5\x8F\x8E",'sjis','utf8','z',"\x8E\xFB"),
("\xE5\x8F\x94",'sjis','utf8','z',"\x8F\x66"),
("\xE5\x8F\x96",'sjis','utf8','z',"\x8E\xE6"),
("\xE5\x8F\x97",'sjis','utf8','z',"\x8E\xF3"),
("\xE5\x8F\x99",'sjis','utf8','z',"\x8F\x96"),
("\xE5\x8F\x9B",'sjis','utf8','z',"\x94\xBE"),
("\xE5\x8F\x9D",'sjis','utf8','z',"\xFA\x8F"),
("\xE5\x8F\x9F",'sjis','utf8','z',"\x99\xD5"),
("\xE5\x8F\xA1",'sjis','utf8','z',"\x89\x62"),
("\xE5\x8F\xA2",'sjis','utf8','z',"\x91\x70"),
("\xE5\x8F\xA3",'sjis','utf8','z',"\x8C\xFB"),
("\xE5\x8F\xA4",'sjis','utf8','z',"\x8C\xC3"),
("\xE5\x8F\xA5",'sjis','utf8','z',"\x8B\xE5"),
("\xE5\x8F\xA8",'sjis','utf8','z',"\x99\xD9"),
("\xE5\x8F\xA9",'sjis','utf8','z',"\x92\x40"),
("\xE5\x8F\xAA",'sjis','utf8','z',"\x91\xFC"),
("\xE5\x8F\xAB",'sjis','utf8','z',"\x8B\xA9"),
("\xE5\x8F\xAC",'sjis','utf8','z',"\x8F\xA2"),
("\xE5\x8F\xAD",'sjis','utf8','z',"\x99\xDA"),
("\xE5\x8F\xAE",'sjis','utf8','z',"\x99\xD8"),
("\xE5\x8F\xAF",'sjis','utf8','z',"\x89\xC2"),
("\xE5\x8F\xB0",'sjis','utf8','z',"\x91\xE4"),
("\xE5\x8F\xB1",'sjis','utf8','z',"\x8E\xB6"),
("\xE5\x8F\xB2",'sjis','utf8','z',"\x8E\x6A"),
("\xE5\x8F\xB3",'sjis','utf8','z',"\x89\x45"),
("\xE5\x8F\xB6",'sjis','utf8','z',"\x8A\x90"),
("\xE5\x8F\xB7",'sjis','utf8','z',"\x8D\x86"),
("\xE5\x8F\xB8",'sjis','utf8','z',"\x8E\x69"),
("\xE5\x8F\xBA",'sjis','utf8','z',"\x99\xDB"),
("\xE5\x90\x81",'sjis','utf8','z',"\x99\xDC"),
("\xE5\x90\x83",'sjis','utf8','z',"\x8B\x68"),
("\xE5\x90\x84",'sjis','utf8','z',"\x8A\x65"),
("\xE5\x90\x88",'sjis','utf8','z',"\x8D\x87"),
("\xE5\x90\x89",'sjis','utf8','z',"\x8B\x67"),
("\xE5\x90\x8A",'sjis','utf8','z',"\x92\xDD"),
("\xE5\x90\x8B",'sjis','utf8','z',"\x89\x44"),
("\xE5\x90\x8C",'sjis','utf8','z',"\x93\xAF"),
("\xE5\x90\x8D",'sjis','utf8','z',"\x96\xBC"),
("\xE5\x90\x8E",'sjis','utf8','z',"\x8D\x40"),
("\xE5\x90\x8F",'sjis','utf8','z',"\x97\x99"),
("\xE5\x90\x90",'sjis','utf8','z',"\x93\x66"),
("\xE5\x90\x91",'sjis','utf8','z',"\x8C\xFC"),
("\xE5\x90\x9B",'sjis','utf8','z',"\x8C\x4E"),
("\xE5\x90\x9D",'sjis','utf8','z',"\x99\xE5"),
("\xE5\x90\x9F",'sjis','utf8','z',"\x8B\xE1"),
("\xE5\x90\xA0",'sjis','utf8','z',"\x96\x69"),
("\xE5\x90\xA6",'sjis','utf8','z',"\x94\xDB"),
("\xE5\x90\xA9",'sjis','utf8','z',"\x99\xE4"),
("\xE5\x90\xAB",'sjis','utf8','z',"\x8A\xDC"),
("\xE5\x90\xAC",'sjis','utf8','z',"\x99\xDF"),
("\xE5\x90\xAD",'sjis','utf8','z',"\x99\xE0"),
("\xE5\x90\xAE",'sjis','utf8','z',"\x99\xE2"),
("\xE5\x90\xB6",'sjis','utf8','z',"\x99\xE3"),
("\xE5\x90\xB8",'sjis','utf8','z',"\x8B\x7A"),
("\xE5\x90\xB9",'sjis','utf8','z',"\x90\x81"),
("\xE5\x90\xBB",'sjis','utf8','z',"\x95\xAB"),
("\xE5\x90\xBC",'sjis','utf8','z',"\x99\xE1"),
("\xE5\x90\xBD",'sjis','utf8','z',"\x99\xDD"),
("\xE5\x90\xBE",'sjis','utf8','z',"\x8C\xE1"),
("\xE5\x91\x80",'sjis','utf8','z',"\x99\xDE"),
("\xE5\x91\x82",'sjis','utf8','z',"\x98\x43"),
("\xE5\x91\x86",'sjis','utf8','z',"\x95\xF0"),
("\xE5\x91\x88",'sjis','utf8','z',"\x92\xE6"),
("\xE5\x91\x89",'sjis','utf8','z',"\x8C\xE0"),
("\xE5\x91\x8A",'sjis','utf8','z',"\x8D\x90"),
("\xE5\x91\x8E",'sjis','utf8','z',"\x99\xE6"),
("\xE5\x91\x91",'sjis','utf8','z',"\x93\xDB"),
("\xE5\x91\x9F",'sjis','utf8','z',"\x99\xEA"),
("\xE5\x91\xA8",'sjis','utf8','z',"\x8E\xFC"),
("\xE5\x91\xAA",'sjis','utf8','z',"\x8E\xF4"),
("\xE5\x91\xB0",'sjis','utf8','z',"\x99\xED"),
("\xE5\x91\xB1",'sjis','utf8','z',"\x99\xEB"),
("\xE5\x91\xB3",'sjis','utf8','z',"\x96\xA1"),
("\xE5\x91\xB5",'sjis','utf8','z',"\x99\xE8"),
("\xE5\x91\xB6",'sjis','utf8','z',"\x99\xF1"),
("\xE5\x91\xB7",'sjis','utf8','z',"\x99\xEC"),
("\xE5\x91\xBB",'sjis','utf8','z',"\x99\xEF"),
("\xE5\x91\xBC",'sjis','utf8','z',"\x8C\xC4"),
("\xE5\x91\xBD",'sjis','utf8','z',"\x96\xBD"),
("\xE5\x92\x80",'sjis','utf8','z',"\x99\xF0"),
("\xE5\x92\x84",'sjis','utf8','z',"\x99\xF2"),
("\xE5\x92\x86",'sjis','utf8','z',"\x99\xF4"),
("\xE5\x92\x8A",'sjis','utf8','z',"\xFA\x92"),
("\xE5\x92\x8B",'sjis','utf8','z',"\x8D\xEE"),
("\xE5\x92\x8C",'sjis','utf8','z',"\x98\x61"),
("\xE5\x92\x8E",'sjis','utf8','z',"\x99\xE9"),
("\xE5\x92\x8F",'sjis','utf8','z',"\x99\xE7"),
("\xE5\x92\x90",'sjis','utf8','z',"\x99\xF3"),
("\xE5\x92\x92",'sjis','utf8','z',"\x99\xEE"),
("\xE5\x92\x9C",'sjis','utf8','z',"\xFA\x91"),
("\xE5\x92\xA2",'sjis','utf8','z',"\x99\xF6"),
("\xE5\x92\xA4",'sjis','utf8','z',"\x9A\x42"),
("\xE5\x92\xA5",'sjis','utf8','z',"\x99\xF8"),
("\xE5\x92\xA8",'sjis','utf8','z',"\x99\xFC"),
("\xE5\x92\xA9",'sjis','utf8','z',"\xFA\x93"),
("\xE5\x92\xAB",'sjis','utf8','z',"\x9A\x40"),
("\xE5\x92\xAC",'sjis','utf8','z',"\x99\xF9"),
("\xE5\x92\xAF",'sjis','utf8','z',"\x9A\x5D"),
("\xE5\x92\xB2",'sjis','utf8','z',"\x8D\xE7"),
("\xE5\x92\xB3",'sjis','utf8','z',"\x8A\x50"),
("\xE5\x92\xB8",'sjis','utf8','z',"\x99\xF7"),
("\xE5\x92\xBC",'sjis','utf8','z',"\x9A\x44"),
("\xE5\x92\xBD",'sjis','utf8','z',"\x88\xF4"),
("\xE5\x92\xBE",'sjis','utf8','z',"\x9A\x43"),
("\xE5\x93\x80",'sjis','utf8','z',"\x88\xA3"),
("\xE5\x93\x81",'sjis','utf8','z',"\x95\x69"),
("\xE5\x93\x82",'sjis','utf8','z',"\x9A\x41"),
("\xE5\x93\x84",'sjis','utf8','z',"\x99\xFA"),
("\xE5\x93\x87",'sjis','utf8','z',"\x99\xF5"),
("\xE5\x93\x88",'sjis','utf8','z',"\x99\xFB"),
("\xE5\x93\x89",'sjis','utf8','z',"\x8D\xC6"),
("\xE5\x93\x98",'sjis','utf8','z',"\x9A\x45"),
("\xE5\x93\xA1",'sjis','utf8','z',"\x88\xF5"),
("\xE5\x93\xA2",'sjis','utf8','z',"\x9A\x4E"),
("\xE5\x93\xA5",'sjis','utf8','z',"\x9A\x46"),
("\xE5\x93\xA6",'sjis','utf8','z',"\x9A\x47"),
("\xE5\x93\xA8",'sjis','utf8','z',"\x8F\xA3"),
("\xE5\x93\xA9",'sjis','utf8','z',"\x96\x89"),
("\xE5\x93\xAD",'sjis','utf8','z',"\x9A\x4C"),
("\xE5\x93\xAE",'sjis','utf8','z',"\x9A\x4B"),
("\xE5\x93\xB2",'sjis','utf8','z',"\x93\x4E"),
("\xE5\x93\xBA",'sjis','utf8','z',"\x9A\x4D"),
("\xE5\x93\xBD",'sjis','utf8','z',"\x9A\x4A"),
("\xE5\x93\xBF",'sjis','utf8','z',"\xFA\x94"),
("\xE5\x94\x84",'sjis','utf8','z',"\x89\x53"),
("\xE5\x94\x86",'sjis','utf8','z',"\x8D\xB4"),
("\xE5\x94\x87",'sjis','utf8','z',"\x90\x4F"),
("\xE5\x94\x8F",'sjis','utf8','z',"\x9A\x48"),
("\xE5\x94\x90",'sjis','utf8','z',"\x93\x82"),
("\xE5\x94\x94",'sjis','utf8','z',"\x9A\x49"),
("\xE5\x94\x96",'sjis','utf8','z',"\x88\xA0"),
("\xE5\x94\xAE",'sjis','utf8','z',"\x9A\x53"),
("\xE5\x94\xAF",'sjis','utf8','z',"\x97\x42"),
("\xE5\x94\xB1",'sjis','utf8','z',"\x8F\xA5"),
("\xE5\x94\xB3",'sjis','utf8','z',"\x9A\x59"),
("\xE5\x94\xB8",'sjis','utf8','z',"\x9A\x58"),
("\xE5\x94\xB9",'sjis','utf8','z',"\x9A\x4F"),
("\xE5\x94\xBE",'sjis','utf8','z',"\x91\xC1"),
("\xE5\x95\x80",'sjis','utf8','z',"\x9A\x50"),
("\xE5\x95\x84",'sjis','utf8','z',"\x91\xED"),
("\xE5\x95\x85",'sjis','utf8','z',"\x9A\x55"),
("\xE5\x95\x86",'sjis','utf8','z',"\x8F\xA4"),
("\xE5\x95\x8C",'sjis','utf8','z',"\x9A\x52"),
("\xE5\x95\x8F",'sjis','utf8','z',"\x96\xE2"),
("\xE5\x95\x93",'sjis','utf8','z',"\x8C\x5B"),
("\xE5\x95\x96",'sjis','utf8','z',"\x9A\x56"),
("\xE5\x95\x97",'sjis','utf8','z',"\x9A\x57"),
("\xE5\x95\x9C",'sjis','utf8','z',"\x9A\x54"),
("\xE5\x95\x9D",'sjis','utf8','z',"\x9A\x5A"),
("\xE5\x95\xA3",'sjis','utf8','z',"\x9A\x51"),
("\xE5\x95\xBB",'sjis','utf8','z',"\x9A\x60"),
("\xE5\x95\xBC",'sjis','utf8','z',"\x9A\x65"),
("\xE5\x95\xBE",'sjis','utf8','z',"\x9A\x61"),
("\xE5\x96\x80",'sjis','utf8','z',"\x9A\x5C"),
("\xE5\x96\x83",'sjis','utf8','z',"\x9A\x66"),
("\xE5\x96\x84",'sjis','utf8','z',"\x91\x50"),
("\xE5\x96\x86",'sjis','utf8','z',"\xFA\x95"),
("\xE5\x96\x87",'sjis','utf8','z',"\x9A\x68"),
("\xE5\x96\x89",'sjis','utf8','z',"\x8D\x41"),
("\xE5\x96\x8A",'sjis','utf8','z',"\x9A\x5E"),
("\xE5\x96\x8B",'sjis','utf8','z',"\x92\x9D"),
("\xE5\x96\x98",'sjis','utf8','z',"\x9A\x62"),
("\xE5\x96\x99",'sjis','utf8','z',"\x9A\x5B"),
("\xE5\x96\x9A",'sjis','utf8','z',"\x8A\xAB"),
("\xE5\x96\x9C",'sjis','utf8','z',"\x8A\xEC"),
("\xE5\x96\x9D",'sjis','utf8','z',"\x8A\x85"),
("\xE5\x96\x9E",'sjis','utf8','z',"\x9A\x63"),
("\xE5\x96\x9F",'sjis','utf8','z',"\x9A\x5F"),
("\xE5\x96\xA7",'sjis','utf8','z',"\x8C\x96"),
("\xE5\x96\xA8",'sjis','utf8','z',"\x9A\x69"),
("\xE5\x96\xA9",'sjis','utf8','z',"\x9A\x67"),
("\xE5\x96\xAA",'sjis','utf8','z',"\x91\x72"),
("\xE5\x96\xAB",'sjis','utf8','z',"\x8B\x69"),
("\xE5\x96\xAC",'sjis','utf8','z',"\x8B\xAA"),
("\xE5\x96\xAE",'sjis','utf8','z',"\x9A\x64"),
("\xE5\x96\xB0",'sjis','utf8','z',"\x8B\xF2"),
("\xE5\x96\xB6",'sjis','utf8','z',"\x89\x63"),
("\xE5\x97\x84",'sjis','utf8','z',"\x9A\x6D"),
("\xE5\x97\x85",'sjis','utf8','z',"\x9A\x6B"),
("\xE5\x97\x87",'sjis','utf8','z',"\x9A\xA5"),
("\xE5\x97\x94",'sjis','utf8','z',"\x9A\x70"),
("\xE5\x97\x9A",'sjis','utf8','z',"\x9A\x6A"),
("\xE5\x97\x9C",'sjis','utf8','z',"\x9A\x6E"),
("\xE5\x97\x9F",'sjis','utf8','z',"\x9A\x6C"),
("\xE5\x97\xA3",'sjis','utf8','z',"\x8E\x6B"),
("\xE5\x97\xA4",'sjis','utf8','z',"\x9A\x6F"),
("\xE5\x97\xB7",'sjis','utf8','z',"\x9A\x72"),
("\xE5\x97\xB9",'sjis','utf8','z',"\x9A\x77"),
("\xE5\x97\xBD",'sjis','utf8','z',"\x9A\x75"),
("\xE5\x97\xBE",'sjis','utf8','z',"\x9A\x74"),
("\xE5\x98\x86",'sjis','utf8','z',"\x92\x51"),
("\xE5\x98\x89",'sjis','utf8','z',"\x89\xC3"),
("\xE5\x98\x94",'sjis','utf8','z',"\x9A\x71"),
("\xE5\x98\x96",'sjis','utf8','z',"\x9A\x73"),
("\xE5\x98\x97",'sjis','utf8','z',"\x8F\xA6"),
("\xE5\x98\x98",'sjis','utf8','z',"\x89\x52"),
("\xE5\x98\x9B",'sjis','utf8','z',"\x9A\x76"),
("\xE5\x98\xA9",'sjis','utf8','z',"\x89\xDC"),
("\xE5\x98\xAF",'sjis','utf8','z',"\x9A\x82"),
("\xE5\x98\xB1",'sjis','utf8','z',"\x8F\xFA"),
("\xE5\x98\xB2",'sjis','utf8','z',"\x9A\x7D"),
("\xE5\x98\xB4",'sjis','utf8','z',"\x9A\x7B"),
("\xE5\x98\xB6",'sjis','utf8','z',"\x9A\x7C"),
("\xE5\x98\xB8",'sjis','utf8','z',"\x9A\x7E"),
("\xE5\x99\x82",'sjis','utf8','z',"\x89\x5C"),
("\xE5\x99\x8C",'sjis','utf8','z',"\x91\x58"),
("\xE5\x99\x8E",'sjis','utf8','z',"\x9A\x78"),
("\xE5\x99\x90",'sjis','utf8','z',"\x9A\x79"),
("\xE5\x99\x9B",'sjis','utf8','z',"\x8A\x9A"),
("\xE5\x99\xA4",'sjis','utf8','z',"\x9A\x81"),
("\xE5\x99\xA8",'sjis','utf8','z',"\x8A\xED"),
("\xE5\x99\xAA",'sjis','utf8','z',"\x9A\x84"),
("\xE5\x99\xAB",'sjis','utf8','z',"\x9A\x80"),
("\xE5\x99\xAC",'sjis','utf8','z',"\x9A\x83"),
("\xE5\x99\xB4",'sjis','utf8','z',"\x95\xAC"),
("\xE5\x99\xB8",'sjis','utf8','z',"\x93\xD3"),
("\xE5\x99\xBA",'sjis','utf8','z',"\x94\xB6"),
("\xE5\x9A\x80",'sjis','utf8','z',"\x9A\x86"),
("\xE5\x9A\x86",'sjis','utf8','z',"\x9A\x85"),
("\xE5\x9A\x87",'sjis','utf8','z',"\x8A\x64"),
("\xE5\x9A\x8A",'sjis','utf8','z',"\x9A\x87"),
("\xE5\x9A\x8F",'sjis','utf8','z',"\x9A\x8A"),
("\xE5\x9A\x94",'sjis','utf8','z',"\x9A\x89"),
("\xE5\x9A\xA0",'sjis','utf8','z',"\x9A\x88"),
("\xE5\x9A\xA2",'sjis','utf8','z',"\x94\x58"),
("\xE5\x9A\xA5",'sjis','utf8','z',"\x9A\x8B"),
("\xE5\x9A\xAE",'sjis','utf8','z',"\x9A\x8C"),
("\xE5\x9A\xB4",'sjis','utf8','z',"\x9A\x8E"),
("\xE5\x9A\xB6",'sjis','utf8','z',"\x9A\x8D"),
("\xE5\x9A\xBC",'sjis','utf8','z',"\x9A\x90"),
("\xE5\x9B\x80",'sjis','utf8','z',"\x9A\x93"),
("\xE5\x9B\x81",'sjis','utf8','z',"\x9A\x91"),
("\xE5\x9B\x82",'sjis','utf8','z',"\x9A\x8F"),
("\xE5\x9B\x83",'sjis','utf8','z',"\x9A\x92"),
("\xE5\x9B\x88",'sjis','utf8','z',"\x9A\x94"),
("\xE5\x9B\x8E",'sjis','utf8','z',"\x9A\x95"),
("\xE5\x9B\x91",'sjis','utf8','z',"\x9A\x96"),
("\xE5\x9B\x93",'sjis','utf8','z',"\x9A\x97"),
("\xE5\x9B\x97",'sjis','utf8','z',"\x9A\x98"),
("\xE5\x9B\x98",'sjis','utf8','z',"\x99\x64"),
("\xE5\x9B\x9A",'sjis','utf8','z',"\x8E\xFA"),
("\xE5\x9B\x9B",'sjis','utf8','z',"\x8E\x6C"),
("\xE5\x9B\x9E",'sjis','utf8','z',"\x89\xF1"),
("\xE5\x9B\xA0",'sjis','utf8','z',"\x88\xF6"),
("\xE5\x9B\xA3",'sjis','utf8','z',"\x92\x63"),
("\xE5\x9B\xAE",'sjis','utf8','z',"\x9A\x99"),
("\xE5\x9B\xB0",'sjis','utf8','z',"\x8D\xA2"),
("\xE5\x9B\xB2",'sjis','utf8','z',"\x88\xCD"),
("\xE5\x9B\xB3",'sjis','utf8','z',"\x90\x7D"),
("\xE5\x9B\xB9",'sjis','utf8','z',"\x9A\x9A"),
("\xE5\x9B\xBA",'sjis','utf8','z',"\x8C\xC5"),
("\xE5\x9B\xBD",'sjis','utf8','z',"\x8D\x91"),
("\xE5\x9B\xBF",'sjis','utf8','z',"\x9A\x9C"),
("\xE5\x9C\x80",'sjis','utf8','z',"\x9A\x9B"),
("\xE5\x9C\x83",'sjis','utf8','z',"\x95\xDE"),
("\xE5\x9C\x84",'sjis','utf8','z',"\x9A\x9D"),
("\xE5\x9C\x88",'sjis','utf8','z',"\x9A\x9F"),
("\xE5\x9C\x89",'sjis','utf8','z',"\x9A\x9E"),
("\xE5\x9C\x8B",'sjis','utf8','z',"\x9A\xA0"),
("\xE5\x9C\x8D",'sjis','utf8','z',"\x9A\xA1"),
("\xE5\x9C\x8F",'sjis','utf8','z',"\x8C\x97"),
("\xE5\x9C\x92",'sjis','utf8','z',"\x89\x80"),
("\xE5\x9C\x93",'sjis','utf8','z',"\x9A\xA2"),
("\xE5\x9C\x96",'sjis','utf8','z',"\x9A\xA4"),
("\xE5\x9C\x98",'sjis','utf8','z',"\x9A\xA3"),
("\xE5\x9C\x9C",'sjis','utf8','z',"\x9A\xA6"),
("\xE5\x9C\x9F",'sjis','utf8','z',"\x93\x79"),
("\xE5\x9C\xA6",'sjis','utf8','z',"\x9A\xA7"),
("\xE5\x9C\xA7",'sjis','utf8','z',"\x88\xB3"),
("\xE5\x9C\xA8",'sjis','utf8','z',"\x8D\xDD"),
("\xE5\x9C\xAD",'sjis','utf8','z',"\x8C\x5C"),
("\xE5\x9C\xB0",'sjis','utf8','z',"\x92\x6E"),
("\xE5\x9C\xB7",'sjis','utf8','z',"\x9A\xA8"),
("\xE5\x9C\xB8",'sjis','utf8','z',"\x9A\xA9"),
("\xE5\x9C\xBB",'sjis','utf8','z',"\x9A\xAB"),
("\xE5\x9D\x80",'sjis','utf8','z',"\x9A\xAC"),
("\xE5\x9D\x82",'sjis','utf8','z',"\x8D\xE2"),
("\xE5\x9D\x87",'sjis','utf8','z',"\x8B\xCF"),
("\xE5\x9D\x8A",'sjis','utf8','z',"\x96\x56"),
("\xE5\x9D\x8E",'sjis','utf8','z',"\x9A\xAA"),
("\xE5\x9D\x8F",'sjis','utf8','z',"\x9A\xAD"),
("\xE5\x9D\x90",'sjis','utf8','z',"\x8D\xBF"),
("\xE5\x9D\x91",'sjis','utf8','z',"\x8D\x42"),
("\xE5\x9D\x99",'sjis','utf8','z',"\xFA\x96"),
("\xE5\x9D\xA1",'sjis','utf8','z',"\x9A\xB1"),
("\xE5\x9D\xA4",'sjis','utf8','z',"\x8D\xA3"),
("\xE5\x9D\xA5",'sjis','utf8','z',"\xFA\x97"),
("\xE5\x9D\xA6",'sjis','utf8','z',"\x92\x52"),
("\xE5\x9D\xA9",'sjis','utf8','z',"\x9A\xAE"),
("\xE5\x9D\xAA",'sjis','utf8','z',"\x92\xD8"),
("\xE5\x9D\xBF",'sjis','utf8','z',"\x9A\xB2"),
("\xE5\x9E\x82",'sjis','utf8','z',"\x90\x82"),
("\xE5\x9E\x88",'sjis','utf8','z',"\x9A\xB0"),
("\xE5\x9E\x89",'sjis','utf8','z',"\x9A\xB3"),
("\xE5\x9E\x8B",'sjis','utf8','z',"\x8C\x5E"),
("\xE5\x9E\x93",'sjis','utf8','z',"\x9A\xB4"),
("\xE5\x9E\xA0",'sjis','utf8','z',"\x9A\xB5"),
("\xE5\x9E\xA2",'sjis','utf8','z',"\x8D\x43"),
("\xE5\x9E\xA3",'sjis','utf8','z',"\x8A\x5F"),
("\xE5\x9E\xA4",'sjis','utf8','z',"\x9A\xB7"),
("\xE5\x9E\xAA",'sjis','utf8','z',"\x9A\xB8"),
("\xE5\x9E\xAC",'sjis','utf8','z',"\xFA\x98"),
("\xE5\x9E\xB0",'sjis','utf8','z',"\x9A\xB9"),
("\xE5\x9E\xB3",'sjis','utf8','z',"\x9A\xB6"),
("\xE5\x9F\x80",'sjis','utf8','z',"\x9A\xAF"),
("\xE5\x9F\x83",'sjis','utf8','z',"\x9A\xBA"),
("\xE5\x9F\x86",'sjis','utf8','z',"\x9A\xBB"),
("\xE5\x9F\x87",'sjis','utf8','z',"\xFA\x9A"),
("\xE5\x9F\x88",'sjis','utf8','z',"\xFA\x99"),
("\xE5\x9F\x8B",'sjis','utf8','z',"\x96\x84"),
("\xE5\x9F\x8E",'sjis','utf8','z',"\x8F\xE9"),
("\xE5\x9F\x92",'sjis','utf8','z',"\x9A\xBD"),
("\xE5\x9F\x93",'sjis','utf8','z',"\x9A\xBE"),
("\xE5\x9F\x94",'sjis','utf8','z',"\x9A\xBC"),
("\xE5\x9F\x96",'sjis','utf8','z',"\x9A\xC0"),
("\xE5\x9F\x9C",'sjis','utf8','z',"\x94\x57"),
("\xE5\x9F\x9F",'sjis','utf8','z',"\x88\xE6"),
("\xE5\x9F\xA0",'sjis','utf8','z',"\x95\x75"),
("\xE5\x9F\xA3",'sjis','utf8','z',"\x9A\xC1"),
("\xE5\x9F\xB4",'sjis','utf8','z',"\x8F\xFB"),
("\xE5\x9F\xB7",'sjis','utf8','z',"\x8E\xB7"),
("\xE5\x9F\xB9",'sjis','utf8','z',"\x94\x7C"),
("\xE5\x9F\xBA",'sjis','utf8','z',"\x8A\xEE"),
("\xE5\x9F\xBC",'sjis','utf8','z',"\x8D\xE9"),
("\xE5\xA0\x80",'sjis','utf8','z',"\x96\x78"),
("\xE5\xA0\x82",'sjis','utf8','z',"\x93\xB0"),
("\xE5\xA0\x85",'sjis','utf8','z',"\x8C\x98"),
("\xE5\xA0\x86",'sjis','utf8','z',"\x91\xCD"),
("\xE5\xA0\x8A",'sjis','utf8','z',"\x9A\xBF"),
("\xE5\xA0\x8B",'sjis','utf8','z',"\x9A\xC2"),
("\xE5\xA0\x95",'sjis','utf8','z',"\x91\xC2"),
("\xE5\xA0\x99",'sjis','utf8','z',"\x9A\xC3"),
("\xE5\xA0\x9D",'sjis','utf8','z',"\x9A\xC4"),
("\xE5\xA0\xA1",'sjis','utf8','z',"\x9A\xC6"),
("\xE5\xA0\xA4",'sjis','utf8','z',"\x92\xE7"),
("\xE5\xA0\xAA",'sjis','utf8','z',"\x8A\xAC"),
("\xE5\xA0\xAF",'sjis','utf8','z',"\xEA\x9F"),
("\xE5\xA0\xB0",'sjis','utf8','z',"\x89\x81"),
("\xE5\xA0\xB1",'sjis','utf8','z',"\x95\xF1"),
("\xE5\xA0\xB4",'sjis','utf8','z',"\x8F\xEA"),
("\xE5\xA0\xB5",'sjis','utf8','z',"\x93\x67"),
("\xE5\xA0\xBA",'sjis','utf8','z',"\x8D\xE4"),
("\xE5\xA0\xBD",'sjis','utf8','z',"\x9A\xCC"),
("\xE5\xA1\x80",'sjis','utf8','z',"\x95\xBB"),
("\xE5\xA1\x81",'sjis','utf8','z',"\x97\xDB"),
("\xE5\xA1\x8A",'sjis','utf8','z',"\x89\xF2"),
("\xE5\xA1\x8B",'sjis','utf8','z',"\x9A\xC8"),
("\xE5\xA1\x91",'sjis','utf8','z',"\x91\x59"),
("\xE5\xA1\x92",'sjis','utf8','z',"\x9A\xCB"),
("\xE5\xA1\x94",'sjis','utf8','z',"\x93\x83"),
("\xE5\xA1\x97",'sjis','utf8','z',"\x93\x68"),
("\xE5\xA1\x98",'sjis','utf8','z',"\x93\x84"),
("\xE5\xA1\x99",'sjis','utf8','z',"\x94\xB7"),
("\xE5\xA1\x9A",'sjis','utf8','z',"\x92\xCB"),
("\xE5\xA1\x9E",'sjis','utf8','z',"\x8D\xC7"),
("\xE5\xA1\xA2",'sjis','utf8','z',"\x9A\xC7"),
("\xE5\xA1\xA9",'sjis','utf8','z',"\x89\x96"),
("\xE5\xA1\xAB",'sjis','utf8','z',"\x93\x55"),
("\xE5\xA1\xB0",'sjis','utf8','z',"\x9A\xC9"),
("\xE5\xA1\xB2",'sjis','utf8','z',"\x9A\xC5"),
("\xE5\xA1\xB5",'sjis','utf8','z',"\x90\x6F"),
("\xE5\xA1\xB9",'sjis','utf8','z',"\x9A\xCD"),
("\xE5\xA1\xBE",'sjis','utf8','z',"\x8F\x6D"),
("\xE5\xA2\x83",'sjis','utf8','z',"\x8B\xAB"),
("\xE5\xA2\x85",'sjis','utf8','z',"\x9A\xCE"),
("\xE5\xA2\x93",'sjis','utf8','z',"\x95\xE6"),
("\xE5\xA2\x97",'sjis','utf8','z',"\x91\x9D"),
("\xE5\xA2\x9C",'sjis','utf8','z',"\x92\xC4"),
("\xE5\xA2\x9E",'sjis','utf8','z',"\xFA\x9D"),
("\xE5\xA2\x9F",'sjis','utf8','z',"\x9A\xD0"),
("\xE5\xA2\xA8",'sjis','utf8','z',"\x96\x6E"),
("\xE5\xA2\xAB",'sjis','utf8','z',"\x9A\xD1"),
("\xE5\xA2\xAE",'sjis','utf8','z',"\x9A\xD6"),
("\xE5\xA2\xB2",'sjis','utf8','z',"\xFA\x9E"),
("\xE5\xA2\xB3",'sjis','utf8','z',"\x95\xAD"),
("\xE5\xA2\xB8",'sjis','utf8','z',"\x9A\xD5"),
("\xE5\xA2\xB9",'sjis','utf8','z',"\x9A\xCF"),
("\xE5\xA2\xBA",'sjis','utf8','z',"\x9A\xD2"),
("\xE5\xA2\xBB",'sjis','utf8','z',"\x9A\xD4"),
("\xE5\xA2\xBE",'sjis','utf8','z',"\x8D\xA4"),
("\xE5\xA3\x81",'sjis','utf8','z',"\x95\xC7"),
("\xE5\xA3\x85",'sjis','utf8','z',"\x9A\xD7"),
("\xE5\xA3\x87",'sjis','utf8','z',"\x92\x64"),
("\xE5\xA3\x8A",'sjis','utf8','z',"\x89\xF3"),
("\xE5\xA3\x8C",'sjis','utf8','z',"\x8F\xEB"),
("\xE5\xA3\x91",'sjis','utf8','z',"\x9A\xD9"),
("\xE5\xA3\x93",'sjis','utf8','z',"\x9A\xD8"),
("\xE5\xA3\x95",'sjis','utf8','z',"\x8D\x88"),
("\xE5\xA3\x97",'sjis','utf8','z',"\x9A\xDA"),
("\xE5\xA3\x98",'sjis','utf8','z',"\x9A\xDC"),
("\xE5\xA3\x99",'sjis','utf8','z',"\x9A\xDB"),
("\xE5\xA3\x9C",'sjis','utf8','z',"\x9A\xDE"),
("\xE5\xA3\x9E",'sjis','utf8','z',"\x9A\xD3"),
("\xE5\xA3\x9F",'sjis','utf8','z',"\x9A\xE0"),
("\xE5\xA3\xA4",'sjis','utf8','z',"\x9A\xDF"),
("\xE5\xA3\xA5",'sjis','utf8','z',"\x9A\xDD"),
("\xE5\xA3\xAB",'sjis','utf8','z',"\x8E\x6D"),
("\xE5\xA3\xAC",'sjis','utf8','z',"\x90\x70"),
("\xE5\xA3\xAE",'sjis','utf8','z',"\x91\x73"),
("\xE5\xA3\xAF",'sjis','utf8','z',"\x9A\xE1"),
("\xE5\xA3\xB0",'sjis','utf8','z',"\x90\xBA"),
("\xE5\xA3\xB1",'sjis','utf8','z',"\x88\xEB"),
("\xE5\xA3\xB2",'sjis','utf8','z',"\x94\x84"),
("\xE5\xA3\xB7",'sjis','utf8','z',"\x92\xD9"),
("\xE5\xA3\xB9",'sjis','utf8','z',"\x9A\xE3"),
("\xE5\xA3\xBA",'sjis','utf8','z',"\x9A\xE2"),
("\xE5\xA3\xBB",'sjis','utf8','z',"\x9A\xE4"),
("\xE5\xA3\xBC",'sjis','utf8','z',"\x9A\xE5"),
("\xE5\xA3\xBD",'sjis','utf8','z',"\x9A\xE6"),
("\xE5\xA4\x82",'sjis','utf8','z',"\x9A\xE7"),
("\xE5\xA4\x89",'sjis','utf8','z',"\x95\xCF"),
("\xE5\xA4\x8A",'sjis','utf8','z',"\x9A\xE8"),
("\xE5\xA4\x8B",'sjis','utf8','z',"\xFA\x9F"),
("\xE5\xA4\x8F",'sjis','utf8','z',"\x89\xC4"),
("\xE5\xA4\x90",'sjis','utf8','z',"\x9A\xE9"),
("\xE5\xA4\x95",'sjis','utf8','z',"\x97\x5B"),
("\xE5\xA4\x96",'sjis','utf8','z',"\x8A\x4F"),
("\xE5\xA4\x98",'sjis','utf8','z',"\x99\xC7"),
("\xE5\xA4\x99",'sjis','utf8','z',"\x8F\x67"),
("\xE5\xA4\x9A",'sjis','utf8','z',"\x91\xBD"),
("\xE5\xA4\x9B",'sjis','utf8','z',"\x9A\xEA"),
("\xE5\xA4\x9C",'sjis','utf8','z',"\x96\xE9"),
("\xE5\xA4\xA2",'sjis','utf8','z',"\x96\xB2"),
("\xE5\xA4\xA5",'sjis','utf8','z',"\x9A\xEC"),
("\xE5\xA4\xA7",'sjis','utf8','z',"\x91\xE5"),
("\xE5\xA4\xA9",'sjis','utf8','z',"\x93\x56"),
("\xE5\xA4\xAA",'sjis','utf8','z',"\x91\xBE"),
("\xE5\xA4\xAB",'sjis','utf8','z',"\x95\x76"),
("\xE5\xA4\xAC",'sjis','utf8','z',"\x9A\xED"),
("\xE5\xA4\xAD",'sjis','utf8','z',"\x9A\xEE"),
("\xE5\xA4\xAE",'sjis','utf8','z',"\x89\x9B"),
("\xE5\xA4\xB1",'sjis','utf8','z',"\x8E\xB8"),
("\xE5\xA4\xB2",'sjis','utf8','z',"\x9A\xEF"),
("\xE5\xA4\xB7",'sjis','utf8','z',"\x88\xCE"),
("\xE5\xA4\xB8",'sjis','utf8','z',"\x9A\xF0"),
("\xE5\xA4\xBE",'sjis','utf8','z',"\x9A\xF1"),
("\xE5\xA5\x84",'sjis','utf8','z',"\x89\x82"),
("\xE5\xA5\x87",'sjis','utf8','z',"\x8A\xEF"),
("\xE5\xA5\x88",'sjis','utf8','z',"\x93\xDE"),
("\xE5\xA5\x89",'sjis','utf8','z',"\x95\xF2"),
("\xE5\xA5\x8E",'sjis','utf8','z',"\x9A\xF5"),
("\xE5\xA5\x8F",'sjis','utf8','z',"\x91\x74"),
("\xE5\xA5\x90",'sjis','utf8','z',"\x9A\xF4"),
("\xE5\xA5\x91",'sjis','utf8','z',"\x8C\x5F"),
("\xE5\xA5\x93",'sjis','utf8','z',"\xFA\xA0"),
("\xE5\xA5\x94",'sjis','utf8','z',"\x96\x7A"),
("\xE5\xA5\x95",'sjis','utf8','z',"\x9A\xF3"),
("\xE5\xA5\x97",'sjis','utf8','z',"\x93\x85"),
("\xE5\xA5\x98",'sjis','utf8','z',"\x9A\xF7"),
("\xE5\xA5\x9A",'sjis','utf8','z',"\x9A\xF6"),
("\xE5\xA5\x9B",'sjis','utf8','z',"\xFA\xA1"),
("\xE5\xA5\x9D",'sjis','utf8','z',"\xFA\xA2"),
("\xE5\xA5\xA0",'sjis','utf8','z',"\x9A\xF9"),
("\xE5\xA5\xA2",'sjis','utf8','z',"\x9A\xF8"),
("\xE5\xA5\xA3",'sjis','utf8','z',"\xFA\xA3"),
("\xE5\xA5\xA5",'sjis','utf8','z',"\x89\x9C"),
("\xE5\xA5\xA7",'sjis','utf8','z',"\x9A\xFA"),
("\xE5\xA5\xA8",'sjis','utf8','z',"\x8F\xA7"),
("\xE5\xA5\xA9",'sjis','utf8','z',"\x9A\xFC"),
("\xE5\xA5\xAA",'sjis','utf8','z',"\x92\x44"),
("\xE5\xA5\xAC",'sjis','utf8','z',"\x9A\xFB"),
("\xE5\xA5\xAE",'sjis','utf8','z',"\x95\xB1"),
("\xE5\xA5\xB3",'sjis','utf8','z',"\x8F\x97"),
("\xE5\xA5\xB4",'sjis','utf8','z',"\x93\x7A"),
("\xE5\xA5\xB8",'sjis','utf8','z',"\x9B\x40"),
("\xE5\xA5\xBD",'sjis','utf8','z',"\x8D\x44"),
("\xE5\xA6\x81",'sjis','utf8','z',"\x9B\x41"),
("\xE5\xA6\x82",'sjis','utf8','z',"\x94\x40"),
("\xE5\xA6\x83",'sjis','utf8','z',"\x94\xDC"),
("\xE5\xA6\x84",'sjis','utf8','z',"\x96\xCF"),
("\xE5\xA6\x8A",'sjis','utf8','z',"\x94\x44"),
("\xE5\xA6\x8D",'sjis','utf8','z',"\x9B\x4A"),
("\xE5\xA6\x93",'sjis','utf8','z',"\x8B\x57"),
("\xE5\xA6\x96",'sjis','utf8','z',"\x97\x64"),
("\xE5\xA6\x99",'sjis','utf8','z',"\x96\xAD"),
("\xE5\xA6\x9B",'sjis','utf8','z',"\x9B\xAA"),
("\xE5\xA6\x9D",'sjis','utf8','z',"\x9B\x42"),
("\xE5\xA6\xA3",'sjis','utf8','z',"\x9B\x45"),
("\xE5\xA6\xA4",'sjis','utf8','z',"\xFA\xA4"),
("\xE5\xA6\xA5",'sjis','utf8','z',"\x91\xC3"),
("\xE5\xA6\xA8",'sjis','utf8','z',"\x96\x57"),
("\xE5\xA6\xAC",'sjis','utf8','z',"\x93\x69"),
("\xE5\xA6\xB2",'sjis','utf8','z',"\x9B\x46"),
("\xE5\xA6\xB9",'sjis','utf8','z',"\x96\x85"),
("\xE5\xA6\xBA",'sjis','utf8','z',"\xFA\xA5"),
("\xE5\xA6\xBB",'sjis','utf8','z',"\x8D\xC8"),
("\xE5\xA6\xBE",'sjis','utf8','z',"\x8F\xA8"),
("\xE5\xA7\x86",'sjis','utf8','z',"\x9B\x47"),
("\xE5\xA7\x89",'sjis','utf8','z',"\x8E\x6F"),
("\xE5\xA7\x8B",'sjis','utf8','z',"\x8E\x6E"),
("\xE5\xA7\x90",'sjis','utf8','z',"\x88\xB7"),
("\xE5\xA7\x91",'sjis','utf8','z',"\x8C\xC6"),
("\xE5\xA7\x93",'sjis','utf8','z',"\x90\xA9"),
("\xE5\xA7\x94",'sjis','utf8','z',"\x88\xCF"),
("\xE5\xA7\x99",'sjis','utf8','z',"\x9B\x4B"),
("\xE5\xA7\x9A",'sjis','utf8','z',"\x9B\x4C"),
("\xE5\xA7\x9C",'sjis','utf8','z',"\x9B\x49"),
("\xE5\xA7\xA5",'sjis','utf8','z',"\x89\x57"),
("\xE5\xA7\xA6",'sjis','utf8','z',"\x8A\xAD"),
("\xE5\xA7\xA8",'sjis','utf8','z',"\x9B\x48"),
("\xE5\xA7\xAA",'sjis','utf8','z',"\x96\xC3"),
("\xE5\xA7\xAB",'sjis','utf8','z',"\x95\x50"),
("\xE5\xA7\xB6",'sjis','utf8','z',"\x88\xA6"),
("\xE5\xA7\xBB",'sjis','utf8','z',"\x88\xF7"),
("\xE5\xA7\xBF",'sjis','utf8','z',"\x8E\x70"),
("\xE5\xA8\x81",'sjis','utf8','z',"\x88\xD0"),
("\xE5\xA8\x83",'sjis','utf8','z',"\x88\xA1"),
("\xE5\xA8\x89",'sjis','utf8','z',"\x9B\x51"),
("\xE5\xA8\x91",'sjis','utf8','z',"\x9B\x4F"),
("\xE5\xA8\x98",'sjis','utf8','z',"\x96\xBA"),
("\xE5\xA8\x9A",'sjis','utf8','z',"\x9B\x52"),
("\xE5\xA8\x9C",'sjis','utf8','z',"\x9B\x50"),
("\xE5\xA8\x9F",'sjis','utf8','z',"\x9B\x4E"),
("\xE5\xA8\xA0",'sjis','utf8','z',"\x90\x50"),
("\xE5\xA8\xA5",'sjis','utf8','z',"\x9B\x4D"),
("\xE5\xA8\xA9",'sjis','utf8','z',"\x95\xD8"),
("\xE5\xA8\xAF",'sjis','utf8','z',"\x8C\xE2"),
("\xE5\xA8\xB5",'sjis','utf8','z',"\x9B\x56"),
("\xE5\xA8\xB6",'sjis','utf8','z',"\x9B\x57"),
("\xE5\xA8\xBC",'sjis','utf8','z',"\x8F\xA9"),
("\xE5\xA9\x80",'sjis','utf8','z',"\x9B\x53"),
("\xE5\xA9\x81",'sjis','utf8','z',"\x98\x4B"),
("\xE5\xA9\x86",'sjis','utf8','z',"\x94\x6B"),
("\xE5\xA9\x89",'sjis','utf8','z',"\x9B\x55"),
("\xE5\xA9\x9A",'sjis','utf8','z',"\x8D\xA5"),
("\xE5\xA9\xA2",'sjis','utf8','z',"\x9B\x58"),
("\xE5\xA9\xA6",'sjis','utf8','z',"\x95\x77"),
("\xE5\xA9\xAA",'sjis','utf8','z',"\x9B\x59"),
("\xE5\xA9\xAC",'sjis','utf8','z',"\x9B\x54"),
("\xE5\xA9\xBF",'sjis','utf8','z',"\x96\xB9"),
("\xE5\xAA\x92",'sjis','utf8','z',"\x94\x7D"),
("\xE5\xAA\x9A",'sjis','utf8','z',"\x9B\x5A"),
("\xE5\xAA\x9B",'sjis','utf8','z',"\x95\x51"),
("\xE5\xAA\xBC",'sjis','utf8','z',"\x9B\x5B"),
("\xE5\xAA\xBD",'sjis','utf8','z',"\x9B\x5F"),
("\xE5\xAA\xBE",'sjis','utf8','z',"\x9B\x5C"),
("\xE5\xAB\x81",'sjis','utf8','z',"\x89\xC5"),
("\xE5\xAB\x82",'sjis','utf8','z',"\x9B\x5E"),
("\xE5\xAB\x89",'sjis','utf8','z',"\x8E\xB9"),
("\xE5\xAB\x8B",'sjis','utf8','z',"\x9B\x5D"),
("\xE5\xAB\x8C",'sjis','utf8','z',"\x8C\x99"),
("\xE5\xAB\x90",'sjis','utf8','z',"\x9B\x6B"),
("\xE5\xAB\x96",'sjis','utf8','z',"\x9B\x64"),
("\xE5\xAB\x97",'sjis','utf8','z',"\x9B\x61"),
("\xE5\xAB\xA1",'sjis','utf8','z',"\x92\x84"),
("\xE5\xAB\xA3",'sjis','utf8','z',"\x9B\x60"),
("\xE5\xAB\xA6",'sjis','utf8','z',"\x9B\x62"),
("\xE5\xAB\xA9",'sjis','utf8','z',"\x9B\x63"),
("\xE5\xAB\xBA",'sjis','utf8','z',"\x9B\x65"),
("\xE5\xAB\xBB",'sjis','utf8','z',"\x9B\x66"),
("\xE5\xAC\x89",'sjis','utf8','z',"\x8A\xF0"),
("\xE5\xAC\x8B",'sjis','utf8','z',"\x9B\x68"),
("\xE5\xAC\x8C",'sjis','utf8','z',"\x9B\x67"),
("\xE5\xAC\x96",'sjis','utf8','z',"\x9B\x69"),
("\xE5\xAC\xA2",'sjis','utf8','z',"\x8F\xEC"),
("\xE5\xAC\xAA",'sjis','utf8','z',"\x9B\x6C"),
("\xE5\xAC\xAC",'sjis','utf8','z',"\x92\xDA"),
("\xE5\xAC\xB0",'sjis','utf8','z',"\x89\x64"),
("\xE5\xAC\xB2",'sjis','utf8','z',"\x9B\x6A"),
("\xE5\xAC\xB6",'sjis','utf8','z',"\x9B\x6D"),
("\xE5\xAC\xBE",'sjis','utf8','z',"\x9B\x6E"),
("\xE5\xAD\x80",'sjis','utf8','z',"\x9B\x71"),
("\xE5\xAD\x83",'sjis','utf8','z',"\x9B\x6F"),
("\xE5\xAD\x85",'sjis','utf8','z',"\x9B\x70"),
("\xE5\xAD\x90",'sjis','utf8','z',"\x8E\x71"),
("\xE5\xAD\x91",'sjis','utf8','z',"\x9B\x72"),
("\xE5\xAD\x94",'sjis','utf8','z',"\x8D\x45"),
("\xE5\xAD\x95",'sjis','utf8','z',"\x9B\x73"),
("\xE5\xAD\x96",'sjis','utf8','z',"\xFA\xA6"),
("\xE5\xAD\x97",'sjis','utf8','z',"\x8E\x9A"),
("\xE5\xAD\x98",'sjis','utf8','z',"\x91\xB6"),
("\xE5\xAD\x9A",'sjis','utf8','z',"\x9B\x74"),
("\xE5\xAD\x9B",'sjis','utf8','z',"\x9B\x75"),
("\xE5\xAD\x9C",'sjis','utf8','z',"\x8E\x79"),
("\xE5\xAD\x9D",'sjis','utf8','z',"\x8D\x46"),
("\xE5\xAD\x9F",'sjis','utf8','z',"\x96\xD0"),
("\xE5\xAD\xA3",'sjis','utf8','z',"\x8B\x47"),
("\xE5\xAD\xA4",'sjis','utf8','z',"\x8C\xC7"),
("\xE5\xAD\xA5",'sjis','utf8','z',"\x9B\x76"),
("\xE5\xAD\xA6",'sjis','utf8','z',"\x8A\x77"),
("\xE5\xAD\xA9",'sjis','utf8','z',"\x9B\x77"),
("\xE5\xAD\xAB",'sjis','utf8','z',"\x91\xB7"),
("\xE5\xAD\xB0",'sjis','utf8','z',"\x9B\x78"),
("\xE5\xAD\xB1",'sjis','utf8','z',"\x9B\xA1"),
("\xE5\xAD\xB3",'sjis','utf8','z',"\x9B\x79"),
("\xE5\xAD\xB5",'sjis','utf8','z',"\x9B\x7A"),
("\xE5\xAD\xB8",'sjis','utf8','z',"\x9B\x7B"),
("\xE5\xAD\xBA",'sjis','utf8','z',"\x9B\x7D"),
("\xE5\xAE\x80",'sjis','utf8','z',"\x9B\x7E"),
("\xE5\xAE\x83",'sjis','utf8','z',"\x9B\x80"),
("\xE5\xAE\x85",'sjis','utf8','z',"\x91\xEE"),
("\xE5\xAE\x87",'sjis','utf8','z',"\x89\x46"),
("\xE5\xAE\x88",'sjis','utf8','z',"\x8E\xE7"),
("\xE5\xAE\x89",'sjis','utf8','z',"\x88\xC0"),
("\xE5\xAE\x8B",'sjis','utf8','z',"\x91\x76"),
("\xE5\xAE\x8C",'sjis','utf8','z',"\x8A\xAE"),
("\xE5\xAE\x8D",'sjis','utf8','z',"\x8E\xB3"),
("\xE5\xAE\x8F",'sjis','utf8','z',"\x8D\x47"),
("\xE5\xAE\x95",'sjis','utf8','z',"\x93\x86"),
("\xE5\xAE\x97",'sjis','utf8','z',"\x8F\x40"),
("\xE5\xAE\x98",'sjis','utf8','z',"\x8A\xAF"),
("\xE5\xAE\x99",'sjis','utf8','z',"\x92\x88"),
("\xE5\xAE\x9A",'sjis','utf8','z',"\x92\xE8"),
("\xE5\xAE\x9B",'sjis','utf8','z',"\x88\xB6"),
("\xE5\xAE\x9C",'sjis','utf8','z',"\x8B\x58"),
("\xE5\xAE\x9D",'sjis','utf8','z',"\x95\xF3"),
("\xE5\xAE\x9F",'sjis','utf8','z',"\x8E\xC0"),
("\xE5\xAE\xA2",'sjis','utf8','z',"\x8B\x71"),
("\xE5\xAE\xA3",'sjis','utf8','z',"\x90\xE9"),
("\xE5\xAE\xA4",'sjis','utf8','z',"\x8E\xBA"),
("\xE5\xAE\xA5",'sjis','utf8','z',"\x97\x47"),
("\xE5\xAE\xA6",'sjis','utf8','z',"\x9B\x81"),
("\xE5\xAE\xAE",'sjis','utf8','z',"\x8B\x7B"),
("\xE5\xAE\xB0",'sjis','utf8','z',"\x8D\xC9"),
("\xE5\xAE\xB3",'sjis','utf8','z',"\x8A\x51"),
("\xE5\xAE\xB4",'sjis','utf8','z',"\x89\x83"),
("\xE5\xAE\xB5",'sjis','utf8','z',"\x8F\xAA"),
("\xE5\xAE\xB6",'sjis','utf8','z',"\x89\xC6"),
("\xE5\xAE\xB8",'sjis','utf8','z',"\x9B\x82"),
("\xE5\xAE\xB9",'sjis','utf8','z',"\x97\x65"),
("\xE5\xAE\xBF",'sjis','utf8','z',"\x8F\x68"),
("\xE5\xAF\x80",'sjis','utf8','z',"\xFA\xA7"),
("\xE5\xAF\x82",'sjis','utf8','z',"\x8E\xE2"),
("\xE5\xAF\x83",'sjis','utf8','z',"\x9B\x83"),
("\xE5\xAF\x84",'sjis','utf8','z',"\x8A\xF1"),
("\xE5\xAF\x85",'sjis','utf8','z',"\x93\xD0"),
("\xE5\xAF\x86",'sjis','utf8','z',"\x96\xA7"),
("\xE5\xAF\x87",'sjis','utf8','z',"\x9B\x84"),
("\xE5\xAF\x89",'sjis','utf8','z',"\x9B\x85"),
("\xE5\xAF\x8C",'sjis','utf8','z',"\x95\x78"),
("\xE5\xAF\x90",'sjis','utf8','z',"\x9B\x87"),
("\xE5\xAF\x92",'sjis','utf8','z',"\x8A\xA6"),
("\xE5\xAF\x93",'sjis','utf8','z',"\x8B\xF5"),
("\xE5\xAF\x94",'sjis','utf8','z',"\x9B\x86"),
("\xE5\xAF\x98",'sjis','utf8','z',"\xFA\xA9"),
("\xE5\xAF\x9B",'sjis','utf8','z',"\x8A\xB0"),
("\xE5\xAF\x9D",'sjis','utf8','z',"\x90\x51"),
("\xE5\xAF\x9E",'sjis','utf8','z',"\x9B\x8B"),
("\xE5\xAF\x9F",'sjis','utf8','z',"\x8E\x40"),
("\xE5\xAF\xA1",'sjis','utf8','z',"\x89\xC7"),
("\xE5\xAF\xA2",'sjis','utf8','z',"\x9B\x8A"),
("\xE5\xAF\xA4",'sjis','utf8','z',"\x9B\x88"),
("\xE5\xAF\xA5",'sjis','utf8','z',"\x9B\x8C"),
("\xE5\xAF\xA6",'sjis','utf8','z',"\x9B\x89"),
("\xE5\xAF\xA7",'sjis','utf8','z',"\x94\x4A"),
("\xE5\xAF\xA8",'sjis','utf8','z',"\x9E\xCB"),
("\xE5\xAF\xA9",'sjis','utf8','z',"\x90\x52"),
("\xE5\xAF\xAB",'sjis','utf8','z',"\x9B\x8D"),
("\xE5\xAF\xAC",'sjis','utf8','z',"\xFA\xAA"),
("\xE5\xAF\xAE",'sjis','utf8','z',"\x97\xBE"),
("\xE5\xAF\xB0",'sjis','utf8','z',"\x9B\x8E"),
("\xE5\xAF\xB3",'sjis','utf8','z',"\x9B\x90"),
("\xE5\xAF\xB5",'sjis','utf8','z',"\x92\x9E"),
("\xE5\xAF\xB6",'sjis','utf8','z',"\x9B\x8F"),
("\xE5\xAF\xB8",'sjis','utf8','z',"\x90\xA1"),
("\xE5\xAF\xBA",'sjis','utf8','z',"\x8E\x9B"),
("\xE5\xAF\xBE",'sjis','utf8','z',"\x91\xCE"),
("\xE5\xAF\xBF",'sjis','utf8','z',"\x8E\xF5"),
("\xE5\xB0\x81",'sjis','utf8','z',"\x95\x95"),
("\xE5\xB0\x82",'sjis','utf8','z',"\x90\xEA"),
("\xE5\xB0\x84",'sjis','utf8','z',"\x8E\xCB"),
("\xE5\xB0\x85",'sjis','utf8','z',"\x9B\x91"),
("\xE5\xB0\x86",'sjis','utf8','z',"\x8F\xAB"),
("\xE5\xB0\x87",'sjis','utf8','z',"\x9B\x92"),
("\xE5\xB0\x88",'sjis','utf8','z',"\x9B\x93"),
("\xE5\xB0\x89",'sjis','utf8','z',"\x88\xD1"),
("\xE5\xB0\x8A",'sjis','utf8','z',"\x91\xB8"),
("\xE5\xB0\x8B",'sjis','utf8','z',"\x90\x71"),
("\xE5\xB0\x8D",'sjis','utf8','z',"\x9B\x94"),
("\xE5\xB0\x8E",'sjis','utf8','z',"\x93\xB1"),
("\xE5\xB0\x8F",'sjis','utf8','z',"\x8F\xAC"),
("\xE5\xB0\x91",'sjis','utf8','z',"\x8F\xAD"),
("\xE5\xB0\x93",'sjis','utf8','z',"\x9B\x95"),
("\xE5\xB0\x96",'sjis','utf8','z',"\x90\xEB"),
("\xE5\xB0\x9A",'sjis','utf8','z',"\x8F\xAE"),
("\xE5\xB0\x9E",'sjis','utf8','z',"\xFA\xAB"),
("\xE5\xB0\xA0",'sjis','utf8','z',"\x9B\x96"),
("\xE5\xB0\xA2",'sjis','utf8','z',"\x9B\x97"),
("\xE5\xB0\xA4",'sjis','utf8','z',"\x96\xDE"),
("\xE5\xB0\xA8",'sjis','utf8','z',"\x9B\x98"),
("\xE5\xB0\xAD",'sjis','utf8','z',"\x8B\xC4"),
("\xE5\xB0\xB1",'sjis','utf8','z',"\x8F\x41"),
("\xE5\xB0\xB8",'sjis','utf8','z',"\x9B\x99"),
("\xE5\xB0\xB9",'sjis','utf8','z',"\x9B\x9A"),
("\xE5\xB0\xBA",'sjis','utf8','z',"\x8E\xDA"),
("\xE5\xB0\xBB",'sjis','utf8','z',"\x90\x4B"),
("\xE5\xB0\xBC",'sjis','utf8','z',"\x93\xF2"),
("\xE5\xB0\xBD",'sjis','utf8','z',"\x90\x73"),
("\xE5\xB0\xBE",'sjis','utf8','z',"\x94\xF6"),
("\xE5\xB0\xBF",'sjis','utf8','z',"\x94\x41"),
("\xE5\xB1\x80",'sjis','utf8','z',"\x8B\xC7"),
("\xE5\xB1\x81",'sjis','utf8','z',"\x9B\x9B"),
("\xE5\xB1\x85",'sjis','utf8','z',"\x8B\x8F"),
("\xE5\xB1\x86",'sjis','utf8','z',"\x9B\x9C"),
("\xE5\xB1\x88",'sjis','utf8','z',"\x8B\xFC"),
("\xE5\xB1\x8A",'sjis','utf8','z',"\x93\xCD"),
("\xE5\xB1\x8B",'sjis','utf8','z',"\x89\xAE"),
("\xE5\xB1\x8D",'sjis','utf8','z',"\x8E\x72"),
("\xE5\xB1\x8E",'sjis','utf8','z',"\x9B\x9D"),
("\xE5\xB1\x8F",'sjis','utf8','z',"\x9B\xA0"),
("\xE5\xB1\x90",'sjis','utf8','z',"\x9B\x9F"),
("\xE5\xB1\x91",'sjis','utf8','z',"\x8B\xFB"),
("\xE5\xB1\x93",'sjis','utf8','z',"\x9B\x9E"),
("\xE5\xB1\x95",'sjis','utf8','z',"\x93\x57"),
("\xE5\xB1\x9E",'sjis','utf8','z',"\x91\xAE"),
("\xE5\xB1\xA0",'sjis','utf8','z',"\x93\x6A"),
("\xE5\xB1\xA1",'sjis','utf8','z',"\x8E\xC6"),
("\xE5\xB1\xA4",'sjis','utf8','z',"\x91\x77"),
("\xE5\xB1\xA5",'sjis','utf8','z',"\x97\x9A"),
("\xE5\xB1\xAC",'sjis','utf8','z',"\x9B\xA2"),
("\xE5\xB1\xAE",'sjis','utf8','z',"\x9B\xA3"),
("\xE5\xB1\xAF",'sjis','utf8','z',"\x93\xD4"),
("\xE5\xB1\xB1",'sjis','utf8','z',"\x8E\x52"),
("\xE5\xB1\xB6",'sjis','utf8','z',"\x9B\xA5"),
("\xE5\xB1\xB9",'sjis','utf8','z',"\x9B\xA6"),
("\xE5\xB2\x8C",'sjis','utf8','z',"\x9B\xA7"),
("\xE5\xB2\x90",'sjis','utf8','z',"\x8A\xF2"),
("\xE5\xB2\x91",'sjis','utf8','z',"\x9B\xA8"),
("\xE5\xB2\x94",'sjis','utf8','z',"\x9B\xA9"),
("\xE5\xB2\xA1",'sjis','utf8','z',"\x89\xAA"),
("\xE5\xB2\xA6",'sjis','utf8','z',"\xFA\xAC"),
("\xE5\xB2\xA8",'sjis','utf8','z',"\x91\x5A"),
("\xE5\xB2\xA9",'sjis','utf8','z',"\x8A\xE2"),
("\xE5\xB2\xAB",'sjis','utf8','z',"\x9B\xAB"),
("\xE5\xB2\xAC",'sjis','utf8','z',"\x96\xA6"),
("\xE5\xB2\xB1",'sjis','utf8','z',"\x91\xD0"),
("\xE5\xB2\xB3",'sjis','utf8','z',"\x8A\x78"),
("\xE5\xB2\xB6",'sjis','utf8','z',"\x9B\xAD"),
("\xE5\xB2\xB7",'sjis','utf8','z',"\x9B\xAF"),
("\xE5\xB2\xB8",'sjis','utf8','z',"\x8A\xDD"),
("\xE5\xB2\xBA",'sjis','utf8','z',"\xFA\xAD"),
("\xE5\xB2\xBB",'sjis','utf8','z',"\x9B\xAC"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
