######################################################################
#
# t/5403_sjis_by_utf8_z_3of8.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\xE5\xB2\xBC",'sjis','utf8','z',"\x9B\xAE"),
("\xE5\xB2\xBE",'sjis','utf8','z',"\x9B\xB1"),
("\xE5\xB3\x85",'sjis','utf8','z',"\x9B\xB0"),
("\xE5\xB3\x87",'sjis','utf8','z',"\x9B\xB2"),
("\xE5\xB3\x99",'sjis','utf8','z',"\x9B\xB3"),
("\xE5\xB3\xA0",'sjis','utf8','z',"\x93\xBB"),
("\xE5\xB3\xA1",'sjis','utf8','z',"\x8B\xAC"),
("\xE5\xB3\xA8",'sjis','utf8','z',"\x89\xE3"),
("\xE5\xB3\xA9",'sjis','utf8','z',"\x9B\xB4"),
("\xE5\xB3\xAA",'sjis','utf8','z',"\x9B\xB9"),
("\xE5\xB3\xAD",'sjis','utf8','z',"\x9B\xB7"),
("\xE5\xB3\xAF",'sjis','utf8','z',"\x95\xF5"),
("\xE5\xB3\xB0",'sjis','utf8','z',"\x95\xF4"),
("\xE5\xB3\xB5",'sjis','utf8','z',"\xFA\xAE"),
("\xE5\xB3\xB6",'sjis','utf8','z',"\x93\x87"),
("\xE5\xB3\xBA",'sjis','utf8','z',"\x9B\xB6"),
("\xE5\xB3\xBB",'sjis','utf8','z',"\x8F\x73"),
("\xE5\xB3\xBD",'sjis','utf8','z',"\x9B\xB5"),
("\xE5\xB4\x87",'sjis','utf8','z',"\x90\x92"),
("\xE5\xB4\x8B",'sjis','utf8','z',"\x9B\xBA"),
("\xE5\xB4\x8E",'sjis','utf8','z',"\x8D\xE8"),
("\xE5\xB4\x91",'sjis','utf8','z',"\x9B\xC0"),
("\xE5\xB4\x94",'sjis','utf8','z',"\x9B\xC1"),
("\xE5\xB4\x95",'sjis','utf8','z',"\x9B\xBB"),
("\xE5\xB4\x96",'sjis','utf8','z',"\x8A\x52"),
("\xE5\xB4\x97",'sjis','utf8','z',"\x9B\xBC"),
("\xE5\xB4\x98",'sjis','utf8','z',"\x9B\xC5"),
("\xE5\xB4\x99",'sjis','utf8','z',"\x9B\xC4"),
("\xE5\xB4\x9A",'sjis','utf8','z',"\x9B\xC3"),
("\xE5\xB4\x9B",'sjis','utf8','z',"\x9B\xBF"),
("\xE5\xB4\x9F",'sjis','utf8','z',"\x9B\xBE"),
("\xE5\xB4\xA2",'sjis','utf8','z',"\x9B\xC2"),
("\xE5\xB4\xA7",'sjis','utf8','z',"\xFA\xAF"),
("\xE5\xB4\xA9",'sjis','utf8','z',"\x95\xF6"),
("\xE5\xB5\x82",'sjis','utf8','z',"\xFA\xB2"),
("\xE5\xB5\x8B",'sjis','utf8','z',"\x9B\xC9"),
("\xE5\xB5\x8C",'sjis','utf8','z',"\x9B\xC6"),
("\xE5\xB5\x8E",'sjis','utf8','z',"\x9B\xC8"),
("\xE5\xB5\x90",'sjis','utf8','z',"\x97\x92"),
("\xE5\xB5\x92",'sjis','utf8','z',"\x9B\xC7"),
("\xE5\xB5\x93",'sjis','utf8','z',"\xFA\xB0"),
("\xE5\xB5\x9C",'sjis','utf8','z',"\x9B\xBD"),
("\xE5\xB5\xA9",'sjis','utf8','z',"\x90\x93"),
("\xE5\xB5\xAC",'sjis','utf8','z',"\x9B\xCA"),
("\xE5\xB5\xAD",'sjis','utf8','z',"\xFA\xB3"),
("\xE5\xB5\xAF",'sjis','utf8','z',"\x8D\xB5"),
("\xE5\xB5\xB3",'sjis','utf8','z',"\x9B\xCB"),
("\xE5\xB5\xB6",'sjis','utf8','z',"\x9B\xCC"),
("\xE5\xB6\x82",'sjis','utf8','z',"\x9B\xCF"),
("\xE5\xB6\x84",'sjis','utf8','z',"\x9B\xCE"),
("\xE5\xB6\x87",'sjis','utf8','z',"\x9B\xCD"),
("\xE5\xB6\x8B",'sjis','utf8','z',"\x93\x88"),
("\xE5\xB6\x8C",'sjis','utf8','z',"\x9B\xB8"),
("\xE5\xB6\x90",'sjis','utf8','z',"\x9B\xD5"),
("\xE5\xB6\x9D",'sjis','utf8','z',"\x9B\xD1"),
("\xE5\xB6\xA2",'sjis','utf8','z',"\x9B\xD0"),
("\xE5\xB6\xAC",'sjis','utf8','z',"\x9B\xD2"),
("\xE5\xB6\xAE",'sjis','utf8','z',"\x9B\xD3"),
("\xE5\xB6\xB7",'sjis','utf8','z',"\x9B\xD6"),
("\xE5\xB6\xB8",'sjis','utf8','z',"\xFA\xB4"),
("\xE5\xB6\xB9",'sjis','utf8','z',"\xFA\xB5"),
("\xE5\xB6\xBA",'sjis','utf8','z',"\x97\xE4"),
("\xE5\xB6\xBC",'sjis','utf8','z',"\x9B\xD7"),
("\xE5\xB6\xBD",'sjis','utf8','z',"\x9B\xD4"),
("\xE5\xB7\x89",'sjis','utf8','z',"\x9B\xD8"),
("\xE5\xB7\x8C",'sjis','utf8','z',"\x8A\xDE"),
("\xE5\xB7\x8D",'sjis','utf8','z',"\x9B\xD9"),
("\xE5\xB7\x90",'sjis','utf8','z',"\xFA\xB6"),
("\xE5\xB7\x92",'sjis','utf8','z',"\x9B\xDB"),
("\xE5\xB7\x93",'sjis','utf8','z',"\x9B\xDA"),
("\xE5\xB7\x96",'sjis','utf8','z',"\x9B\xDC"),
("\xE5\xB7\x9B",'sjis','utf8','z',"\x9B\xDD"),
("\xE5\xB7\x9D",'sjis','utf8','z',"\x90\xEC"),
("\xE5\xB7\x9E",'sjis','utf8','z',"\x8F\x42"),
("\xE5\xB7\xA1",'sjis','utf8','z',"\x8F\x84"),
("\xE5\xB7\xA3",'sjis','utf8','z',"\x91\x83"),
("\xE5\xB7\xA5",'sjis','utf8','z',"\x8D\x48"),
("\xE5\xB7\xA6",'sjis','utf8','z',"\x8D\xB6"),
("\xE5\xB7\xA7",'sjis','utf8','z',"\x8D\x49"),
("\xE5\xB7\xA8",'sjis','utf8','z',"\x8B\x90"),
("\xE5\xB7\xAB",'sjis','utf8','z',"\x9B\xDE"),
("\xE5\xB7\xAE",'sjis','utf8','z',"\x8D\xB7"),
("\xE5\xB7\xB1",'sjis','utf8','z',"\x8C\xC8"),
("\xE5\xB7\xB2",'sjis','utf8','z',"\x9B\xDF"),
("\xE5\xB7\xB3",'sjis','utf8','z',"\x96\xA4"),
("\xE5\xB7\xB4",'sjis','utf8','z',"\x94\x62"),
("\xE5\xB7\xB5",'sjis','utf8','z',"\x9B\xE0"),
("\xE5\xB7\xB7",'sjis','utf8','z',"\x8D\x4A"),
("\xE5\xB7\xBB",'sjis','utf8','z',"\x8A\xAA"),
("\xE5\xB7\xBD",'sjis','utf8','z',"\x92\x46"),
("\xE5\xB7\xBE",'sjis','utf8','z',"\x8B\xD0"),
("\xE5\xB8\x82",'sjis','utf8','z',"\x8E\x73"),
("\xE5\xB8\x83",'sjis','utf8','z',"\x95\x7A"),
("\xE5\xB8\x86",'sjis','utf8','z',"\x94\xBF"),
("\xE5\xB8\x8B",'sjis','utf8','z',"\x9B\xE1"),
("\xE5\xB8\x8C",'sjis','utf8','z',"\x8A\xF3"),
("\xE5\xB8\x91",'sjis','utf8','z',"\x9B\xE4"),
("\xE5\xB8\x96",'sjis','utf8','z',"\x92\x9F"),
("\xE5\xB8\x99",'sjis','utf8','z',"\x9B\xE3"),
("\xE5\xB8\x9A",'sjis','utf8','z',"\x9B\xE2"),
("\xE5\xB8\x9B",'sjis','utf8','z',"\x9B\xE5"),
("\xE5\xB8\x9D",'sjis','utf8','z',"\x92\xE9"),
("\xE5\xB8\xA5",'sjis','utf8','z',"\x90\x83"),
("\xE5\xB8\xAB",'sjis','utf8','z',"\x8E\x74"),
("\xE5\xB8\xAD",'sjis','utf8','z',"\x90\xC8"),
("\xE5\xB8\xAF",'sjis','utf8','z',"\x91\xD1"),
("\xE5\xB8\xB0",'sjis','utf8','z',"\x8B\x41"),
("\xE5\xB8\xB3",'sjis','utf8','z',"\x92\xA0"),
("\xE5\xB8\xB6",'sjis','utf8','z',"\x9B\xE6"),
("\xE5\xB8\xB7",'sjis','utf8','z',"\x9B\xE7"),
("\xE5\xB8\xB8",'sjis','utf8','z',"\x8F\xED"),
("\xE5\xB8\xBD",'sjis','utf8','z',"\x96\x58"),
("\xE5\xB9\x80",'sjis','utf8','z',"\x9B\xEA"),
("\xE5\xB9\x83",'sjis','utf8','z',"\x9B\xE9"),
("\xE5\xB9\x84",'sjis','utf8','z',"\x9B\xE8"),
("\xE5\xB9\x85",'sjis','utf8','z',"\x95\x9D"),
("\xE5\xB9\x87",'sjis','utf8','z',"\x9B\xF1"),
("\xE5\xB9\x8C",'sjis','utf8','z',"\x96\x79"),
("\xE5\xB9\x8E",'sjis','utf8','z',"\x9B\xEB"),
("\xE5\xB9\x94",'sjis','utf8','z',"\x9B\xED"),
("\xE5\xB9\x95",'sjis','utf8','z',"\x96\x8B"),
("\xE5\xB9\x97",'sjis','utf8','z',"\x9B\xEC"),
("\xE5\xB9\x9F",'sjis','utf8','z',"\x9B\xEE"),
("\xE5\xB9\xA1",'sjis','utf8','z',"\x94\xA6"),
("\xE5\xB9\xA2",'sjis','utf8','z',"\x9B\xEF"),
("\xE5\xB9\xA3",'sjis','utf8','z',"\x95\xBC"),
("\xE5\xB9\xA4",'sjis','utf8','z',"\x9B\xF0"),
("\xE5\xB9\xB2",'sjis','utf8','z',"\x8A\xB1"),
("\xE5\xB9\xB3",'sjis','utf8','z',"\x95\xBD"),
("\xE5\xB9\xB4",'sjis','utf8','z',"\x94\x4E"),
("\xE5\xB9\xB5",'sjis','utf8','z',"\x9B\xF2"),
("\xE5\xB9\xB6",'sjis','utf8','z',"\x9B\xF3"),
("\xE5\xB9\xB8",'sjis','utf8','z',"\x8D\x4B"),
("\xE5\xB9\xB9",'sjis','utf8','z',"\x8A\xB2"),
("\xE5\xB9\xBA",'sjis','utf8','z',"\x9B\xF4"),
("\xE5\xB9\xBB",'sjis','utf8','z',"\x8C\xB6"),
("\xE5\xB9\xBC",'sjis','utf8','z',"\x97\x63"),
("\xE5\xB9\xBD",'sjis','utf8','z',"\x97\x48"),
("\xE5\xB9\xBE",'sjis','utf8','z',"\x8A\xF4"),
("\xE5\xB9\xBF",'sjis','utf8','z',"\x9B\xF6"),
("\xE5\xBA\x81",'sjis','utf8','z',"\x92\xA1"),
("\xE5\xBA\x83",'sjis','utf8','z',"\x8D\x4C"),
("\xE5\xBA\x84",'sjis','utf8','z',"\x8F\xAF"),
("\xE5\xBA\x87",'sjis','utf8','z',"\x94\xDD"),
("\xE5\xBA\x8A",'sjis','utf8','z',"\x8F\xB0"),
("\xE5\xBA\x8F",'sjis','utf8','z',"\x8F\x98"),
("\xE5\xBA\x95",'sjis','utf8','z',"\x92\xEA"),
("\xE5\xBA\x96",'sjis','utf8','z',"\x95\xF7"),
("\xE5\xBA\x97",'sjis','utf8','z',"\x93\x58"),
("\xE5\xBA\x9A",'sjis','utf8','z',"\x8D\x4D"),
("\xE5\xBA\x9C",'sjis','utf8','z',"\x95\x7B"),
("\xE5\xBA\xA0",'sjis','utf8','z',"\x9B\xF7"),
("\xE5\xBA\xA6",'sjis','utf8','z',"\x93\x78"),
("\xE5\xBA\xA7",'sjis','utf8','z',"\x8D\xC0"),
("\xE5\xBA\xAB",'sjis','utf8','z',"\x8C\xC9"),
("\xE5\xBA\xAD",'sjis','utf8','z',"\x92\xEB"),
("\xE5\xBA\xB5",'sjis','utf8','z',"\x88\xC1"),
("\xE5\xBA\xB6",'sjis','utf8','z',"\x8F\x8E"),
("\xE5\xBA\xB7",'sjis','utf8','z',"\x8D\x4E"),
("\xE5\xBA\xB8",'sjis','utf8','z',"\x97\x66"),
("\xE5\xBB\x81",'sjis','utf8','z',"\x9B\xF8"),
("\xE5\xBB\x82",'sjis','utf8','z',"\x9B\xF9"),
("\xE5\xBB\x83",'sjis','utf8','z',"\x94\x70"),
("\xE5\xBB\x88",'sjis','utf8','z',"\x9B\xFA"),
("\xE5\xBB\x89",'sjis','utf8','z',"\x97\xF5"),
("\xE5\xBB\x8A",'sjis','utf8','z',"\x98\x4C"),
("\xE5\xBB\x8F",'sjis','utf8','z',"\x9B\xFC"),
("\xE5\xBB\x90",'sjis','utf8','z',"\x9B\xFB"),
("\xE5\xBB\x93",'sjis','utf8','z',"\x8A\x66"),
("\xE5\xBB\x96",'sjis','utf8','z',"\x9C\x40"),
("\xE5\xBB\x9A",'sjis','utf8','z',"\x9C\x43"),
("\xE5\xBB\x9B",'sjis','utf8','z',"\x9C\x44"),
("\xE5\xBB\x9D",'sjis','utf8','z',"\x9C\x42"),
("\xE5\xBB\x9F",'sjis','utf8','z',"\x95\x5F"),
("\xE5\xBB\xA0",'sjis','utf8','z',"\x8F\xB1"),
("\xE5\xBB\xA1",'sjis','utf8','z',"\x9C\x46"),
("\xE5\xBB\xA2",'sjis','utf8','z',"\x9C\x45"),
("\xE5\xBB\xA3",'sjis','utf8','z',"\x9C\x41"),
("\xE5\xBB\xA8",'sjis','utf8','z',"\x9C\x47"),
("\xE5\xBB\xA9",'sjis','utf8','z',"\x9C\x48"),
("\xE5\xBB\xAC",'sjis','utf8','z',"\x9C\x49"),
("\xE5\xBB\xB0",'sjis','utf8','z',"\x9C\x4C"),
("\xE5\xBB\xB1",'sjis','utf8','z',"\x9C\x4A"),
("\xE5\xBB\xB3",'sjis','utf8','z',"\x9C\x4B"),
("\xE5\xBB\xB4",'sjis','utf8','z',"\x9C\x4D"),
("\xE5\xBB\xB6",'sjis','utf8','z',"\x89\x84"),
("\xE5\xBB\xB7",'sjis','utf8','z',"\x92\xEC"),
("\xE5\xBB\xB8",'sjis','utf8','z',"\x9C\x4E"),
("\xE5\xBB\xBA",'sjis','utf8','z',"\x8C\x9A"),
("\xE5\xBB\xBB",'sjis','utf8','z',"\x89\xF4"),
("\xE5\xBB\xBC",'sjis','utf8','z',"\x94\x55"),
("\xE5\xBB\xBE",'sjis','utf8','z',"\x9C\x4F"),
("\xE5\xBB\xBF",'sjis','utf8','z',"\x93\xF9"),
("\xE5\xBC\x81",'sjis','utf8','z',"\x95\xD9"),
("\xE5\xBC\x83",'sjis','utf8','z',"\x9C\x50"),
("\xE5\xBC\x84",'sjis','utf8','z',"\x98\x4D"),
("\xE5\xBC\x89",'sjis','utf8','z',"\x9C\x51"),
("\xE5\xBC\x8A",'sjis','utf8','z',"\x95\xBE"),
("\xE5\xBC\x8B",'sjis','utf8','z',"\x9C\x54"),
("\xE5\xBC\x8C",'sjis','utf8','z',"\x98\x9F"),
("\xE5\xBC\x8D",'sjis','utf8','z',"\x98\xAF"),
("\xE5\xBC\x8F",'sjis','utf8','z',"\x8E\xAE"),
("\xE5\xBC\x90",'sjis','utf8','z',"\x93\xF3"),
("\xE5\xBC\x91",'sjis','utf8','z',"\x9C\x55"),
("\xE5\xBC\x93",'sjis','utf8','z',"\x8B\x7C"),
("\xE5\xBC\x94",'sjis','utf8','z',"\x92\xA2"),
("\xE5\xBC\x95",'sjis','utf8','z',"\x88\xF8"),
("\xE5\xBC\x96",'sjis','utf8','z',"\x9C\x56"),
("\xE5\xBC\x97",'sjis','utf8','z',"\x95\xA4"),
("\xE5\xBC\x98",'sjis','utf8','z',"\x8D\x4F"),
("\xE5\xBC\x9B",'sjis','utf8','z',"\x92\x6F"),
("\xE5\xBC\x9F",'sjis','utf8','z',"\x92\xED"),
("\xE5\xBC\xA1",'sjis','utf8','z',"\xFA\xB7"),
("\xE5\xBC\xA5",'sjis','utf8','z',"\x96\xED"),
("\xE5\xBC\xA6",'sjis','utf8','z',"\x8C\xB7"),
("\xE5\xBC\xA7",'sjis','utf8','z',"\x8C\xCA"),
("\xE5\xBC\xA9",'sjis','utf8','z',"\x9C\x57"),
("\xE5\xBC\xAD",'sjis','utf8','z',"\x9C\x58"),
("\xE5\xBC\xAF",'sjis','utf8','z',"\x9C\x5E"),
("\xE5\xBC\xB1",'sjis','utf8','z',"\x8E\xE3"),
("\xE5\xBC\xB4",'sjis','utf8','z',"\xFA\xB8"),
("\xE5\xBC\xB5",'sjis','utf8','z',"\x92\xA3"),
("\xE5\xBC\xB7",'sjis','utf8','z',"\x8B\xAD"),
("\xE5\xBC\xB8",'sjis','utf8','z',"\x9C\x59"),
("\xE5\xBC\xBC",'sjis','utf8','z',"\x95\x4A"),
("\xE5\xBC\xBE",'sjis','utf8','z',"\x92\x65"),
("\xE5\xBD\x81",'sjis','utf8','z',"\x9C\x5A"),
("\xE5\xBD\x85",'sjis','utf8','z',"\xFA\x67"),
("\xE5\xBD\x88",'sjis','utf8','z',"\x9C\x5B"),
("\xE5\xBD\x8A",'sjis','utf8','z',"\x8B\xAE"),
("\xE5\xBD\x8C",'sjis','utf8','z',"\x9C\x5C"),
("\xE5\xBD\x8E",'sjis','utf8','z',"\x9C\x5D"),
("\xE5\xBD\x91",'sjis','utf8','z',"\x9C\x5F"),
("\xE5\xBD\x93",'sjis','utf8','z',"\x93\x96"),
("\xE5\xBD\x96",'sjis','utf8','z',"\x9C\x60"),
("\xE5\xBD\x97",'sjis','utf8','z',"\x9C\x61"),
("\xE5\xBD\x99",'sjis','utf8','z',"\x9C\x62"),
("\xE5\xBD\x9C",'sjis','utf8','z',"\x9C\x53"),
("\xE5\xBD\x9D",'sjis','utf8','z',"\x9C\x52"),
("\xE5\xBD\xA1",'sjis','utf8','z',"\x9C\x63"),
("\xE5\xBD\xA2",'sjis','utf8','z',"\x8C\x60"),
("\xE5\xBD\xA6",'sjis','utf8','z',"\x95\x46"),
("\xE5\xBD\xA7",'sjis','utf8','z',"\xFA\xB9"),
("\xE5\xBD\xA9",'sjis','utf8','z',"\x8D\xCA"),
("\xE5\xBD\xAA",'sjis','utf8','z',"\x95\x56"),
("\xE5\xBD\xAB",'sjis','utf8','z',"\x92\xA4"),
("\xE5\xBD\xAC",'sjis','utf8','z',"\x95\x6A"),
("\xE5\xBD\xAD",'sjis','utf8','z',"\x9C\x64"),
("\xE5\xBD\xB0",'sjis','utf8','z',"\x8F\xB2"),
("\xE5\xBD\xB1",'sjis','utf8','z',"\x89\x65"),
("\xE5\xBD\xB3",'sjis','utf8','z',"\x9C\x65"),
("\xE5\xBD\xB7",'sjis','utf8','z',"\x9C\x66"),
("\xE5\xBD\xB9",'sjis','utf8','z',"\x96\xF0"),
("\xE5\xBD\xBC",'sjis','utf8','z',"\x94\xDE"),
("\xE5\xBD\xBF",'sjis','utf8','z',"\x9C\x69"),
("\xE5\xBE\x80",'sjis','utf8','z',"\x89\x9D"),
("\xE5\xBE\x81",'sjis','utf8','z',"\x90\xAA"),
("\xE5\xBE\x82",'sjis','utf8','z',"\x9C\x68"),
("\xE5\xBE\x83",'sjis','utf8','z',"\x9C\x67"),
("\xE5\xBE\x84",'sjis','utf8','z',"\x8C\x61"),
("\xE5\xBE\x85",'sjis','utf8','z',"\x91\xD2"),
("\xE5\xBE\x87",'sjis','utf8','z',"\x9C\x6D"),
("\xE5\xBE\x88",'sjis','utf8','z',"\x9C\x6B"),
("\xE5\xBE\x8A",'sjis','utf8','z',"\x9C\x6A"),
("\xE5\xBE\x8B",'sjis','utf8','z',"\x97\xA5"),
("\xE5\xBE\x8C",'sjis','utf8','z',"\x8C\xE3"),
("\xE5\xBE\x90",'sjis','utf8','z',"\x8F\x99"),
("\xE5\xBE\x91",'sjis','utf8','z',"\x9C\x6C"),
("\xE5\xBE\x92",'sjis','utf8','z',"\x93\x6B"),
("\xE5\xBE\x93",'sjis','utf8','z',"\x8F\x5D"),
("\xE5\xBE\x97",'sjis','utf8','z',"\x93\xBE"),
("\xE5\xBE\x98",'sjis','utf8','z',"\x9C\x70"),
("\xE5\xBE\x99",'sjis','utf8','z',"\x9C\x6F"),
("\xE5\xBE\x9E",'sjis','utf8','z',"\x9C\x6E"),
("\xE5\xBE\xA0",'sjis','utf8','z',"\x9C\x71"),
("\xE5\xBE\xA1",'sjis','utf8','z',"\x8C\xE4"),
("\xE5\xBE\xA8",'sjis','utf8','z',"\x9C\x72"),
("\xE5\xBE\xA9",'sjis','utf8','z',"\x95\x9C"),
("\xE5\xBE\xAA",'sjis','utf8','z',"\x8F\x7A"),
("\xE5\xBE\xAD",'sjis','utf8','z',"\x9C\x73"),
("\xE5\xBE\xAE",'sjis','utf8','z',"\x94\xF7"),
("\xE5\xBE\xB3",'sjis','utf8','z',"\x93\xBF"),
("\xE5\xBE\xB4",'sjis','utf8','z',"\x92\xA5"),
("\xE5\xBE\xB7",'sjis','utf8','z',"\xFA\xBA"),
("\xE5\xBE\xB9",'sjis','utf8','z',"\x93\x4F"),
("\xE5\xBE\xBC",'sjis','utf8','z',"\x9C\x74"),
("\xE5\xBE\xBD",'sjis','utf8','z',"\x8B\x4A"),
("\xE5\xBF\x83",'sjis','utf8','z',"\x90\x53"),
("\xE5\xBF\x85",'sjis','utf8','z',"\x95\x4B"),
("\xE5\xBF\x8C",'sjis','utf8','z',"\x8A\xF5"),
("\xE5\xBF\x8D",'sjis','utf8','z',"\x94\x45"),
("\xE5\xBF\x96",'sjis','utf8','z',"\x9C\x75"),
("\xE5\xBF\x97",'sjis','utf8','z',"\x8E\x75"),
("\xE5\xBF\x98",'sjis','utf8','z',"\x96\x59"),
("\xE5\xBF\x99",'sjis','utf8','z',"\x96\x5A"),
("\xE5\xBF\x9C",'sjis','utf8','z',"\x89\x9E"),
("\xE5\xBF\x9D",'sjis','utf8','z',"\x9C\x7A"),
("\xE5\xBF\x9E",'sjis','utf8','z',"\xFA\xBB"),
("\xE5\xBF\xA0",'sjis','utf8','z',"\x92\x89"),
("\xE5\xBF\xA4",'sjis','utf8','z',"\x9C\x77"),
("\xE5\xBF\xAB",'sjis','utf8','z',"\x89\xF5"),
("\xE5\xBF\xB0",'sjis','utf8','z',"\x9C\xAB"),
("\xE5\xBF\xB1",'sjis','utf8','z',"\x9C\x79"),
("\xE5\xBF\xB5",'sjis','utf8','z',"\x94\x4F"),
("\xE5\xBF\xB8",'sjis','utf8','z',"\x9C\x78"),
("\xE5\xBF\xBB",'sjis','utf8','z',"\x9C\x76"),
("\xE5\xBF\xBD",'sjis','utf8','z',"\x8D\x9A"),
("\xE5\xBF\xBF",'sjis','utf8','z',"\x9C\x7C"),
("\xE6\x80\x8E",'sjis','utf8','z',"\x9C\x83"),
("\xE6\x80\x8F",'sjis','utf8','z',"\x9C\x89"),
("\xE6\x80\x90",'sjis','utf8','z',"\x9C\x81"),
("\xE6\x80\x92",'sjis','utf8','z',"\x93\x7B"),
("\xE6\x80\x95",'sjis','utf8','z',"\x9C\x86"),
("\xE6\x80\x96",'sjis','utf8','z',"\x95\x7C"),
("\xE6\x80\x99",'sjis','utf8','z',"\x9C\x80"),
("\xE6\x80\x9B",'sjis','utf8','z',"\x9C\x85"),
("\xE6\x80\x9C",'sjis','utf8','z',"\x97\xE5"),
("\xE6\x80\x9D",'sjis','utf8','z',"\x8E\x76"),
("\xE6\x80\xA0",'sjis','utf8','z',"\x91\xD3"),
("\xE6\x80\xA1",'sjis','utf8','z',"\x9C\x7D"),
("\xE6\x80\xA5",'sjis','utf8','z',"\x8B\x7D"),
("\xE6\x80\xA6",'sjis','utf8','z',"\x9C\x88"),
("\xE6\x80\xA7",'sjis','utf8','z',"\x90\xAB"),
("\xE6\x80\xA8",'sjis','utf8','z',"\x89\x85"),
("\xE6\x80\xA9",'sjis','utf8','z',"\x9C\x82"),
("\xE6\x80\xAA",'sjis','utf8','z',"\x89\xF6"),
("\xE6\x80\xAB",'sjis','utf8','z',"\x9C\x87"),
("\xE6\x80\xAF",'sjis','utf8','z',"\x8B\xAF"),
("\xE6\x80\xB1",'sjis','utf8','z',"\x9C\x84"),
("\xE6\x80\xBA",'sjis','utf8','z',"\x9C\x8A"),
("\xE6\x81\x81",'sjis','utf8','z',"\x9C\x8C"),
("\xE6\x81\x82",'sjis','utf8','z',"\x9C\x96"),
("\xE6\x81\x83",'sjis','utf8','z',"\x9C\x94"),
("\xE6\x81\x86",'sjis','utf8','z',"\x9C\x91"),
("\xE6\x81\x8A",'sjis','utf8','z',"\x9C\x90"),
("\xE6\x81\x8B",'sjis','utf8','z',"\x97\xF6"),
("\xE6\x81\x8D",'sjis','utf8','z',"\x9C\x92"),
("\xE6\x81\x90",'sjis','utf8','z',"\x8B\xB0"),
("\xE6\x81\x92",'sjis','utf8','z',"\x8D\x50"),
("\xE6\x81\x95",'sjis','utf8','z',"\x8F\x9A"),
("\xE6\x81\x99",'sjis','utf8','z',"\x9C\x99"),
("\xE6\x81\x9A",'sjis','utf8','z',"\x9C\x8B"),
("\xE6\x81\x9D",'sjis','utf8','z',"\xFA\xBC"),
("\xE6\x81\x9F",'sjis','utf8','z',"\x9C\x8F"),
("\xE6\x81\xA0",'sjis','utf8','z',"\x9C\x7E"),
("\xE6\x81\xA2",'sjis','utf8','z',"\x89\xF8"),
("\xE6\x81\xA3",'sjis','utf8','z',"\x9C\x93"),
("\xE6\x81\xA4",'sjis','utf8','z',"\x9C\x95"),
("\xE6\x81\xA5",'sjis','utf8','z',"\x92\x70"),
("\xE6\x81\xA8",'sjis','utf8','z',"\x8D\xA6"),
("\xE6\x81\xA9",'sjis','utf8','z',"\x89\xB6"),
("\xE6\x81\xAA",'sjis','utf8','z',"\x9C\x8D"),
("\xE6\x81\xAB",'sjis','utf8','z',"\x9C\x98"),
("\xE6\x81\xAC",'sjis','utf8','z',"\x9C\x97"),
("\xE6\x81\xAD",'sjis','utf8','z',"\x8B\xB1"),
("\xE6\x81\xAF",'sjis','utf8','z',"\x91\xA7"),
("\xE6\x81\xB0",'sjis','utf8','z',"\x8A\x86"),
("\xE6\x81\xB5",'sjis','utf8','z',"\x8C\x62"),
("\xE6\x81\xB7",'sjis','utf8','z',"\x9C\x8E"),
("\xE6\x82\x81",'sjis','utf8','z',"\x9C\x9A"),
("\xE6\x82\x83",'sjis','utf8','z',"\x9C\x9D"),
("\xE6\x82\x84",'sjis','utf8','z',"\x9C\x9F"),
("\xE6\x82\x85",'sjis','utf8','z',"\xFA\xBD"),
("\xE6\x82\x89",'sjis','utf8','z',"\x8E\xBB"),
("\xE6\x82\x8A",'sjis','utf8','z',"\xFA\xBE"),
("\xE6\x82\x8B",'sjis','utf8','z',"\x9C\xA5"),
("\xE6\x82\x8C",'sjis','utf8','z',"\x92\xEE"),
("\xE6\x82\x8D",'sjis','utf8','z',"\x9C\x9B"),
("\xE6\x82\x92",'sjis','utf8','z',"\x9C\xA3"),
("\xE6\x82\x94",'sjis','utf8','z',"\x89\xF7"),
("\xE6\x82\x96",'sjis','utf8','z',"\x9C\xA1"),
("\xE6\x82\x97",'sjis','utf8','z',"\x9C\xA2"),
("\xE6\x82\x9A",'sjis','utf8','z',"\x9C\x9E"),
("\xE6\x82\x9B",'sjis','utf8','z',"\x9C\xA0"),
("\xE6\x82\x9F",'sjis','utf8','z',"\x8C\xE5"),
("\xE6\x82\xA0",'sjis','utf8','z',"\x97\x49"),
("\xE6\x82\xA3",'sjis','utf8','z',"\x8A\xB3"),
("\xE6\x82\xA6",'sjis','utf8','z',"\x89\x78"),
("\xE6\x82\xA7",'sjis','utf8','z',"\x9C\xA4"),
("\xE6\x82\xA9",'sjis','utf8','z',"\x94\x59"),
("\xE6\x82\xAA",'sjis','utf8','z',"\x88\xAB"),
("\xE6\x82\xB2",'sjis','utf8','z',"\x94\xDF"),
("\xE6\x82\xB3",'sjis','utf8','z',"\x9C\x7B"),
("\xE6\x82\xB4",'sjis','utf8','z',"\x9C\xAA"),
("\xE6\x82\xB5",'sjis','utf8','z',"\x9C\xAE"),
("\xE6\x82\xB6",'sjis','utf8','z',"\x96\xE3"),
("\xE6\x82\xB8",'sjis','utf8','z',"\x9C\xA7"),
("\xE6\x82\xBC",'sjis','utf8','z',"\x93\x89"),
("\xE6\x82\xBD",'sjis','utf8','z',"\x9C\xAC"),
("\xE6\x83\x85",'sjis','utf8','z',"\x8F\xEE"),
("\xE6\x83\x86",'sjis','utf8','z',"\x9C\xAD"),
("\xE6\x83\x87",'sjis','utf8','z',"\x93\xD5"),
("\xE6\x83\x91",'sjis','utf8','z',"\x98\x66"),
("\xE6\x83\x93",'sjis','utf8','z',"\x9C\xA9"),
("\xE6\x83\x95",'sjis','utf8','z',"\xFA\xC0"),
("\xE6\x83\x98",'sjis','utf8','z',"\x9C\xAF"),
("\xE6\x83\x9A",'sjis','utf8','z',"\x8D\x9B"),
("\xE6\x83\x9C",'sjis','utf8','z',"\x90\xC9"),
("\xE6\x83\x9E",'sjis','utf8','z',"\xFA\xBF"),
("\xE6\x83\x9F",'sjis','utf8','z',"\x88\xD2"),
("\xE6\x83\xA0",'sjis','utf8','z',"\x9C\xA8"),
("\xE6\x83\xA1",'sjis','utf8','z',"\x9C\xA6"),
("\xE6\x83\xA3",'sjis','utf8','z',"\x91\x79"),
("\xE6\x83\xA7",'sjis','utf8','z',"\x9C\x9C"),
("\xE6\x83\xA8",'sjis','utf8','z',"\x8E\x53"),
("\xE6\x83\xB0",'sjis','utf8','z',"\x91\xC4"),
("\xE6\x83\xB1",'sjis','utf8','z',"\x9C\xBB"),
("\xE6\x83\xB2",'sjis','utf8','z',"\xFA\xC2"),
("\xE6\x83\xB3",'sjis','utf8','z',"\x91\x7A"),
("\xE6\x83\xB4",'sjis','utf8','z',"\x9C\xB6"),
("\xE6\x83\xB6",'sjis','utf8','z',"\x9C\xB3"),
("\xE6\x83\xB7",'sjis','utf8','z',"\x9C\xB4"),
("\xE6\x83\xB9",'sjis','utf8','z',"\x8E\xE4"),
("\xE6\x83\xBA",'sjis','utf8','z',"\x9C\xB7"),
("\xE6\x83\xBB",'sjis','utf8','z',"\x9C\xBA"),
("\xE6\x84\x80",'sjis','utf8','z',"\x9C\xB5"),
("\xE6\x84\x81",'sjis','utf8','z',"\x8F\x44"),
("\xE6\x84\x83",'sjis','utf8','z',"\x9C\xB8"),
("\xE6\x84\x86",'sjis','utf8','z',"\x9C\xB2"),
("\xE6\x84\x88",'sjis','utf8','z',"\x96\xFA"),
("\xE6\x84\x89",'sjis','utf8','z',"\x96\xF9"),
("\xE6\x84\x8D",'sjis','utf8','z',"\x9C\xBC"),
("\xE6\x84\x8E",'sjis','utf8','z',"\x9C\xBD"),
("\xE6\x84\x8F",'sjis','utf8','z',"\x88\xD3"),
("\xE6\x84\x91",'sjis','utf8','z',"\xFA\xC3"),
("\xE6\x84\x95",'sjis','utf8','z',"\x9C\xB1"),
("\xE6\x84\x9A",'sjis','utf8','z',"\x8B\xF0"),
("\xE6\x84\x9B",'sjis','utf8','z',"\x88\xA4"),
("\xE6\x84\x9F",'sjis','utf8','z',"\x8A\xB4"),
("\xE6\x84\xA0",'sjis','utf8','z',"\xFA\xC1"),
("\xE6\x84\xA1",'sjis','utf8','z',"\x9C\xB9"),
("\xE6\x84\xA7",'sjis','utf8','z',"\x9C\xC1"),
("\xE6\x84\xA8",'sjis','utf8','z',"\x9C\xC0"),
("\xE6\x84\xAC",'sjis','utf8','z',"\x9C\xC5"),
("\xE6\x84\xB0",'sjis','utf8','z',"\xFA\xC5"),
("\xE6\x84\xB4",'sjis','utf8','z',"\x9C\xC6"),
("\xE6\x84\xB7",'sjis','utf8','z',"\xFA\xC4"),
("\xE6\x84\xBC",'sjis','utf8','z',"\x9C\xC4"),
("\xE6\x84\xBD",'sjis','utf8','z',"\x9C\xC7"),
("\xE6\x84\xBE",'sjis','utf8','z',"\x9C\xBF"),
("\xE6\x84\xBF",'sjis','utf8','z',"\x9C\xC3"),
("\xE6\x85\x82",'sjis','utf8','z',"\x9C\xC8"),
("\xE6\x85\x84",'sjis','utf8','z',"\x9C\xC9"),
("\xE6\x85\x87",'sjis','utf8','z',"\x9C\xBE"),
("\xE6\x85\x88",'sjis','utf8','z',"\x8E\x9C"),
("\xE6\x85\x8A",'sjis','utf8','z',"\x9C\xC2"),
("\xE6\x85\x8B",'sjis','utf8','z',"\x91\xD4"),
("\xE6\x85\x8C",'sjis','utf8','z',"\x8D\x51"),
("\xE6\x85\x8D",'sjis','utf8','z',"\x9C\xB0"),
("\xE6\x85\x8E",'sjis','utf8','z',"\x90\x54"),
("\xE6\x85\x93",'sjis','utf8','z',"\x9C\xD6"),
("\xE6\x85\x95",'sjis','utf8','z',"\x95\xE7"),
("\xE6\x85\x98",'sjis','utf8','z',"\x9C\xCC"),
("\xE6\x85\x99",'sjis','utf8','z',"\x9C\xCD"),
("\xE6\x85\x9A",'sjis','utf8','z',"\x9C\xCE"),
("\xE6\x85\x9D",'sjis','utf8','z',"\x9C\xD5"),
("\xE6\x85\x9F",'sjis','utf8','z',"\x9C\xD4"),
("\xE6\x85\xA2",'sjis','utf8','z',"\x96\x9D"),
("\xE6\x85\xA3",'sjis','utf8','z',"\x8A\xB5"),
("\xE6\x85\xA5",'sjis','utf8','z',"\x9C\xD2"),
("\xE6\x85\xA7",'sjis','utf8','z',"\x8C\x64"),
("\xE6\x85\xA8",'sjis','utf8','z',"\x8A\x53"),
("\xE6\x85\xAB",'sjis','utf8','z',"\x9C\xCF"),
("\xE6\x85\xAE",'sjis','utf8','z',"\x97\xB6"),
("\xE6\x85\xAF",'sjis','utf8','z',"\x9C\xD1"),
("\xE6\x85\xB0",'sjis','utf8','z',"\x88\xD4"),
("\xE6\x85\xB1",'sjis','utf8','z',"\x9C\xD3"),
("\xE6\x85\xB3",'sjis','utf8','z',"\x9C\xCA"),
("\xE6\x85\xB4",'sjis','utf8','z',"\x9C\xD0"),
("\xE6\x85\xB5",'sjis','utf8','z',"\x9C\xD7"),
("\xE6\x85\xB6",'sjis','utf8','z',"\x8C\x63"),
("\xE6\x85\xB7",'sjis','utf8','z',"\x9C\xCB"),
("\xE6\x85\xBE",'sjis','utf8','z',"\x97\x7C"),
("\xE6\x86\x82",'sjis','utf8','z',"\x97\x4A"),
("\xE6\x86\x87",'sjis','utf8','z',"\x9C\xDA"),
("\xE6\x86\x8A",'sjis','utf8','z',"\x9C\xDE"),
("\xE6\x86\x8E",'sjis','utf8','z',"\x91\x9E"),
("\xE6\x86\x90",'sjis','utf8','z',"\x97\xF7"),
("\xE6\x86\x91",'sjis','utf8','z',"\x9C\xDF"),
("\xE6\x86\x94",'sjis','utf8','z',"\x9C\xDC"),
("\xE6\x86\x96",'sjis','utf8','z',"\x9C\xD9"),
("\xE6\x86\x98",'sjis','utf8','z',"\xFA\xC6"),
("\xE6\x86\x99",'sjis','utf8','z',"\x9C\xD8"),
("\xE6\x86\x9A",'sjis','utf8','z',"\x9C\xDD"),
("\xE6\x86\xA4",'sjis','utf8','z',"\x95\xAE"),
("\xE6\x86\xA7",'sjis','utf8','z',"\x93\xB2"),
("\xE6\x86\xA9",'sjis','utf8','z',"\x8C\x65"),
("\xE6\x86\xAB",'sjis','utf8','z',"\x9C\xE0"),
("\xE6\x86\xAC",'sjis','utf8','z',"\x9C\xDB"),
("\xE6\x86\xAE",'sjis','utf8','z',"\x9C\xE1"),
("\xE6\x86\xB2",'sjis','utf8','z',"\x8C\x9B"),
("\xE6\x86\xB6",'sjis','utf8','z',"\x89\xAF"),
("\xE6\x86\xBA",'sjis','utf8','z',"\x9C\xE9"),
("\xE6\x86\xBE",'sjis','utf8','z',"\x8A\xB6"),
("\xE6\x87\x83",'sjis','utf8','z',"\x9C\xE7"),
("\xE6\x87\x86",'sjis','utf8','z',"\x9C\xE8"),
("\xE6\x87\x87",'sjis','utf8','z',"\x8D\xA7"),
("\xE6\x87\x88",'sjis','utf8','z',"\x9C\xE6"),
("\xE6\x87\x89",'sjis','utf8','z',"\x9C\xE4"),
("\xE6\x87\x8A",'sjis','utf8','z',"\x9C\xE3"),
("\xE6\x87\x8B",'sjis','utf8','z',"\x9C\xEA"),
("\xE6\x87\x8C",'sjis','utf8','z',"\x9C\xE2"),
("\xE6\x87\x8D",'sjis','utf8','z',"\x9C\xEC"),
("\xE6\x87\x90",'sjis','utf8','z',"\x89\xF9"),
("\xE6\x87\xA3",'sjis','utf8','z',"\x9C\xEE"),
("\xE6\x87\xA6",'sjis','utf8','z',"\x9C\xED"),
("\xE6\x87\xB2",'sjis','utf8','z',"\x92\xA6"),
("\xE6\x87\xB4",'sjis','utf8','z',"\x9C\xF1"),
("\xE6\x87\xB6",'sjis','utf8','z',"\x9C\xEF"),
("\xE6\x87\xB7",'sjis','utf8','z',"\x9C\xE5"),
("\xE6\x87\xB8",'sjis','utf8','z',"\x8C\x9C"),
("\xE6\x87\xBA",'sjis','utf8','z',"\x9C\xF0"),
("\xE6\x87\xBC",'sjis','utf8','z',"\x9C\xF4"),
("\xE6\x87\xBD",'sjis','utf8','z',"\x9C\xF3"),
("\xE6\x87\xBE",'sjis','utf8','z',"\x9C\xF5"),
("\xE6\x87\xBF",'sjis','utf8','z',"\x9C\xF2"),
("\xE6\x88\x80",'sjis','utf8','z',"\x9C\xF6"),
("\xE6\x88\x88",'sjis','utf8','z',"\x9C\xF7"),
("\xE6\x88\x89",'sjis','utf8','z',"\x9C\xF8"),
("\xE6\x88\x8A",'sjis','utf8','z',"\x95\xE8"),
("\xE6\x88\x8C",'sjis','utf8','z',"\x9C\xFA"),
("\xE6\x88\x8D",'sjis','utf8','z',"\x9C\xF9"),
("\xE6\x88\x8E",'sjis','utf8','z',"\x8F\x5E"),
("\xE6\x88\x90",'sjis','utf8','z',"\x90\xAC"),
("\xE6\x88\x91",'sjis','utf8','z',"\x89\xE4"),
("\xE6\x88\x92",'sjis','utf8','z',"\x89\xFA"),
("\xE6\x88\x93",'sjis','utf8','z',"\xFA\xC7"),
("\xE6\x88\x94",'sjis','utf8','z',"\x9C\xFB"),
("\xE6\x88\x96",'sjis','utf8','z',"\x88\xBD"),
("\xE6\x88\x9A",'sjis','utf8','z',"\x90\xCA"),
("\xE6\x88\x9B",'sjis','utf8','z',"\x9C\xFC"),
("\xE6\x88\x9D",'sjis','utf8','z',"\xE6\xC1"),
("\xE6\x88\x9E",'sjis','utf8','z',"\x9D\x40"),
("\xE6\x88\x9F",'sjis','utf8','z',"\x8C\x81"),
("\xE6\x88\xA1",'sjis','utf8','z',"\x9D\x41"),
("\xE6\x88\xA6",'sjis','utf8','z',"\x90\xED"),
("\xE6\x88\xAA",'sjis','utf8','z',"\x9D\x42"),
("\xE6\x88\xAE",'sjis','utf8','z',"\x9D\x43"),
("\xE6\x88\xAF",'sjis','utf8','z',"\x8B\x59"),
("\xE6\x88\xB0",'sjis','utf8','z',"\x9D\x44"),
("\xE6\x88\xB2",'sjis','utf8','z',"\x9D\x45"),
("\xE6\x88\xB3",'sjis','utf8','z',"\x9D\x46"),
("\xE6\x88\xB4",'sjis','utf8','z',"\x91\xD5"),
("\xE6\x88\xB8",'sjis','utf8','z',"\x8C\xCB"),
("\xE6\x88\xBB",'sjis','utf8','z',"\x96\xDF"),
("\xE6\x88\xBF",'sjis','utf8','z',"\x96\x5B"),
("\xE6\x89\x80",'sjis','utf8','z',"\x8F\x8A"),
("\xE6\x89\x81",'sjis','utf8','z',"\x9D\x47"),
("\xE6\x89\x87",'sjis','utf8','z',"\x90\xEE"),
("\xE6\x89\x88",'sjis','utf8','z',"\xE7\xBB"),
("\xE6\x89\x89",'sjis','utf8','z',"\x94\xE0"),
("\xE6\x89\x8B",'sjis','utf8','z',"\x8E\xE8"),
("\xE6\x89\x8D",'sjis','utf8','z',"\x8D\xCB"),
("\xE6\x89\x8E",'sjis','utf8','z',"\x9D\x48"),
("\xE6\x89\x93",'sjis','utf8','z',"\x91\xC5"),
("\xE6\x89\x95",'sjis','utf8','z',"\x95\xA5"),
("\xE6\x89\x98",'sjis','utf8','z',"\x91\xEF"),
("\xE6\x89\x9B",'sjis','utf8','z',"\x9D\x4B"),
("\xE6\x89\x9E",'sjis','utf8','z',"\x9D\x49"),
("\xE6\x89\xA0",'sjis','utf8','z',"\x9D\x4C"),
("\xE6\x89\xA3",'sjis','utf8','z',"\x9D\x4A"),
("\xE6\x89\xA8",'sjis','utf8','z',"\x9D\x4D"),
("\xE6\x89\xAE",'sjis','utf8','z',"\x95\xAF"),
("\xE6\x89\xB1",'sjis','utf8','z',"\x88\xB5"),
("\xE6\x89\xB6",'sjis','utf8','z',"\x95\x7D"),
("\xE6\x89\xB9",'sjis','utf8','z',"\x94\xE1"),
("\xE6\x89\xBC",'sjis','utf8','z',"\x9D\x4E"),
("\xE6\x89\xBE",'sjis','utf8','z',"\x9D\x51"),
("\xE6\x89\xBF",'sjis','utf8','z',"\x8F\xB3"),
("\xE6\x8A\x80",'sjis','utf8','z',"\x8B\x5A"),
("\xE6\x8A\x82",'sjis','utf8','z',"\x9D\x4F"),
("\xE6\x8A\x83",'sjis','utf8','z',"\x9D\x56"),
("\xE6\x8A\x84",'sjis','utf8','z',"\x8F\xB4"),
("\xE6\x8A\x89",'sjis','utf8','z',"\x9D\x50"),
("\xE6\x8A\x8A",'sjis','utf8','z',"\x94\x63"),
("\xE6\x8A\x91",'sjis','utf8','z',"\x97\x7D"),
("\xE6\x8A\x92",'sjis','utf8','z',"\x9D\x52"),
("\xE6\x8A\x93",'sjis','utf8','z',"\x9D\x53"),
("\xE6\x8A\x94",'sjis','utf8','z',"\x9D\x57"),
("\xE6\x8A\x95",'sjis','utf8','z',"\x93\x8A"),
("\xE6\x8A\x96",'sjis','utf8','z',"\x9D\x54"),
("\xE6\x8A\x97",'sjis','utf8','z',"\x8D\x52"),
("\xE6\x8A\x98",'sjis','utf8','z',"\x90\xDC"),
("\xE6\x8A\x9B",'sjis','utf8','z',"\x9D\x65"),
("\xE6\x8A\x9C",'sjis','utf8','z',"\x94\xB2"),
("\xE6\x8A\x9E",'sjis','utf8','z',"\x91\xF0"),
("\xE6\x8A\xA6",'sjis','utf8','z',"\xFA\xC8"),
("\xE6\x8A\xAB",'sjis','utf8','z',"\x94\xE2"),
("\xE6\x8A\xAC",'sjis','utf8','z',"\x9D\xAB"),
("\xE6\x8A\xB1",'sjis','utf8','z',"\x95\xF8"),
("\xE6\x8A\xB5",'sjis','utf8','z',"\x92\xEF"),
("\xE6\x8A\xB9",'sjis','utf8','z',"\x96\x95"),
("\xE6\x8A\xBB",'sjis','utf8','z',"\x9D\x5A"),
("\xE6\x8A\xBC",'sjis','utf8','z',"\x89\x9F"),
("\xE6\x8A\xBD",'sjis','utf8','z',"\x92\x8A"),
("\xE6\x8B\x82",'sjis','utf8','z',"\x9D\x63"),
("\xE6\x8B\x85",'sjis','utf8','z',"\x92\x53"),
("\xE6\x8B\x86",'sjis','utf8','z',"\x9D\x5D"),
("\xE6\x8B\x87",'sjis','utf8','z',"\x9D\x64"),
("\xE6\x8B\x88",'sjis','utf8','z',"\x9D\x5F"),
("\xE6\x8B\x89",'sjis','utf8','z',"\x9D\x66"),
("\xE6\x8B\x8A",'sjis','utf8','z',"\x9D\x62"),
("\xE6\x8B\x8C",'sjis','utf8','z',"\x9D\x61"),
("\xE6\x8B\x8D",'sjis','utf8','z',"\x94\x8F"),
("\xE6\x8B\x8F",'sjis','utf8','z',"\x9D\x5B"),
("\xE6\x8B\x90",'sjis','utf8','z',"\x89\xFB"),
("\xE6\x8B\x91",'sjis','utf8','z',"\x9D\x59"),
("\xE6\x8B\x92",'sjis','utf8','z',"\x8B\x91"),
("\xE6\x8B\x93",'sjis','utf8','z',"\x91\xF1"),
("\xE6\x8B\x94",'sjis','utf8','z',"\x9D\x55"),
("\xE6\x8B\x97",'sjis','utf8','z',"\x9D\x58"),
("\xE6\x8B\x98",'sjis','utf8','z',"\x8D\x53"),
("\xE6\x8B\x99",'sjis','utf8','z',"\x90\xD9"),
("\xE6\x8B\x9B",'sjis','utf8','z',"\x8F\xB5"),
("\xE6\x8B\x9C",'sjis','utf8','z',"\x9D\x60"),
("\xE6\x8B\x9D",'sjis','utf8','z',"\x94\x71"),
("\xE6\x8B\xA0",'sjis','utf8','z',"\x8B\x92"),
("\xE6\x8B\xA1",'sjis','utf8','z',"\x8A\x67"),
("\xE6\x8B\xAC",'sjis','utf8','z',"\x8A\x87"),
("\xE6\x8B\xAD",'sjis','utf8','z',"\x90\x40"),
("\xE6\x8B\xAE",'sjis','utf8','z',"\x9D\x68"),
("\xE6\x8B\xAF",'sjis','utf8','z',"\x9D\x6D"),
("\xE6\x8B\xB1",'sjis','utf8','z',"\x9D\x69"),
("\xE6\x8B\xB3",'sjis','utf8','z',"\x8C\x9D"),
("\xE6\x8B\xB5",'sjis','utf8','z',"\x9D\x6E"),
("\xE6\x8B\xB6",'sjis','utf8','z',"\x8E\x41"),
("\xE6\x8B\xB7",'sjis','utf8','z',"\x8D\x89"),
("\xE6\x8B\xBE",'sjis','utf8','z',"\x8F\x45"),
("\xE6\x8B\xBF",'sjis','utf8','z',"\x9D\x5C"),
("\xE6\x8C\x81",'sjis','utf8','z',"\x8E\x9D"),
("\xE6\x8C\x82",'sjis','utf8','z',"\x9D\x6B"),
("\xE6\x8C\x87",'sjis','utf8','z',"\x8E\x77"),
("\xE6\x8C\x88",'sjis','utf8','z',"\x9D\x6C"),
("\xE6\x8C\x89",'sjis','utf8','z',"\x88\xC2"),
("\xE6\x8C\x8C",'sjis','utf8','z',"\x9D\x67"),
("\xE6\x8C\x91",'sjis','utf8','z',"\x92\xA7"),
("\xE6\x8C\x99",'sjis','utf8','z',"\x8B\x93"),
("\xE6\x8C\x9F",'sjis','utf8','z',"\x8B\xB2"),
("\xE6\x8C\xA7",'sjis','utf8','z',"\x9D\x6A"),
("\xE6\x8C\xA8",'sjis','utf8','z',"\x88\xA5"),
("\xE6\x8C\xAB",'sjis','utf8','z',"\x8D\xC1"),
("\xE6\x8C\xAF",'sjis','utf8','z',"\x90\x55"),
("\xE6\x8C\xBA",'sjis','utf8','z',"\x92\xF0"),
("\xE6\x8C\xBD",'sjis','utf8','z',"\x94\xD2"),
("\xE6\x8C\xBE",'sjis','utf8','z',"\x9D\x70"),
("\xE6\x8C\xBF",'sjis','utf8','z',"\x91\x7D"),
("\xE6\x8D\x89",'sjis','utf8','z',"\x91\xA8"),
("\xE6\x8D\x8C",'sjis','utf8','z',"\x8E\x4A"),
("\xE6\x8D\x8D",'sjis','utf8','z',"\x9D\x71"),
("\xE6\x8D\x8F",'sjis','utf8','z',"\x9D\x73"),
("\xE6\x8D\x90",'sjis','utf8','z',"\x9D\x6F"),
("\xE6\x8D\x95",'sjis','utf8','z',"\x95\xDF"),
("\xE6\x8D\x97",'sjis','utf8','z',"\x92\xBB"),
("\xE6\x8D\x9C",'sjis','utf8','z',"\x91\x7B"),
("\xE6\x8D\xA7",'sjis','utf8','z',"\x95\xF9"),
("\xE6\x8D\xA8",'sjis','utf8','z',"\x8E\xCC"),
("\xE6\x8D\xA9",'sjis','utf8','z',"\x9D\x80"),
("\xE6\x8D\xAB",'sjis','utf8','z',"\x9D\x7E"),
("\xE6\x8D\xAE",'sjis','utf8','z',"\x90\x98"),
("\xE6\x8D\xB2",'sjis','utf8','z',"\x8C\x9E"),
("\xE6\x8D\xB6",'sjis','utf8','z',"\x9D\x78"),
("\xE6\x8D\xB7",'sjis','utf8','z',"\x8F\xB7"),
("\xE6\x8D\xBA",'sjis','utf8','z',"\x93\xE6"),
("\xE6\x8D\xBB",'sjis','utf8','z',"\x94\x50"),
("\xE6\x8E\x80",'sjis','utf8','z',"\x9D\x76"),
("\xE6\x8E\x83",'sjis','utf8','z',"\x91\x7C"),
("\xE6\x8E\x88",'sjis','utf8','z',"\x8E\xF6"),
("\xE6\x8E\x89",'sjis','utf8','z',"\x9D\x7B"),
("\xE6\x8E\x8C",'sjis','utf8','z',"\x8F\xB6"),
("\xE6\x8E\x8E",'sjis','utf8','z',"\x9D\x75"),
("\xE6\x8E\x8F",'sjis','utf8','z',"\x9D\x7A"),
("\xE6\x8E\x92",'sjis','utf8','z',"\x94\x72"),
("\xE6\x8E\x96",'sjis','utf8','z',"\x9D\x74"),
("\xE6\x8E\x98",'sjis','utf8','z',"\x8C\x40"),
("\xE6\x8E\x9B",'sjis','utf8','z',"\x8A\x7C"),
("\xE6\x8E\x9F",'sjis','utf8','z',"\x9D\x7C"),
("\xE6\x8E\xA0",'sjis','utf8','z',"\x97\xA9"),
("\xE6\x8E\xA1",'sjis','utf8','z',"\x8D\xCC"),
("\xE6\x8E\xA2",'sjis','utf8','z',"\x92\x54"),
("\xE6\x8E\xA3",'sjis','utf8','z',"\x9D\x79"),
("\xE6\x8E\xA5",'sjis','utf8','z',"\x90\xDA"),
("\xE6\x8E\xA7",'sjis','utf8','z',"\x8D\x54"),
("\xE6\x8E\xA8",'sjis','utf8','z',"\x90\x84"),
("\xE6\x8E\xA9",'sjis','utf8','z',"\x89\x86"),
("\xE6\x8E\xAA",'sjis','utf8','z',"\x91\x5B"),
("\xE6\x8E\xAB",'sjis','utf8','z',"\x9D\x77"),
("\xE6\x8E\xAC",'sjis','utf8','z',"\x8B\x64"),
("\xE6\x8E\xB2",'sjis','utf8','z',"\x8C\x66"),
("\xE6\x8E\xB4",'sjis','utf8','z',"\x92\xCD"),
("\xE6\x8E\xB5",'sjis','utf8','z',"\x9D\x7D"),
("\xE6\x8E\xBB",'sjis','utf8','z',"\x91\x7E"),
("\xE6\x8E\xBE",'sjis','utf8','z',"\x9D\x81"),
("\xE6\x8F\x80",'sjis','utf8','z',"\x9D\x83"),
("\xE6\x8F\x83",'sjis','utf8','z',"\x91\xB5"),
("\xE6\x8F\x84",'sjis','utf8','z',"\x9D\x89"),
("\xE6\x8F\x86",'sjis','utf8','z',"\x9D\x84"),
("\xE6\x8F\x89",'sjis','utf8','z',"\x9D\x86"),
("\xE6\x8F\x8F",'sjis','utf8','z',"\x95\x60"),
("\xE6\x8F\x90",'sjis','utf8','z',"\x92\xF1"),
("\xE6\x8F\x92",'sjis','utf8','z',"\x9D\x87"),
("\xE6\x8F\x96",'sjis','utf8','z',"\x97\x4B"),
("\xE6\x8F\x9A",'sjis','utf8','z',"\x97\x67"),
("\xE6\x8F\x9B",'sjis','utf8','z',"\x8A\xB7"),
("\xE6\x8F\xA1",'sjis','utf8','z',"\x88\xAC"),
("\xE6\x8F\xA3",'sjis','utf8','z',"\x9D\x85"),
("\xE6\x8F\xA9",'sjis','utf8','z',"\x9D\x82"),
("\xE6\x8F\xAE",'sjis','utf8','z',"\x8A\xF6"),
("\xE6\x8F\xB4",'sjis','utf8','z',"\x89\x87"),
("\xE6\x8F\xB5",'sjis','utf8','z',"\xFA\xC9"),
("\xE6\x8F\xB6",'sjis','utf8','z',"\x9D\x88"),
("\xE6\x8F\xBA",'sjis','utf8','z',"\x97\x68"),
("\xE6\x90\x86",'sjis','utf8','z',"\x9D\x8C"),
("\xE6\x90\x8D",'sjis','utf8','z',"\x91\xB9"),
("\xE6\x90\x8F",'sjis','utf8','z',"\x9D\x93"),
("\xE6\x90\x93",'sjis','utf8','z',"\x9D\x8D"),
("\xE6\x90\x96",'sjis','utf8','z',"\x9D\x8A"),
("\xE6\x90\x97",'sjis','utf8','z',"\x9D\x91"),
("\xE6\x90\x9C",'sjis','utf8','z',"\x9D\x72"),
("\xE6\x90\xA6",'sjis','utf8','z',"\x9D\x8E"),
("\xE6\x90\xA8",'sjis','utf8','z',"\x9D\x92"),
("\xE6\x90\xAC",'sjis','utf8','z',"\x94\xC0"),
("\xE6\x90\xAD",'sjis','utf8','z',"\x93\x8B"),
("\xE6\x90\xB4",'sjis','utf8','z',"\x9D\x8B"),
("\xE6\x90\xB6",'sjis','utf8','z',"\x9D\x8F"),
("\xE6\x90\xBA",'sjis','utf8','z',"\x8C\x67"),
("\xE6\x90\xBE",'sjis','utf8','z',"\x8D\xEF"),
("\xE6\x91\x82",'sjis','utf8','z',"\x90\xDB"),
("\xE6\x91\x8E",'sjis','utf8','z',"\x9D\x97"),
("\xE6\x91\x98",'sjis','utf8','z',"\x93\x45"),
("\xE6\x91\xA0",'sjis','utf8','z',"\xFA\xCA"),
("\xE6\x91\xA7",'sjis','utf8','z',"\x9D\x94"),
("\xE6\x91\xA9",'sjis','utf8','z',"\x96\x80"),
("\xE6\x91\xAF",'sjis','utf8','z',"\x9D\x95"),
("\xE6\x91\xB6",'sjis','utf8','z',"\x9D\x96"),
("\xE6\x91\xB8",'sjis','utf8','z',"\x96\xCC"),
("\xE6\x91\xBA",'sjis','utf8','z',"\x90\xA0"),
("\xE6\x92\x83",'sjis','utf8','z',"\x8C\x82"),
("\xE6\x92\x88",'sjis','utf8','z',"\x9D\x9D"),
("\xE6\x92\x92",'sjis','utf8','z',"\x8E\x54"),
("\xE6\x92\x93",'sjis','utf8','z',"\x9D\x9A"),
("\xE6\x92\x95",'sjis','utf8','z',"\x9D\x99"),
("\xE6\x92\x9A",'sjis','utf8','z',"\x94\x51"),
("\xE6\x92\x9D",'sjis','utf8','z',"\xFA\xCB"),
("\xE6\x92\x9E",'sjis','utf8','z',"\x93\xB3"),
("\xE6\x92\xA4",'sjis','utf8','z',"\x93\x50"),
("\xE6\x92\xA5",'sjis','utf8','z',"\x9D\x9B"),
("\xE6\x92\xA9",'sjis','utf8','z',"\x9D\x9C"),
("\xE6\x92\xAB",'sjis','utf8','z',"\x95\x8F"),
("\xE6\x92\xAD",'sjis','utf8','z',"\x94\x64"),
("\xE6\x92\xAE",'sjis','utf8','z',"\x8E\x42"),
("\xE6\x92\xB0",'sjis','utf8','z',"\x90\xEF"),
("\xE6\x92\xB2",'sjis','utf8','z',"\x96\x6F"),
("\xE6\x92\xB9",'sjis','utf8','z',"\x8A\x68"),
("\xE6\x92\xBB",'sjis','utf8','z',"\x9D\xA3"),
("\xE6\x92\xBC",'sjis','utf8','z',"\x9D\x9E"),
("\xE6\x93\x81",'sjis','utf8','z',"\x97\x69"),
("\xE6\x93\x82",'sjis','utf8','z',"\x9D\xA5"),
("\xE6\x93\x85",'sjis','utf8','z',"\x9D\xA1"),
("\xE6\x93\x87",'sjis','utf8','z',"\x9D\xA2"),
("\xE6\x93\x8D",'sjis','utf8','z',"\x91\x80"),
("\xE6\x93\x8E",'sjis','utf8','z',"\xFA\xCC"),
("\xE6\x93\x92",'sjis','utf8','z',"\x9D\xA0"),
("\xE6\x93\x94",'sjis','utf8','z',"\x9D\x5E"),
("\xE6\x93\x98",'sjis','utf8','z',"\x9D\xA4"),
("\xE6\x93\x9A",'sjis','utf8','z',"\x9D\x9F"),
("\xE6\x93\xA0",'sjis','utf8','z',"\x9D\xA9"),
("\xE6\x93\xA1",'sjis','utf8','z',"\x9D\xAA"),
("\xE6\x93\xA2",'sjis','utf8','z',"\x93\x46"),
("\xE6\x93\xA3",'sjis','utf8','z',"\x9D\xAC"),
("\xE6\x93\xA6",'sjis','utf8','z',"\x8E\x43"),
("\xE6\x93\xA7",'sjis','utf8','z',"\x9D\xA7"),
("\xE6\x93\xAC",'sjis','utf8','z',"\x8B\x5B"),
("\xE6\x93\xAF",'sjis','utf8','z',"\x9D\xAD"),
("\xE6\x93\xB1",'sjis','utf8','z',"\x9D\xA6"),
("\xE6\x93\xB2",'sjis','utf8','z',"\x9D\xB1"),
("\xE6\x93\xB4",'sjis','utf8','z',"\x9D\xB0"),
("\xE6\x93\xB6",'sjis','utf8','z',"\x9D\xAF"),
("\xE6\x93\xBA",'sjis','utf8','z',"\x9D\xB2"),
("\xE6\x93\xBD",'sjis','utf8','z',"\x9D\xB4"),
("\xE6\x93\xBE",'sjis','utf8','z',"\x8F\xEF"),
("\xE6\x94\x80",'sjis','utf8','z',"\x9D\xB3"),
("\xE6\x94\x85",'sjis','utf8','z',"\x9D\xB7"),
("\xE6\x94\x98",'sjis','utf8','z',"\x9D\xB5"),
("\xE6\x94\x9C",'sjis','utf8','z',"\x9D\xB6"),
("\xE6\x94\x9D",'sjis','utf8','z',"\x9D\x90"),
("\xE6\x94\xA3",'sjis','utf8','z',"\x9D\xB9"),
("\xE6\x94\xA4",'sjis','utf8','z',"\x9D\xB8"),
("\xE6\x94\xAA",'sjis','utf8','z',"\x9D\x98"),
("\xE6\x94\xAB",'sjis','utf8','z',"\x9D\xBA"),
("\xE6\x94\xAC",'sjis','utf8','z',"\x9D\xAE"),
("\xE6\x94\xAF",'sjis','utf8','z',"\x8E\x78"),
("\xE6\x94\xB4",'sjis','utf8','z',"\x9D\xBB"),
("\xE6\x94\xB5",'sjis','utf8','z',"\x9D\xBC"),
("\xE6\x94\xB6",'sjis','utf8','z',"\x9D\xBE"),
("\xE6\x94\xB7",'sjis','utf8','z',"\x9D\xBD"),
("\xE6\x94\xB8",'sjis','utf8','z',"\x9D\xBF"),
("\xE6\x94\xB9",'sjis','utf8','z',"\x89\xFC"),
("\xE6\x94\xBB",'sjis','utf8','z',"\x8D\x55"),
("\xE6\x94\xBE",'sjis','utf8','z',"\x95\xFA"),
("\xE6\x94\xBF",'sjis','utf8','z',"\x90\xAD"),
("\xE6\x95\x85",'sjis','utf8','z',"\x8C\xCC"),
("\xE6\x95\x88",'sjis','utf8','z',"\x9D\xC1"),
("\xE6\x95\x8D",'sjis','utf8','z',"\x9D\xC4"),
("\xE6\x95\x8E",'sjis','utf8','z',"\xFA\xCD"),
("\xE6\x95\x8F",'sjis','utf8','z',"\x95\x71"),
("\xE6\x95\x91",'sjis','utf8','z',"\x8B\x7E"),
("\xE6\x95\x95",'sjis','utf8','z',"\x9D\xC3"),
("\xE6\x95\x96",'sjis','utf8','z',"\x9D\xC2"),
("\xE6\x95\x97",'sjis','utf8','z',"\x94\x73"),
("\xE6\x95\x98",'sjis','utf8','z',"\x9D\xC5"),
("\xE6\x95\x99",'sjis','utf8','z',"\x8B\xB3"),
("\xE6\x95\x9D",'sjis','utf8','z',"\x9D\xC7"),
("\xE6\x95\x9E",'sjis','utf8','z',"\x9D\xC6"),
("\xE6\x95\xA2",'sjis','utf8','z',"\x8A\xB8"),
("\xE6\x95\xA3",'sjis','utf8','z',"\x8E\x55"),
("\xE6\x95\xA6",'sjis','utf8','z',"\x93\xD6"),
("\xE6\x95\xAC",'sjis','utf8','z',"\x8C\x68"),
("\xE6\x95\xB0",'sjis','utf8','z',"\x90\x94"),
("\xE6\x95\xB2",'sjis','utf8','z',"\x9D\xC8"),
("\xE6\x95\xB4",'sjis','utf8','z',"\x90\xAE"),
("\xE6\x95\xB5",'sjis','utf8','z',"\x93\x47"),
("\xE6\x95\xB7",'sjis','utf8','z',"\x95\x7E"),
("\xE6\x95\xB8",'sjis','utf8','z',"\x9D\xC9"),
("\xE6\x96\x82",'sjis','utf8','z',"\x9D\xCA"),
("\xE6\x96\x83",'sjis','utf8','z',"\x9D\xCB"),
("\xE6\x96\x87",'sjis','utf8','z',"\x95\xB6"),
("\xE6\x96\x88",'sjis','utf8','z',"\x9B\x7C"),
("\xE6\x96\x89",'sjis','utf8','z',"\x90\xC4"),
("\xE6\x96\x8C",'sjis','utf8','z',"\x95\x6B"),
("\xE6\x96\x8E",'sjis','utf8','z',"\x8D\xD6"),
("\xE6\x96\x90",'sjis','utf8','z',"\x94\xE3"),
("\xE6\x96\x91",'sjis','utf8','z',"\x94\xC1"),
("\xE6\x96\x97",'sjis','utf8','z',"\x93\x6C"),
("\xE6\x96\x99",'sjis','utf8','z',"\x97\xBF"),
("\xE6\x96\x9B",'sjis','utf8','z',"\x9D\xCD"),
("\xE6\x96\x9C",'sjis','utf8','z',"\x8E\xCE"),
("\xE6\x96\x9F",'sjis','utf8','z',"\x9D\xCE"),
("\xE6\x96\xA1",'sjis','utf8','z',"\x88\xB4"),
("\xE6\x96\xA4",'sjis','utf8','z',"\x8B\xD2"),
("\xE6\x96\xA5",'sjis','utf8','z',"\x90\xCB"),
("\xE6\x96\xA7",'sjis','utf8','z',"\x95\x80"),
("\xE6\x96\xAB",'sjis','utf8','z',"\x9D\xCF"),
("\xE6\x96\xAC",'sjis','utf8','z',"\x8E\x61"),
("\xE6\x96\xAD",'sjis','utf8','z',"\x92\x66"),
("\xE6\x96\xAF",'sjis','utf8','z',"\x8E\x7A"),
("\xE6\x96\xB0",'sjis','utf8','z',"\x90\x56"),
("\xE6\x96\xB7",'sjis','utf8','z',"\x9D\xD0"),
("\xE6\x96\xB9",'sjis','utf8','z',"\x95\xFB"),
("\xE6\x96\xBC",'sjis','utf8','z',"\x89\x97"),
("\xE6\x96\xBD",'sjis','utf8','z',"\x8E\x7B"),
("\xE6\x97\x81",'sjis','utf8','z',"\x9D\xD3"),
("\xE6\x97\x83",'sjis','utf8','z',"\x9D\xD1"),
("\xE6\x97\x84",'sjis','utf8','z',"\x9D\xD4"),
("\xE6\x97\x85",'sjis','utf8','z',"\x97\xB7"),
("\xE6\x97\x86",'sjis','utf8','z',"\x9D\xD2"),
("\xE6\x97\x8B",'sjis','utf8','z',"\x90\xF9"),
("\xE6\x97\x8C",'sjis','utf8','z',"\x9D\xD5"),
("\xE6\x97\x8F",'sjis','utf8','z',"\x91\xB0"),
("\xE6\x97\x92",'sjis','utf8','z',"\x9D\xD6"),
("\xE6\x97\x97",'sjis','utf8','z',"\x8A\xF8"),
("\xE6\x97\x99",'sjis','utf8','z',"\x9D\xD8"),
("\xE6\x97\x9B",'sjis','utf8','z',"\x9D\xD7"),
("\xE6\x97\xA0",'sjis','utf8','z',"\x9D\xD9"),
("\xE6\x97\xA1",'sjis','utf8','z',"\x9D\xDA"),
("\xE6\x97\xA2",'sjis','utf8','z',"\x8A\xF9"),
("\xE6\x97\xA5",'sjis','utf8','z',"\x93\xFA"),
("\xE6\x97\xA6",'sjis','utf8','z',"\x92\x55"),
("\xE6\x97\xA7",'sjis','utf8','z',"\x8B\x8C"),
("\xE6\x97\xA8",'sjis','utf8','z',"\x8E\x7C"),
("\xE6\x97\xA9",'sjis','utf8','z',"\x91\x81"),
("\xE6\x97\xAC",'sjis','utf8','z',"\x8F\x7B"),
("\xE6\x97\xAD",'sjis','utf8','z',"\x88\xAE"),
("\xE6\x97\xB1",'sjis','utf8','z',"\x9D\xDB"),
("\xE6\x97\xBA",'sjis','utf8','z',"\x89\xA0"),
("\xE6\x97\xBB",'sjis','utf8','z',"\x9D\xDF"),
("\xE6\x98\x80",'sjis','utf8','z',"\xFA\xCE"),
("\xE6\x98\x82",'sjis','utf8','z',"\x8D\x56"),
("\xE6\x98\x83",'sjis','utf8','z',"\x9D\xDE"),
("\xE6\x98\x86",'sjis','utf8','z',"\x8D\xA9"),
("\xE6\x98\x87",'sjis','utf8','z',"\x8F\xB8"),
("\xE6\x98\x89",'sjis','utf8','z',"\xFA\xD1"),
("\xE6\x98\x8A",'sjis','utf8','z',"\x9D\xDD"),
("\xE6\x98\x8C",'sjis','utf8','z',"\x8F\xB9"),
("\xE6\x98\x8E",'sjis','utf8','z',"\x96\xBE"),
("\xE6\x98\x8F",'sjis','utf8','z',"\x8D\xA8"),
("\xE6\x98\x93",'sjis','utf8','z',"\x88\xD5"),
("\xE6\x98\x94",'sjis','utf8','z',"\x90\xCC"),
("\xE6\x98\x95",'sjis','utf8','z',"\xFA\xCF"),
("\xE6\x98\x9C",'sjis','utf8','z',"\x9D\xE4"),
("\xE6\x98\x9E",'sjis','utf8','z',"\xFA\xD3"),
("\xE6\x98\x9F",'sjis','utf8','z',"\x90\xAF"),
("\xE6\x98\xA0",'sjis','utf8','z',"\x89\x66"),
("\xE6\x98\xA4",'sjis','utf8','z',"\xFA\xD4"),
("\xE6\x98\xA5",'sjis','utf8','z',"\x8F\x74"),
("\xE6\x98\xA7",'sjis','utf8','z',"\x96\x86"),
("\xE6\x98\xA8",'sjis','utf8','z',"\x8D\xF0"),
("\xE6\x98\xAD",'sjis','utf8','z',"\x8F\xBA"),
("\xE6\x98\xAE",'sjis','utf8','z',"\xFA\xD2"),
("\xE6\x98\xAF",'sjis','utf8','z',"\x90\xA5"),
("\xE6\x98\xB1",'sjis','utf8','z',"\xFA\x63"),
("\xE6\x98\xB4",'sjis','utf8','z',"\x9D\xE3"),
("\xE6\x98\xB5",'sjis','utf8','z',"\x9D\xE1"),
("\xE6\x98\xB6",'sjis','utf8','z',"\x9D\xE2"),
("\xE6\x98\xBB",'sjis','utf8','z',"\xFA\xD0"),
("\xE6\x98\xBC",'sjis','utf8','z',"\x92\x8B"),
("\xE6\x98\xBF",'sjis','utf8','z',"\x9E\x45"),
("\xE6\x99\x81",'sjis','utf8','z',"\x9D\xE8"),
("\xE6\x99\x82",'sjis','utf8','z',"\x8E\x9E"),
("\xE6\x99\x83",'sjis','utf8','z',"\x8D\x57"),
("\xE6\x99\x84",'sjis','utf8','z',"\x9D\xE6"),
("\xE6\x99\x89",'sjis','utf8','z',"\x9D\xE7"),
("\xE6\x99\x8B",'sjis','utf8','z',"\x90\x57"),
("\xE6\x99\x8F",'sjis','utf8','z',"\x9D\xE5"),
("\xE6\x99\x92",'sjis','utf8','z',"\x8E\x4E"),
("\xE6\x99\x97",'sjis','utf8','z',"\xFA\xD6"),
("\xE6\x99\x99",'sjis','utf8','z',"\xFA\xD7"),
("\xE6\x99\x9D",'sjis','utf8','z',"\x9D\xEA"),
("\xE6\x99\x9E",'sjis','utf8','z',"\x9D\xE9"),
("\xE6\x99\x9F",'sjis','utf8','z',"\x9D\xEE"),
("\xE6\x99\xA2",'sjis','utf8','z',"\x9D\xEF"),
("\xE6\x99\xA4",'sjis','utf8','z',"\x9D\xEB"),
("\xE6\x99\xA5",'sjis','utf8','z',"\xFA\xD5"),
("\xE6\x99\xA6",'sjis','utf8','z',"\x8A\x41"),
("\xE6\x99\xA7",'sjis','utf8','z',"\x9D\xEC"),
("\xE6\x99\xA8",'sjis','utf8','z',"\x9D\xED"),
("\xE6\x99\xA9",'sjis','utf8','z',"\x94\xD3"),
("\xE6\x99\xAE",'sjis','utf8','z',"\x95\x81"),
("\xE6\x99\xAF",'sjis','utf8','z',"\x8C\x69"),
("\xE6\x99\xB0",'sjis','utf8','z',"\x9D\xF0"),
("\xE6\x99\xB3",'sjis','utf8','z',"\xFA\xD9"),
("\xE6\x99\xB4",'sjis','utf8','z',"\x90\xB0"),
("\xE6\x99\xB6",'sjis','utf8','z',"\x8F\xBB"),
("\xE6\x99\xBA",'sjis','utf8','z',"\x92\x71"),
("\xE6\x9A\x81",'sjis','utf8','z',"\x8B\xC5"),
("\xE6\x9A\x83",'sjis','utf8','z',"\x9D\xF1"),
("\xE6\x9A\x84",'sjis','utf8','z',"\x9D\xF5"),
("\xE6\x9A\x87",'sjis','utf8','z',"\x89\xC9"),
("\xE6\x9A\x88",'sjis','utf8','z',"\x9D\xF2"),
("\xE6\x9A\x89",'sjis','utf8','z',"\x9D\xF4"),
("\xE6\x9A\x8E",'sjis','utf8','z',"\x9D\xF3"),
("\xE6\x9A\x91",'sjis','utf8','z',"\x8F\x8B"),
("\xE6\x9A\x96",'sjis','utf8','z',"\x92\x67"),
("\xE6\x9A\x97",'sjis','utf8','z',"\x88\xC3"),
("\xE6\x9A\x98",'sjis','utf8','z',"\x9D\xF6"),
("\xE6\x9A\x99",'sjis','utf8','z',"\xFA\xDA"),
("\xE6\x9A\x9D",'sjis','utf8','z',"\x9D\xF7"),
("\xE6\x9A\xA0",'sjis','utf8','z',"\xFA\xDB"),
("\xE6\x9A\xA2",'sjis','utf8','z',"\x92\xA8"),
("\xE6\x9A\xA6",'sjis','utf8','z',"\x97\xEF"),
("\xE6\x9A\xAB",'sjis','utf8','z',"\x8E\x62"),
("\xE6\x9A\xAE",'sjis','utf8','z',"\x95\xE9"),
("\xE6\x9A\xB2",'sjis','utf8','z',"\xFA\xDC"),
("\xE6\x9A\xB4",'sjis','utf8','z',"\x96\x5C"),
("\xE6\x9A\xB8",'sjis','utf8','z',"\x9E\x41"),
("\xE6\x9A\xB9",'sjis','utf8','z',"\x9D\xF9"),
("\xE6\x9A\xBC",'sjis','utf8','z',"\x9D\xFC"),
("\xE6\x9A\xBE",'sjis','utf8','z',"\x9D\xFB"),
("\xE6\x9A\xBF",'sjis','utf8','z',"\xFA\xDD"),
("\xE6\x9B\x81",'sjis','utf8','z',"\x9D\xF8"),
("\xE6\x9B\x84",'sjis','utf8','z',"\x9E\x40"),
("\xE6\x9B\x87",'sjis','utf8','z',"\x93\xDC"),
("\xE6\x9B\x89",'sjis','utf8','z',"\x9D\xFA"),
("\xE6\x9B\x96",'sjis','utf8','z',"\x9E\x42"),
("\xE6\x9B\x99",'sjis','utf8','z',"\x8F\x8C"),
("\xE6\x9B\x9A",'sjis','utf8','z',"\x9E\x43"),
("\xE6\x9B\x9C",'sjis','utf8','z',"\x97\x6A"),
("\xE6\x9B\x9D",'sjis','utf8','z',"\x94\x98"),
("\xE6\x9B\xA0",'sjis','utf8','z',"\x9E\x44"),
("\xE6\x9B\xA6",'sjis','utf8','z',"\x9E\x46"),
("\xE6\x9B\xA9",'sjis','utf8','z',"\x9E\x47"),
("\xE6\x9B\xB0",'sjis','utf8','z',"\x9E\x48"),
("\xE6\x9B\xB2",'sjis','utf8','z',"\x8B\xC8"),
("\xE6\x9B\xB3",'sjis','utf8','z',"\x89\x67"),
("\xE6\x9B\xB4",'sjis','utf8','z',"\x8D\x58"),
("\xE6\x9B\xB5",'sjis','utf8','z',"\x9E\x49"),
("\xE6\x9B\xB7",'sjis','utf8','z',"\x9E\x4A"),
("\xE6\x9B\xB8",'sjis','utf8','z',"\x8F\x91"),
("\xE6\x9B\xB9",'sjis','utf8','z',"\x91\x82"),
("\xE6\x9B\xBA",'sjis','utf8','z',"\xFA\xDE"),
("\xE6\x9B\xBB",'sjis','utf8','z',"\xFA\x66"),
("\xE6\x9B\xBC",'sjis','utf8','z',"\x99\xD6"),
("\xE6\x9B\xBD",'sjis','utf8','z',"\x91\x5D"),
("\xE6\x9B\xBE",'sjis','utf8','z',"\x91\x5C"),
("\xE6\x9B\xBF",'sjis','utf8','z',"\x91\xD6"),
("\xE6\x9C\x80",'sjis','utf8','z',"\x8D\xC5"),
("\xE6\x9C\x83",'sjis','utf8','z',"\x98\xF0"),
("\xE6\x9C\x88",'sjis','utf8','z',"\x8C\x8E"),
("\xE6\x9C\x89",'sjis','utf8','z',"\x97\x4C"),
("\xE6\x9C\x8B",'sjis','utf8','z',"\x95\xFC"),
("\xE6\x9C\x8D",'sjis','utf8','z',"\x95\x9E"),
("\xE6\x9C\x8E",'sjis','utf8','z',"\xFA\xDF"),
("\xE6\x9C\x8F",'sjis','utf8','z',"\x9E\x4B"),
("\xE6\x9C\x94",'sjis','utf8','z',"\x8D\xF1"),
("\xE6\x9C\x95",'sjis','utf8','z',"\x92\xBD"),
("\xE6\x9C\x96",'sjis','utf8','z',"\x9E\x4C"),
("\xE6\x9C\x97",'sjis','utf8','z',"\x98\x4E"),
("\xE6\x9C\x9B",'sjis','utf8','z',"\x96\x5D"),
("\xE6\x9C\x9D",'sjis','utf8','z',"\x92\xA9"),
("\xE6\x9C\x9E",'sjis','utf8','z',"\x9E\x4D"),
("\xE6\x9C\x9F",'sjis','utf8','z',"\x8A\xFA"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
