######################################################################
#
# t/5419_euc_by_utf8_h_3of8.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\xE5\xB2\xBC",'euc','utf8','h',"\xD6\xB0"),
("\xE5\xB2\xBE",'euc','utf8','h',"\xD6\xB3"),
("\xE5\xB3\x85",'euc','utf8','h',"\xD6\xB2"),
("\xE5\xB3\x87",'euc','utf8','h',"\xD6\xB4"),
("\xE5\xB3\x99",'euc','utf8','h',"\xD6\xB5"),
("\xE5\xB3\xA0",'euc','utf8','h',"\xC6\xBD"),
("\xE5\xB3\xA1",'euc','utf8','h',"\xB6\xAE"),
("\xE5\xB3\xA8",'euc','utf8','h',"\xB2\xE5"),
("\xE5\xB3\xA9",'euc','utf8','h',"\xD6\xB6"),
("\xE5\xB3\xAA",'euc','utf8','h',"\xD6\xBB"),
("\xE5\xB3\xAD",'euc','utf8','h',"\xD6\xB9"),
("\xE5\xB3\xAF",'euc','utf8','h',"\xCA\xF7"),
("\xE5\xB3\xB0",'euc','utf8','h',"\xCA\xF6"),
("\xE5\xB3\xB5",'euc','utf8','h',"\xA2\xAE"),
("\xE5\xB3\xB6",'euc','utf8','h',"\xC5\xE7"),
("\xE5\xB3\xBA",'euc','utf8','h',"\xD6\xB8"),
("\xE5\xB3\xBB",'euc','utf8','h',"\xBD\xD4"),
("\xE5\xB3\xBD",'euc','utf8','h',"\xD6\xB7"),
("\xE5\xB4\x87",'euc','utf8','h',"\xBF\xF2"),
("\xE5\xB4\x8B",'euc','utf8','h',"\xD6\xBC"),
("\xE5\xB4\x8E",'euc','utf8','h',"\xBA\xEA"),
("\xE5\xB4\x91",'euc','utf8','h',"\xD6\xC2"),
("\xE5\xB4\x94",'euc','utf8','h',"\xD6\xC3"),
("\xE5\xB4\x95",'euc','utf8','h',"\xD6\xBD"),
("\xE5\xB4\x96",'euc','utf8','h',"\xB3\xB3"),
("\xE5\xB4\x97",'euc','utf8','h',"\xD6\xBE"),
("\xE5\xB4\x98",'euc','utf8','h',"\xD6\xC7"),
("\xE5\xB4\x99",'euc','utf8','h',"\xD6\xC6"),
("\xE5\xB4\x9A",'euc','utf8','h',"\xD6\xC5"),
("\xE5\xB4\x9B",'euc','utf8','h',"\xD6\xC1"),
("\xE5\xB4\x9F",'euc','utf8','h',"\xD6\xC0"),
("\xE5\xB4\xA2",'euc','utf8','h',"\xD6\xC4"),
("\xE5\xB4\xA7",'euc','utf8','h',"\xA2\xAE"),
("\xE5\xB4\xA9",'euc','utf8','h',"\xCA\xF8"),
("\xE5\xB5\x82",'euc','utf8','h',"\xA2\xAE"),
("\xE5\xB5\x8B",'euc','utf8','h',"\xD6\xCB"),
("\xE5\xB5\x8C",'euc','utf8','h',"\xD6\xC8"),
("\xE5\xB5\x8E",'euc','utf8','h',"\xD6\xCA"),
("\xE5\xB5\x90",'euc','utf8','h',"\xCD\xF2"),
("\xE5\xB5\x92",'euc','utf8','h',"\xD6\xC9"),
("\xE5\xB5\x93",'euc','utf8','h',"\xA2\xAE"),
("\xE5\xB5\x9C",'euc','utf8','h',"\xD6\xBF"),
("\xE5\xB5\xA9",'euc','utf8','h',"\xBF\xF3"),
("\xE5\xB5\xAC",'euc','utf8','h',"\xD6\xCC"),
("\xE5\xB5\xAD",'euc','utf8','h',"\xA2\xAE"),
("\xE5\xB5\xAF",'euc','utf8','h',"\xBA\xB7"),
("\xE5\xB5\xB3",'euc','utf8','h',"\xD6\xCD"),
("\xE5\xB5\xB6",'euc','utf8','h',"\xD6\xCE"),
("\xE5\xB6\x82",'euc','utf8','h',"\xD6\xD1"),
("\xE5\xB6\x84",'euc','utf8','h',"\xD6\xD0"),
("\xE5\xB6\x87",'euc','utf8','h',"\xD6\xCF"),
("\xE5\xB6\x8B",'euc','utf8','h',"\xC5\xE8"),
("\xE5\xB6\x8C",'euc','utf8','h',"\xD6\xBA"),
("\xE5\xB6\x90",'euc','utf8','h',"\xD6\xD7"),
("\xE5\xB6\x9D",'euc','utf8','h',"\xD6\xD3"),
("\xE5\xB6\xA2",'euc','utf8','h',"\xD6\xD2"),
("\xE5\xB6\xAC",'euc','utf8','h',"\xD6\xD4"),
("\xE5\xB6\xAE",'euc','utf8','h',"\xD6\xD5"),
("\xE5\xB6\xB7",'euc','utf8','h',"\xD6\xD8"),
("\xE5\xB6\xB8",'euc','utf8','h',"\xA2\xAE"),
("\xE5\xB6\xB9",'euc','utf8','h',"\xA2\xAE"),
("\xE5\xB6\xBA",'euc','utf8','h',"\xCE\xE6"),
("\xE5\xB6\xBC",'euc','utf8','h',"\xD6\xD9"),
("\xE5\xB6\xBD",'euc','utf8','h',"\xD6\xD6"),
("\xE5\xB7\x89",'euc','utf8','h',"\xD6\xDA"),
("\xE5\xB7\x8C",'euc','utf8','h',"\xB4\xE0"),
("\xE5\xB7\x8D",'euc','utf8','h',"\xD6\xDB"),
("\xE5\xB7\x90",'euc','utf8','h',"\xA2\xAE"),
("\xE5\xB7\x92",'euc','utf8','h',"\xD6\xDD"),
("\xE5\xB7\x93",'euc','utf8','h',"\xD6\xDC"),
("\xE5\xB7\x96",'euc','utf8','h',"\xD6\xDE"),
("\xE5\xB7\x9B",'euc','utf8','h',"\xD6\xDF"),
("\xE5\xB7\x9D",'euc','utf8','h',"\xC0\xEE"),
("\xE5\xB7\x9E",'euc','utf8','h',"\xBD\xA3"),
("\xE5\xB7\xA1",'euc','utf8','h',"\xBD\xE4"),
("\xE5\xB7\xA3",'euc','utf8','h',"\xC1\xE3"),
("\xE5\xB7\xA5",'euc','utf8','h',"\xB9\xA9"),
("\xE5\xB7\xA6",'euc','utf8','h',"\xBA\xB8"),
("\xE5\xB7\xA7",'euc','utf8','h',"\xB9\xAA"),
("\xE5\xB7\xA8",'euc','utf8','h',"\xB5\xF0"),
("\xE5\xB7\xAB",'euc','utf8','h',"\xD6\xE0"),
("\xE5\xB7\xAE",'euc','utf8','h',"\xBA\xB9"),
("\xE5\xB7\xB1",'euc','utf8','h',"\xB8\xCA"),
("\xE5\xB7\xB2",'euc','utf8','h',"\xD6\xE1"),
("\xE5\xB7\xB3",'euc','utf8','h',"\xCC\xA6"),
("\xE5\xB7\xB4",'euc','utf8','h',"\xC7\xC3"),
("\xE5\xB7\xB5",'euc','utf8','h',"\xD6\xE2"),
("\xE5\xB7\xB7",'euc','utf8','h',"\xB9\xAB"),
("\xE5\xB7\xBB",'euc','utf8','h',"\xB4\xAC"),
("\xE5\xB7\xBD",'euc','utf8','h',"\xC3\xA7"),
("\xE5\xB7\xBE",'euc','utf8','h',"\xB6\xD2"),
("\xE5\xB8\x82",'euc','utf8','h',"\xBB\xD4"),
("\xE5\xB8\x83",'euc','utf8','h',"\xC9\xDB"),
("\xE5\xB8\x86",'euc','utf8','h',"\xC8\xC1"),
("\xE5\xB8\x8B",'euc','utf8','h',"\xD6\xE3"),
("\xE5\xB8\x8C",'euc','utf8','h',"\xB4\xF5"),
("\xE5\xB8\x91",'euc','utf8','h',"\xD6\xE6"),
("\xE5\xB8\x96",'euc','utf8','h',"\xC4\xA1"),
("\xE5\xB8\x99",'euc','utf8','h',"\xD6\xE5"),
("\xE5\xB8\x9A",'euc','utf8','h',"\xD6\xE4"),
("\xE5\xB8\x9B",'euc','utf8','h',"\xD6\xE7"),
("\xE5\xB8\x9D",'euc','utf8','h',"\xC4\xEB"),
("\xE5\xB8\xA5",'euc','utf8','h',"\xBF\xE3"),
("\xE5\xB8\xAB",'euc','utf8','h',"\xBB\xD5"),
("\xE5\xB8\xAD",'euc','utf8','h',"\xC0\xCA"),
("\xE5\xB8\xAF",'euc','utf8','h',"\xC2\xD3"),
("\xE5\xB8\xB0",'euc','utf8','h',"\xB5\xA2"),
("\xE5\xB8\xB3",'euc','utf8','h',"\xC4\xA2"),
("\xE5\xB8\xB6",'euc','utf8','h',"\xD6\xE8"),
("\xE5\xB8\xB7",'euc','utf8','h',"\xD6\xE9"),
("\xE5\xB8\xB8",'euc','utf8','h',"\xBE\xEF"),
("\xE5\xB8\xBD",'euc','utf8','h',"\xCB\xB9"),
("\xE5\xB9\x80",'euc','utf8','h',"\xD6\xEC"),
("\xE5\xB9\x83",'euc','utf8','h',"\xD6\xEB"),
("\xE5\xB9\x84",'euc','utf8','h',"\xD6\xEA"),
("\xE5\xB9\x85",'euc','utf8','h',"\xC9\xFD"),
("\xE5\xB9\x87",'euc','utf8','h',"\xD6\xF3"),
("\xE5\xB9\x8C",'euc','utf8','h',"\xCB\xDA"),
("\xE5\xB9\x8E",'euc','utf8','h',"\xD6\xED"),
("\xE5\xB9\x94",'euc','utf8','h',"\xD6\xEF"),
("\xE5\xB9\x95",'euc','utf8','h',"\xCB\xEB"),
("\xE5\xB9\x97",'euc','utf8','h',"\xD6\xEE"),
("\xE5\xB9\x9F",'euc','utf8','h',"\xD6\xF0"),
("\xE5\xB9\xA1",'euc','utf8','h',"\xC8\xA8"),
("\xE5\xB9\xA2",'euc','utf8','h',"\xD6\xF1"),
("\xE5\xB9\xA3",'euc','utf8','h',"\xCA\xBE"),
("\xE5\xB9\xA4",'euc','utf8','h',"\xD6\xF2"),
("\xE5\xB9\xB2",'euc','utf8','h',"\xB4\xB3"),
("\xE5\xB9\xB3",'euc','utf8','h',"\xCA\xBF"),
("\xE5\xB9\xB4",'euc','utf8','h',"\xC7\xAF"),
("\xE5\xB9\xB5",'euc','utf8','h',"\xD6\xF4"),
("\xE5\xB9\xB6",'euc','utf8','h',"\xD6\xF5"),
("\xE5\xB9\xB8",'euc','utf8','h',"\xB9\xAC"),
("\xE5\xB9\xB9",'euc','utf8','h',"\xB4\xB4"),
("\xE5\xB9\xBA",'euc','utf8','h',"\xD6\xF6"),
("\xE5\xB9\xBB",'euc','utf8','h',"\xB8\xB8"),
("\xE5\xB9\xBC",'euc','utf8','h',"\xCD\xC4"),
("\xE5\xB9\xBD",'euc','utf8','h',"\xCD\xA9"),
("\xE5\xB9\xBE",'euc','utf8','h',"\xB4\xF6"),
("\xE5\xB9\xBF",'euc','utf8','h',"\xD6\xF8"),
("\xE5\xBA\x81",'euc','utf8','h',"\xC4\xA3"),
("\xE5\xBA\x83",'euc','utf8','h',"\xB9\xAD"),
("\xE5\xBA\x84",'euc','utf8','h',"\xBE\xB1"),
("\xE5\xBA\x87",'euc','utf8','h',"\xC8\xDF"),
("\xE5\xBA\x8A",'euc','utf8','h',"\xBE\xB2"),
("\xE5\xBA\x8F",'euc','utf8','h',"\xBD\xF8"),
("\xE5\xBA\x95",'euc','utf8','h',"\xC4\xEC"),
("\xE5\xBA\x96",'euc','utf8','h',"\xCA\xF9"),
("\xE5\xBA\x97",'euc','utf8','h',"\xC5\xB9"),
("\xE5\xBA\x9A",'euc','utf8','h',"\xB9\xAE"),
("\xE5\xBA\x9C",'euc','utf8','h',"\xC9\xDC"),
("\xE5\xBA\xA0",'euc','utf8','h',"\xD6\xF9"),
("\xE5\xBA\xA6",'euc','utf8','h',"\xC5\xD9"),
("\xE5\xBA\xA7",'euc','utf8','h',"\xBA\xC2"),
("\xE5\xBA\xAB",'euc','utf8','h',"\xB8\xCB"),
("\xE5\xBA\xAD",'euc','utf8','h',"\xC4\xED"),
("\xE5\xBA\xB5",'euc','utf8','h',"\xB0\xC3"),
("\xE5\xBA\xB6",'euc','utf8','h',"\xBD\xEE"),
("\xE5\xBA\xB7",'euc','utf8','h',"\xB9\xAF"),
("\xE5\xBA\xB8",'euc','utf8','h',"\xCD\xC7"),
("\xE5\xBB\x81",'euc','utf8','h',"\xD6\xFA"),
("\xE5\xBB\x82",'euc','utf8','h',"\xD6\xFB"),
("\xE5\xBB\x83",'euc','utf8','h',"\xC7\xD1"),
("\xE5\xBB\x88",'euc','utf8','h',"\xD6\xFC"),
("\xE5\xBB\x89",'euc','utf8','h',"\xCE\xF7"),
("\xE5\xBB\x8A",'euc','utf8','h',"\xCF\xAD"),
("\xE5\xBB\x8F",'euc','utf8','h',"\xD6\xFE"),
("\xE5\xBB\x90",'euc','utf8','h',"\xD6\xFD"),
("\xE5\xBB\x93",'euc','utf8','h',"\xB3\xC7"),
("\xE5\xBB\x96",'euc','utf8','h',"\xD7\xA1"),
("\xE5\xBB\x9A",'euc','utf8','h',"\xD7\xA4"),
("\xE5\xBB\x9B",'euc','utf8','h',"\xD7\xA5"),
("\xE5\xBB\x9D",'euc','utf8','h',"\xD7\xA3"),
("\xE5\xBB\x9F",'euc','utf8','h',"\xC9\xC0"),
("\xE5\xBB\xA0",'euc','utf8','h',"\xBE\xB3"),
("\xE5\xBB\xA1",'euc','utf8','h',"\xD7\xA7"),
("\xE5\xBB\xA2",'euc','utf8','h',"\xD7\xA6"),
("\xE5\xBB\xA3",'euc','utf8','h',"\xD7\xA2"),
("\xE5\xBB\xA8",'euc','utf8','h',"\xD7\xA8"),
("\xE5\xBB\xA9",'euc','utf8','h',"\xD7\xA9"),
("\xE5\xBB\xAC",'euc','utf8','h',"\xD7\xAA"),
("\xE5\xBB\xB0",'euc','utf8','h',"\xD7\xAD"),
("\xE5\xBB\xB1",'euc','utf8','h',"\xD7\xAB"),
("\xE5\xBB\xB3",'euc','utf8','h',"\xD7\xAC"),
("\xE5\xBB\xB4",'euc','utf8','h',"\xD7\xAE"),
("\xE5\xBB\xB6",'euc','utf8','h',"\xB1\xE4"),
("\xE5\xBB\xB7",'euc','utf8','h',"\xC4\xEE"),
("\xE5\xBB\xB8",'euc','utf8','h',"\xD7\xAF"),
("\xE5\xBB\xBA",'euc','utf8','h',"\xB7\xFA"),
("\xE5\xBB\xBB",'euc','utf8','h',"\xB2\xF6"),
("\xE5\xBB\xBC",'euc','utf8','h',"\xC7\xB6"),
("\xE5\xBB\xBE",'euc','utf8','h',"\xD7\xB0"),
("\xE5\xBB\xBF",'euc','utf8','h',"\xC6\xFB"),
("\xE5\xBC\x81",'euc','utf8','h',"\xCA\xDB"),
("\xE5\xBC\x83",'euc','utf8','h',"\xD7\xB1"),
("\xE5\xBC\x84",'euc','utf8','h',"\xCF\xAE"),
("\xE5\xBC\x89",'euc','utf8','h',"\xD7\xB2"),
("\xE5\xBC\x8A",'euc','utf8','h',"\xCA\xC0"),
("\xE5\xBC\x8B",'euc','utf8','h',"\xD7\xB5"),
("\xE5\xBC\x8C",'euc','utf8','h',"\xD0\xA1"),
("\xE5\xBC\x8D",'euc','utf8','h',"\xD0\xB1"),
("\xE5\xBC\x8F",'euc','utf8','h',"\xBC\xB0"),
("\xE5\xBC\x90",'euc','utf8','h',"\xC6\xF5"),
("\xE5\xBC\x91",'euc','utf8','h',"\xD7\xB6"),
("\xE5\xBC\x93",'euc','utf8','h',"\xB5\xDD"),
("\xE5\xBC\x94",'euc','utf8','h',"\xC4\xA4"),
("\xE5\xBC\x95",'euc','utf8','h',"\xB0\xFA"),
("\xE5\xBC\x96",'euc','utf8','h',"\xD7\xB7"),
("\xE5\xBC\x97",'euc','utf8','h',"\xCA\xA6"),
("\xE5\xBC\x98",'euc','utf8','h',"\xB9\xB0"),
("\xE5\xBC\x9B",'euc','utf8','h',"\xC3\xD0"),
("\xE5\xBC\x9F",'euc','utf8','h',"\xC4\xEF"),
("\xE5\xBC\xA1",'euc','utf8','h',"\xA2\xAE"),
("\xE5\xBC\xA5",'euc','utf8','h',"\xCC\xEF"),
("\xE5\xBC\xA6",'euc','utf8','h',"\xB8\xB9"),
("\xE5\xBC\xA7",'euc','utf8','h',"\xB8\xCC"),
("\xE5\xBC\xA9",'euc','utf8','h',"\xD7\xB8"),
("\xE5\xBC\xAD",'euc','utf8','h',"\xD7\xB9"),
("\xE5\xBC\xAF",'euc','utf8','h',"\xD7\xBF"),
("\xE5\xBC\xB1",'euc','utf8','h',"\xBC\xE5"),
("\xE5\xBC\xB4",'euc','utf8','h',"\xA2\xAE"),
("\xE5\xBC\xB5",'euc','utf8','h',"\xC4\xA5"),
("\xE5\xBC\xB7",'euc','utf8','h',"\xB6\xAF"),
("\xE5\xBC\xB8",'euc','utf8','h',"\xD7\xBA"),
("\xE5\xBC\xBC",'euc','utf8','h',"\xC9\xAB"),
("\xE5\xBC\xBE",'euc','utf8','h',"\xC3\xC6"),
("\xE5\xBD\x81",'euc','utf8','h',"\xD7\xBB"),
("\xE5\xBD\x85",'euc','utf8','h',"\xA2\xAE"),
("\xE5\xBD\x88",'euc','utf8','h',"\xD7\xBC"),
("\xE5\xBD\x8A",'euc','utf8','h',"\xB6\xB0"),
("\xE5\xBD\x8C",'euc','utf8','h',"\xD7\xBD"),
("\xE5\xBD\x8E",'euc','utf8','h',"\xD7\xBE"),
("\xE5\xBD\x91",'euc','utf8','h',"\xD7\xC0"),
("\xE5\xBD\x93",'euc','utf8','h',"\xC5\xF6"),
("\xE5\xBD\x96",'euc','utf8','h',"\xD7\xC1"),
("\xE5\xBD\x97",'euc','utf8','h',"\xD7\xC2"),
("\xE5\xBD\x99",'euc','utf8','h',"\xD7\xC3"),
("\xE5\xBD\x9C",'euc','utf8','h',"\xD7\xB4"),
("\xE5\xBD\x9D",'euc','utf8','h',"\xD7\xB3"),
("\xE5\xBD\xA1",'euc','utf8','h',"\xD7\xC4"),
("\xE5\xBD\xA2",'euc','utf8','h',"\xB7\xC1"),
("\xE5\xBD\xA6",'euc','utf8','h',"\xC9\xA7"),
("\xE5\xBD\xA7",'euc','utf8','h',"\xA2\xAE"),
("\xE5\xBD\xA9",'euc','utf8','h',"\xBA\xCC"),
("\xE5\xBD\xAA",'euc','utf8','h',"\xC9\xB7"),
("\xE5\xBD\xAB",'euc','utf8','h',"\xC4\xA6"),
("\xE5\xBD\xAC",'euc','utf8','h',"\xC9\xCB"),
("\xE5\xBD\xAD",'euc','utf8','h',"\xD7\xC5"),
("\xE5\xBD\xB0",'euc','utf8','h',"\xBE\xB4"),
("\xE5\xBD\xB1",'euc','utf8','h',"\xB1\xC6"),
("\xE5\xBD\xB3",'euc','utf8','h',"\xD7\xC6"),
("\xE5\xBD\xB7",'euc','utf8','h',"\xD7\xC7"),
("\xE5\xBD\xB9",'euc','utf8','h',"\xCC\xF2"),
("\xE5\xBD\xBC",'euc','utf8','h',"\xC8\xE0"),
("\xE5\xBD\xBF",'euc','utf8','h',"\xD7\xCA"),
("\xE5\xBE\x80",'euc','utf8','h',"\xB1\xFD"),
("\xE5\xBE\x81",'euc','utf8','h',"\xC0\xAC"),
("\xE5\xBE\x82",'euc','utf8','h',"\xD7\xC9"),
("\xE5\xBE\x83",'euc','utf8','h',"\xD7\xC8"),
("\xE5\xBE\x84",'euc','utf8','h',"\xB7\xC2"),
("\xE5\xBE\x85",'euc','utf8','h',"\xC2\xD4"),
("\xE5\xBE\x87",'euc','utf8','h',"\xD7\xCE"),
("\xE5\xBE\x88",'euc','utf8','h',"\xD7\xCC"),
("\xE5\xBE\x8A",'euc','utf8','h',"\xD7\xCB"),
("\xE5\xBE\x8B",'euc','utf8','h',"\xCE\xA7"),
("\xE5\xBE\x8C",'euc','utf8','h',"\xB8\xE5"),
("\xE5\xBE\x90",'euc','utf8','h',"\xBD\xF9"),
("\xE5\xBE\x91",'euc','utf8','h',"\xD7\xCD"),
("\xE5\xBE\x92",'euc','utf8','h',"\xC5\xCC"),
("\xE5\xBE\x93",'euc','utf8','h',"\xBD\xBE"),
("\xE5\xBE\x97",'euc','utf8','h',"\xC6\xC0"),
("\xE5\xBE\x98",'euc','utf8','h',"\xD7\xD1"),
("\xE5\xBE\x99",'euc','utf8','h',"\xD7\xD0"),
("\xE5\xBE\x9E",'euc','utf8','h',"\xD7\xCF"),
("\xE5\xBE\xA0",'euc','utf8','h',"\xD7\xD2"),
("\xE5\xBE\xA1",'euc','utf8','h',"\xB8\xE6"),
("\xE5\xBE\xA8",'euc','utf8','h',"\xD7\xD3"),
("\xE5\xBE\xA9",'euc','utf8','h',"\xC9\xFC"),
("\xE5\xBE\xAA",'euc','utf8','h',"\xBD\xDB"),
("\xE5\xBE\xAD",'euc','utf8','h',"\xD7\xD4"),
("\xE5\xBE\xAE",'euc','utf8','h',"\xC8\xF9"),
("\xE5\xBE\xB3",'euc','utf8','h',"\xC6\xC1"),
("\xE5\xBE\xB4",'euc','utf8','h',"\xC4\xA7"),
("\xE5\xBE\xB7",'euc','utf8','h',"\xA2\xAE"),
("\xE5\xBE\xB9",'euc','utf8','h',"\xC5\xB0"),
("\xE5\xBE\xBC",'euc','utf8','h',"\xD7\xD5"),
("\xE5\xBE\xBD",'euc','utf8','h',"\xB5\xAB"),
("\xE5\xBF\x83",'euc','utf8','h',"\xBF\xB4"),
("\xE5\xBF\x85",'euc','utf8','h',"\xC9\xAC"),
("\xE5\xBF\x8C",'euc','utf8','h',"\xB4\xF7"),
("\xE5\xBF\x8D",'euc','utf8','h',"\xC7\xA6"),
("\xE5\xBF\x96",'euc','utf8','h',"\xD7\xD6"),
("\xE5\xBF\x97",'euc','utf8','h',"\xBB\xD6"),
("\xE5\xBF\x98",'euc','utf8','h',"\xCB\xBA"),
("\xE5\xBF\x99",'euc','utf8','h',"\xCB\xBB"),
("\xE5\xBF\x9C",'euc','utf8','h',"\xB1\xFE"),
("\xE5\xBF\x9D",'euc','utf8','h',"\xD7\xDB"),
("\xE5\xBF\x9E",'euc','utf8','h',"\xA2\xAE"),
("\xE5\xBF\xA0",'euc','utf8','h',"\xC3\xE9"),
("\xE5\xBF\xA4",'euc','utf8','h',"\xD7\xD8"),
("\xE5\xBF\xAB",'euc','utf8','h',"\xB2\xF7"),
("\xE5\xBF\xB0",'euc','utf8','h',"\xD8\xAD"),
("\xE5\xBF\xB1",'euc','utf8','h',"\xD7\xDA"),
("\xE5\xBF\xB5",'euc','utf8','h',"\xC7\xB0"),
("\xE5\xBF\xB8",'euc','utf8','h',"\xD7\xD9"),
("\xE5\xBF\xBB",'euc','utf8','h',"\xD7\xD7"),
("\xE5\xBF\xBD",'euc','utf8','h',"\xB9\xFA"),
("\xE5\xBF\xBF",'euc','utf8','h',"\xD7\xDD"),
("\xE6\x80\x8E",'euc','utf8','h',"\xD7\xE3"),
("\xE6\x80\x8F",'euc','utf8','h',"\xD7\xE9"),
("\xE6\x80\x90",'euc','utf8','h',"\xD7\xE1"),
("\xE6\x80\x92",'euc','utf8','h',"\xC5\xDC"),
("\xE6\x80\x95",'euc','utf8','h',"\xD7\xE6"),
("\xE6\x80\x96",'euc','utf8','h',"\xC9\xDD"),
("\xE6\x80\x99",'euc','utf8','h',"\xD7\xE0"),
("\xE6\x80\x9B",'euc','utf8','h',"\xD7\xE5"),
("\xE6\x80\x9C",'euc','utf8','h',"\xCE\xE7"),
("\xE6\x80\x9D",'euc','utf8','h',"\xBB\xD7"),
("\xE6\x80\xA0",'euc','utf8','h',"\xC2\xD5"),
("\xE6\x80\xA1",'euc','utf8','h',"\xD7\xDE"),
("\xE6\x80\xA5",'euc','utf8','h',"\xB5\xDE"),
("\xE6\x80\xA6",'euc','utf8','h',"\xD7\xE8"),
("\xE6\x80\xA7",'euc','utf8','h',"\xC0\xAD"),
("\xE6\x80\xA8",'euc','utf8','h',"\xB1\xE5"),
("\xE6\x80\xA9",'euc','utf8','h',"\xD7\xE2"),
("\xE6\x80\xAA",'euc','utf8','h',"\xB2\xF8"),
("\xE6\x80\xAB",'euc','utf8','h',"\xD7\xE7"),
("\xE6\x80\xAF",'euc','utf8','h',"\xB6\xB1"),
("\xE6\x80\xB1",'euc','utf8','h',"\xD7\xE4"),
("\xE6\x80\xBA",'euc','utf8','h',"\xD7\xEA"),
("\xE6\x81\x81",'euc','utf8','h',"\xD7\xEC"),
("\xE6\x81\x82",'euc','utf8','h',"\xD7\xF6"),
("\xE6\x81\x83",'euc','utf8','h',"\xD7\xF4"),
("\xE6\x81\x86",'euc','utf8','h',"\xD7\xF1"),
("\xE6\x81\x8A",'euc','utf8','h',"\xD7\xF0"),
("\xE6\x81\x8B",'euc','utf8','h',"\xCE\xF8"),
("\xE6\x81\x8D",'euc','utf8','h',"\xD7\xF2"),
("\xE6\x81\x90",'euc','utf8','h',"\xB6\xB2"),
("\xE6\x81\x92",'euc','utf8','h',"\xB9\xB1"),
("\xE6\x81\x95",'euc','utf8','h',"\xBD\xFA"),
("\xE6\x81\x99",'euc','utf8','h',"\xD7\xF9"),
("\xE6\x81\x9A",'euc','utf8','h',"\xD7\xEB"),
("\xE6\x81\x9D",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x81\x9F",'euc','utf8','h',"\xD7\xEF"),
("\xE6\x81\xA0",'euc','utf8','h',"\xD7\xDF"),
("\xE6\x81\xA2",'euc','utf8','h',"\xB2\xFA"),
("\xE6\x81\xA3",'euc','utf8','h',"\xD7\xF3"),
("\xE6\x81\xA4",'euc','utf8','h',"\xD7\xF5"),
("\xE6\x81\xA5",'euc','utf8','h',"\xC3\xD1"),
("\xE6\x81\xA8",'euc','utf8','h',"\xBA\xA8"),
("\xE6\x81\xA9",'euc','utf8','h',"\xB2\xB8"),
("\xE6\x81\xAA",'euc','utf8','h',"\xD7\xED"),
("\xE6\x81\xAB",'euc','utf8','h',"\xD7\xF8"),
("\xE6\x81\xAC",'euc','utf8','h',"\xD7\xF7"),
("\xE6\x81\xAD",'euc','utf8','h',"\xB6\xB3"),
("\xE6\x81\xAF",'euc','utf8','h',"\xC2\xA9"),
("\xE6\x81\xB0",'euc','utf8','h',"\xB3\xE6"),
("\xE6\x81\xB5",'euc','utf8','h',"\xB7\xC3"),
("\xE6\x81\xB7",'euc','utf8','h',"\xD7\xEE"),
("\xE6\x82\x81",'euc','utf8','h',"\xD7\xFA"),
("\xE6\x82\x83",'euc','utf8','h',"\xD7\xFD"),
("\xE6\x82\x84",'euc','utf8','h',"\xD8\xA1"),
("\xE6\x82\x85",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x82\x89",'euc','utf8','h',"\xBC\xBD"),
("\xE6\x82\x8A",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x82\x8B",'euc','utf8','h',"\xD8\xA7"),
("\xE6\x82\x8C",'euc','utf8','h',"\xC4\xF0"),
("\xE6\x82\x8D",'euc','utf8','h',"\xD7\xFB"),
("\xE6\x82\x92",'euc','utf8','h',"\xD8\xA5"),
("\xE6\x82\x94",'euc','utf8','h',"\xB2\xF9"),
("\xE6\x82\x96",'euc','utf8','h',"\xD8\xA3"),
("\xE6\x82\x97",'euc','utf8','h',"\xD8\xA4"),
("\xE6\x82\x9A",'euc','utf8','h',"\xD7\xFE"),
("\xE6\x82\x9B",'euc','utf8','h',"\xD8\xA2"),
("\xE6\x82\x9F",'euc','utf8','h',"\xB8\xE7"),
("\xE6\x82\xA0",'euc','utf8','h',"\xCD\xAA"),
("\xE6\x82\xA3",'euc','utf8','h',"\xB4\xB5"),
("\xE6\x82\xA6",'euc','utf8','h',"\xB1\xD9"),
("\xE6\x82\xA7",'euc','utf8','h',"\xD8\xA6"),
("\xE6\x82\xA9",'euc','utf8','h',"\xC7\xBA"),
("\xE6\x82\xAA",'euc','utf8','h',"\xB0\xAD"),
("\xE6\x82\xB2",'euc','utf8','h',"\xC8\xE1"),
("\xE6\x82\xB3",'euc','utf8','h',"\xD7\xDC"),
("\xE6\x82\xB4",'euc','utf8','h',"\xD8\xAC"),
("\xE6\x82\xB5",'euc','utf8','h',"\xD8\xB0"),
("\xE6\x82\xB6",'euc','utf8','h',"\xCC\xE5"),
("\xE6\x82\xB8",'euc','utf8','h',"\xD8\xA9"),
("\xE6\x82\xBC",'euc','utf8','h',"\xC5\xE9"),
("\xE6\x82\xBD",'euc','utf8','h',"\xD8\xAE"),
("\xE6\x83\x85",'euc','utf8','h',"\xBE\xF0"),
("\xE6\x83\x86",'euc','utf8','h',"\xD8\xAF"),
("\xE6\x83\x87",'euc','utf8','h',"\xC6\xD7"),
("\xE6\x83\x91",'euc','utf8','h',"\xCF\xC7"),
("\xE6\x83\x93",'euc','utf8','h',"\xD8\xAB"),
("\xE6\x83\x95",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x83\x98",'euc','utf8','h',"\xD8\xB1"),
("\xE6\x83\x9A",'euc','utf8','h',"\xB9\xFB"),
("\xE6\x83\x9C",'euc','utf8','h',"\xC0\xCB"),
("\xE6\x83\x9E",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x83\x9F",'euc','utf8','h',"\xB0\xD4"),
("\xE6\x83\xA0",'euc','utf8','h',"\xD8\xAA"),
("\xE6\x83\xA1",'euc','utf8','h',"\xD8\xA8"),
("\xE6\x83\xA3",'euc','utf8','h',"\xC1\xDA"),
("\xE6\x83\xA7",'euc','utf8','h',"\xD7\xFC"),
("\xE6\x83\xA8",'euc','utf8','h',"\xBB\xB4"),
("\xE6\x83\xB0",'euc','utf8','h',"\xC2\xC6"),
("\xE6\x83\xB1",'euc','utf8','h',"\xD8\xBD"),
("\xE6\x83\xB2",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x83\xB3",'euc','utf8','h',"\xC1\xDB"),
("\xE6\x83\xB4",'euc','utf8','h',"\xD8\xB8"),
("\xE6\x83\xB6",'euc','utf8','h',"\xD8\xB5"),
("\xE6\x83\xB7",'euc','utf8','h',"\xD8\xB6"),
("\xE6\x83\xB9",'euc','utf8','h',"\xBC\xE6"),
("\xE6\x83\xBA",'euc','utf8','h',"\xD8\xB9"),
("\xE6\x83\xBB",'euc','utf8','h',"\xD8\xBC"),
("\xE6\x84\x80",'euc','utf8','h',"\xD8\xB7"),
("\xE6\x84\x81",'euc','utf8','h',"\xBD\xA5"),
("\xE6\x84\x83",'euc','utf8','h',"\xD8\xBA"),
("\xE6\x84\x86",'euc','utf8','h',"\xD8\xB4"),
("\xE6\x84\x88",'euc','utf8','h',"\xCC\xFC"),
("\xE6\x84\x89",'euc','utf8','h',"\xCC\xFB"),
("\xE6\x84\x8D",'euc','utf8','h',"\xD8\xBE"),
("\xE6\x84\x8E",'euc','utf8','h',"\xD8\xBF"),
("\xE6\x84\x8F",'euc','utf8','h',"\xB0\xD5"),
("\xE6\x84\x91",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x84\x95",'euc','utf8','h',"\xD8\xB3"),
("\xE6\x84\x9A",'euc','utf8','h',"\xB6\xF2"),
("\xE6\x84\x9B",'euc','utf8','h',"\xB0\xA6"),
("\xE6\x84\x9F",'euc','utf8','h',"\xB4\xB6"),
("\xE6\x84\xA0",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x84\xA1",'euc','utf8','h',"\xD8\xBB"),
("\xE6\x84\xA7",'euc','utf8','h',"\xD8\xC3"),
("\xE6\x84\xA8",'euc','utf8','h',"\xD8\xC2"),
("\xE6\x84\xAC",'euc','utf8','h',"\xD8\xC7"),
("\xE6\x84\xB0",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x84\xB4",'euc','utf8','h',"\xD8\xC8"),
("\xE6\x84\xB7",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x84\xBC",'euc','utf8','h',"\xD8\xC6"),
("\xE6\x84\xBD",'euc','utf8','h',"\xD8\xC9"),
("\xE6\x84\xBE",'euc','utf8','h',"\xD8\xC1"),
("\xE6\x84\xBF",'euc','utf8','h',"\xD8\xC5"),
("\xE6\x85\x82",'euc','utf8','h',"\xD8\xCA"),
("\xE6\x85\x84",'euc','utf8','h',"\xD8\xCB"),
("\xE6\x85\x87",'euc','utf8','h',"\xD8\xC0"),
("\xE6\x85\x88",'euc','utf8','h',"\xBB\xFC"),
("\xE6\x85\x8A",'euc','utf8','h',"\xD8\xC4"),
("\xE6\x85\x8B",'euc','utf8','h',"\xC2\xD6"),
("\xE6\x85\x8C",'euc','utf8','h',"\xB9\xB2"),
("\xE6\x85\x8D",'euc','utf8','h',"\xD8\xB2"),
("\xE6\x85\x8E",'euc','utf8','h',"\xBF\xB5"),
("\xE6\x85\x93",'euc','utf8','h',"\xD8\xD8"),
("\xE6\x85\x95",'euc','utf8','h',"\xCA\xE9"),
("\xE6\x85\x98",'euc','utf8','h',"\xD8\xCE"),
("\xE6\x85\x99",'euc','utf8','h',"\xD8\xCF"),
("\xE6\x85\x9A",'euc','utf8','h',"\xD8\xD0"),
("\xE6\x85\x9D",'euc','utf8','h',"\xD8\xD7"),
("\xE6\x85\x9F",'euc','utf8','h',"\xD8\xD6"),
("\xE6\x85\xA2",'euc','utf8','h',"\xCB\xFD"),
("\xE6\x85\xA3",'euc','utf8','h',"\xB4\xB7"),
("\xE6\x85\xA5",'euc','utf8','h',"\xD8\xD4"),
("\xE6\x85\xA7",'euc','utf8','h',"\xB7\xC5"),
("\xE6\x85\xA8",'euc','utf8','h',"\xB3\xB4"),
("\xE6\x85\xAB",'euc','utf8','h',"\xD8\xD1"),
("\xE6\x85\xAE",'euc','utf8','h',"\xCE\xB8"),
("\xE6\x85\xAF",'euc','utf8','h',"\xD8\xD3"),
("\xE6\x85\xB0",'euc','utf8','h',"\xB0\xD6"),
("\xE6\x85\xB1",'euc','utf8','h',"\xD8\xD5"),
("\xE6\x85\xB3",'euc','utf8','h',"\xD8\xCC"),
("\xE6\x85\xB4",'euc','utf8','h',"\xD8\xD2"),
("\xE6\x85\xB5",'euc','utf8','h',"\xD8\xD9"),
("\xE6\x85\xB6",'euc','utf8','h',"\xB7\xC4"),
("\xE6\x85\xB7",'euc','utf8','h',"\xD8\xCD"),
("\xE6\x85\xBE",'euc','utf8','h',"\xCD\xDD"),
("\xE6\x86\x82",'euc','utf8','h',"\xCD\xAB"),
("\xE6\x86\x87",'euc','utf8','h',"\xD8\xDC"),
("\xE6\x86\x8A",'euc','utf8','h',"\xD8\xE0"),
("\xE6\x86\x8E",'euc','utf8','h',"\xC1\xFE"),
("\xE6\x86\x90",'euc','utf8','h',"\xCE\xF9"),
("\xE6\x86\x91",'euc','utf8','h',"\xD8\xE1"),
("\xE6\x86\x94",'euc','utf8','h',"\xD8\xDE"),
("\xE6\x86\x96",'euc','utf8','h',"\xD8\xDB"),
("\xE6\x86\x98",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x86\x99",'euc','utf8','h',"\xD8\xDA"),
("\xE6\x86\x9A",'euc','utf8','h',"\xD8\xDF"),
("\xE6\x86\xA4",'euc','utf8','h',"\xCA\xB0"),
("\xE6\x86\xA7",'euc','utf8','h',"\xC6\xB4"),
("\xE6\x86\xA9",'euc','utf8','h',"\xB7\xC6"),
("\xE6\x86\xAB",'euc','utf8','h',"\xD8\xE2"),
("\xE6\x86\xAC",'euc','utf8','h',"\xD8\xDD"),
("\xE6\x86\xAE",'euc','utf8','h',"\xD8\xE3"),
("\xE6\x86\xB2",'euc','utf8','h',"\xB7\xFB"),
("\xE6\x86\xB6",'euc','utf8','h',"\xB2\xB1"),
("\xE6\x86\xBA",'euc','utf8','h',"\xD8\xEB"),
("\xE6\x86\xBE",'euc','utf8','h',"\xB4\xB8"),
("\xE6\x87\x83",'euc','utf8','h',"\xD8\xE9"),
("\xE6\x87\x86",'euc','utf8','h',"\xD8\xEA"),
("\xE6\x87\x87",'euc','utf8','h',"\xBA\xA9"),
("\xE6\x87\x88",'euc','utf8','h',"\xD8\xE8"),
("\xE6\x87\x89",'euc','utf8','h',"\xD8\xE6"),
("\xE6\x87\x8A",'euc','utf8','h',"\xD8\xE5"),
("\xE6\x87\x8B",'euc','utf8','h',"\xD8\xEC"),
("\xE6\x87\x8C",'euc','utf8','h',"\xD8\xE4"),
("\xE6\x87\x8D",'euc','utf8','h',"\xD8\xEE"),
("\xE6\x87\x90",'euc','utf8','h',"\xB2\xFB"),
("\xE6\x87\xA3",'euc','utf8','h',"\xD8\xF0"),
("\xE6\x87\xA6",'euc','utf8','h',"\xD8\xEF"),
("\xE6\x87\xB2",'euc','utf8','h',"\xC4\xA8"),
("\xE6\x87\xB4",'euc','utf8','h',"\xD8\xF3"),
("\xE6\x87\xB6",'euc','utf8','h',"\xD8\xF1"),
("\xE6\x87\xB7",'euc','utf8','h',"\xD8\xE7"),
("\xE6\x87\xB8",'euc','utf8','h',"\xB7\xFC"),
("\xE6\x87\xBA",'euc','utf8','h',"\xD8\xF2"),
("\xE6\x87\xBC",'euc','utf8','h',"\xD8\xF6"),
("\xE6\x87\xBD",'euc','utf8','h',"\xD8\xF5"),
("\xE6\x87\xBE",'euc','utf8','h',"\xD8\xF7"),
("\xE6\x87\xBF",'euc','utf8','h',"\xD8\xF4"),
("\xE6\x88\x80",'euc','utf8','h',"\xD8\xF8"),
("\xE6\x88\x88",'euc','utf8','h',"\xD8\xF9"),
("\xE6\x88\x89",'euc','utf8','h',"\xD8\xFA"),
("\xE6\x88\x8A",'euc','utf8','h',"\xCA\xEA"),
("\xE6\x88\x8C",'euc','utf8','h',"\xD8\xFC"),
("\xE6\x88\x8D",'euc','utf8','h',"\xD8\xFB"),
("\xE6\x88\x8E",'euc','utf8','h',"\xBD\xBF"),
("\xE6\x88\x90",'euc','utf8','h',"\xC0\xAE"),
("\xE6\x88\x91",'euc','utf8','h',"\xB2\xE6"),
("\xE6\x88\x92",'euc','utf8','h',"\xB2\xFC"),
("\xE6\x88\x93",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x88\x94",'euc','utf8','h',"\xD8\xFD"),
("\xE6\x88\x96",'euc','utf8','h',"\xB0\xBF"),
("\xE6\x88\x9A",'euc','utf8','h',"\xC0\xCC"),
("\xE6\x88\x9B",'euc','utf8','h',"\xD8\xFE"),
("\xE6\x88\x9D",'euc','utf8','h',"\xEC\xC3"),
("\xE6\x88\x9E",'euc','utf8','h',"\xD9\xA1"),
("\xE6\x88\x9F",'euc','utf8','h',"\xB7\xE1"),
("\xE6\x88\xA1",'euc','utf8','h',"\xD9\xA2"),
("\xE6\x88\xA6",'euc','utf8','h',"\xC0\xEF"),
("\xE6\x88\xAA",'euc','utf8','h',"\xD9\xA3"),
("\xE6\x88\xAE",'euc','utf8','h',"\xD9\xA4"),
("\xE6\x88\xAF",'euc','utf8','h',"\xB5\xBA"),
("\xE6\x88\xB0",'euc','utf8','h',"\xD9\xA5"),
("\xE6\x88\xB2",'euc','utf8','h',"\xD9\xA6"),
("\xE6\x88\xB3",'euc','utf8','h',"\xD9\xA7"),
("\xE6\x88\xB4",'euc','utf8','h',"\xC2\xD7"),
("\xE6\x88\xB8",'euc','utf8','h',"\xB8\xCD"),
("\xE6\x88\xBB",'euc','utf8','h',"\xCC\xE1"),
("\xE6\x88\xBF",'euc','utf8','h',"\xCB\xBC"),
("\xE6\x89\x80",'euc','utf8','h',"\xBD\xEA"),
("\xE6\x89\x81",'euc','utf8','h',"\xD9\xA8"),
("\xE6\x89\x87",'euc','utf8','h',"\xC0\xF0"),
("\xE6\x89\x88",'euc','utf8','h',"\xEE\xBD"),
("\xE6\x89\x89",'euc','utf8','h',"\xC8\xE2"),
("\xE6\x89\x8B",'euc','utf8','h',"\xBC\xEA"),
("\xE6\x89\x8D",'euc','utf8','h',"\xBA\xCD"),
("\xE6\x89\x8E",'euc','utf8','h',"\xD9\xA9"),
("\xE6\x89\x93",'euc','utf8','h',"\xC2\xC7"),
("\xE6\x89\x95",'euc','utf8','h',"\xCA\xA7"),
("\xE6\x89\x98",'euc','utf8','h',"\xC2\xF1"),
("\xE6\x89\x9B",'euc','utf8','h',"\xD9\xAC"),
("\xE6\x89\x9E",'euc','utf8','h',"\xD9\xAA"),
("\xE6\x89\xA0",'euc','utf8','h',"\xD9\xAD"),
("\xE6\x89\xA3",'euc','utf8','h',"\xD9\xAB"),
("\xE6\x89\xA8",'euc','utf8','h',"\xD9\xAE"),
("\xE6\x89\xAE",'euc','utf8','h',"\xCA\xB1"),
("\xE6\x89\xB1",'euc','utf8','h',"\xB0\xB7"),
("\xE6\x89\xB6",'euc','utf8','h',"\xC9\xDE"),
("\xE6\x89\xB9",'euc','utf8','h',"\xC8\xE3"),
("\xE6\x89\xBC",'euc','utf8','h',"\xD9\xAF"),
("\xE6\x89\xBE",'euc','utf8','h',"\xD9\xB2"),
("\xE6\x89\xBF",'euc','utf8','h',"\xBE\xB5"),
("\xE6\x8A\x80",'euc','utf8','h',"\xB5\xBB"),
("\xE6\x8A\x82",'euc','utf8','h',"\xD9\xB0"),
("\xE6\x8A\x83",'euc','utf8','h',"\xD9\xB7"),
("\xE6\x8A\x84",'euc','utf8','h',"\xBE\xB6"),
("\xE6\x8A\x89",'euc','utf8','h',"\xD9\xB1"),
("\xE6\x8A\x8A",'euc','utf8','h',"\xC7\xC4"),
("\xE6\x8A\x91",'euc','utf8','h',"\xCD\xDE"),
("\xE6\x8A\x92",'euc','utf8','h',"\xD9\xB3"),
("\xE6\x8A\x93",'euc','utf8','h',"\xD9\xB4"),
("\xE6\x8A\x94",'euc','utf8','h',"\xD9\xB8"),
("\xE6\x8A\x95",'euc','utf8','h',"\xC5\xEA"),
("\xE6\x8A\x96",'euc','utf8','h',"\xD9\xB5"),
("\xE6\x8A\x97",'euc','utf8','h',"\xB9\xB3"),
("\xE6\x8A\x98",'euc','utf8','h',"\xC0\xDE"),
("\xE6\x8A\x9B",'euc','utf8','h',"\xD9\xC6"),
("\xE6\x8A\x9C",'euc','utf8','h',"\xC8\xB4"),
("\xE6\x8A\x9E",'euc','utf8','h',"\xC2\xF2"),
("\xE6\x8A\xA6",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x8A\xAB",'euc','utf8','h',"\xC8\xE4"),
("\xE6\x8A\xAC",'euc','utf8','h',"\xDA\xAD"),
("\xE6\x8A\xB1",'euc','utf8','h',"\xCA\xFA"),
("\xE6\x8A\xB5",'euc','utf8','h',"\xC4\xF1"),
("\xE6\x8A\xB9",'euc','utf8','h',"\xCB\xF5"),
("\xE6\x8A\xBB",'euc','utf8','h',"\xD9\xBB"),
("\xE6\x8A\xBC",'euc','utf8','h',"\xB2\xA1"),
("\xE6\x8A\xBD",'euc','utf8','h',"\xC3\xEA"),
("\xE6\x8B\x82",'euc','utf8','h',"\xD9\xC4"),
("\xE6\x8B\x85",'euc','utf8','h',"\xC3\xB4"),
("\xE6\x8B\x86",'euc','utf8','h',"\xD9\xBE"),
("\xE6\x8B\x87",'euc','utf8','h',"\xD9\xC5"),
("\xE6\x8B\x88",'euc','utf8','h',"\xD9\xC0"),
("\xE6\x8B\x89",'euc','utf8','h',"\xD9\xC7"),
("\xE6\x8B\x8A",'euc','utf8','h',"\xD9\xC3"),
("\xE6\x8B\x8C",'euc','utf8','h',"\xD9\xC2"),
("\xE6\x8B\x8D",'euc','utf8','h',"\xC7\xEF"),
("\xE6\x8B\x8F",'euc','utf8','h',"\xD9\xBC"),
("\xE6\x8B\x90",'euc','utf8','h',"\xB2\xFD"),
("\xE6\x8B\x91",'euc','utf8','h',"\xD9\xBA"),
("\xE6\x8B\x92",'euc','utf8','h',"\xB5\xF1"),
("\xE6\x8B\x93",'euc','utf8','h',"\xC2\xF3"),
("\xE6\x8B\x94",'euc','utf8','h',"\xD9\xB6"),
("\xE6\x8B\x97",'euc','utf8','h',"\xD9\xB9"),
("\xE6\x8B\x98",'euc','utf8','h',"\xB9\xB4"),
("\xE6\x8B\x99",'euc','utf8','h',"\xC0\xDB"),
("\xE6\x8B\x9B",'euc','utf8','h',"\xBE\xB7"),
("\xE6\x8B\x9C",'euc','utf8','h',"\xD9\xC1"),
("\xE6\x8B\x9D",'euc','utf8','h',"\xC7\xD2"),
("\xE6\x8B\xA0",'euc','utf8','h',"\xB5\xF2"),
("\xE6\x8B\xA1",'euc','utf8','h',"\xB3\xC8"),
("\xE6\x8B\xAC",'euc','utf8','h',"\xB3\xE7"),
("\xE6\x8B\xAD",'euc','utf8','h',"\xBF\xA1"),
("\xE6\x8B\xAE",'euc','utf8','h',"\xD9\xC9"),
("\xE6\x8B\xAF",'euc','utf8','h',"\xD9\xCE"),
("\xE6\x8B\xB1",'euc','utf8','h',"\xD9\xCA"),
("\xE6\x8B\xB3",'euc','utf8','h',"\xB7\xFD"),
("\xE6\x8B\xB5",'euc','utf8','h',"\xD9\xCF"),
("\xE6\x8B\xB6",'euc','utf8','h',"\xBB\xA2"),
("\xE6\x8B\xB7",'euc','utf8','h',"\xB9\xE9"),
("\xE6\x8B\xBE",'euc','utf8','h',"\xBD\xA6"),
("\xE6\x8B\xBF",'euc','utf8','h',"\xD9\xBD"),
("\xE6\x8C\x81",'euc','utf8','h',"\xBB\xFD"),
("\xE6\x8C\x82",'euc','utf8','h',"\xD9\xCC"),
("\xE6\x8C\x87",'euc','utf8','h',"\xBB\xD8"),
("\xE6\x8C\x88",'euc','utf8','h',"\xD9\xCD"),
("\xE6\x8C\x89",'euc','utf8','h',"\xB0\xC4"),
("\xE6\x8C\x8C",'euc','utf8','h',"\xD9\xC8"),
("\xE6\x8C\x91",'euc','utf8','h',"\xC4\xA9"),
("\xE6\x8C\x99",'euc','utf8','h',"\xB5\xF3"),
("\xE6\x8C\x9F",'euc','utf8','h',"\xB6\xB4"),
("\xE6\x8C\xA7",'euc','utf8','h',"\xD9\xCB"),
("\xE6\x8C\xA8",'euc','utf8','h',"\xB0\xA7"),
("\xE6\x8C\xAB",'euc','utf8','h',"\xBA\xC3"),
("\xE6\x8C\xAF",'euc','utf8','h',"\xBF\xB6"),
("\xE6\x8C\xBA",'euc','utf8','h',"\xC4\xF2"),
("\xE6\x8C\xBD",'euc','utf8','h',"\xC8\xD4"),
("\xE6\x8C\xBE",'euc','utf8','h',"\xD9\xD1"),
("\xE6\x8C\xBF",'euc','utf8','h',"\xC1\xDE"),
("\xE6\x8D\x89",'euc','utf8','h',"\xC2\xAA"),
("\xE6\x8D\x8C",'euc','utf8','h',"\xBB\xAB"),
("\xE6\x8D\x8D",'euc','utf8','h',"\xD9\xD2"),
("\xE6\x8D\x8F",'euc','utf8','h',"\xD9\xD4"),
("\xE6\x8D\x90",'euc','utf8','h',"\xD9\xD0"),
("\xE6\x8D\x95",'euc','utf8','h',"\xCA\xE1"),
("\xE6\x8D\x97",'euc','utf8','h',"\xC4\xBD"),
("\xE6\x8D\x9C",'euc','utf8','h',"\xC1\xDC"),
("\xE6\x8D\xA7",'euc','utf8','h',"\xCA\xFB"),
("\xE6\x8D\xA8",'euc','utf8','h',"\xBC\xCE"),
("\xE6\x8D\xA9",'euc','utf8','h',"\xD9\xE0"),
("\xE6\x8D\xAB",'euc','utf8','h',"\xD9\xDF"),
("\xE6\x8D\xAE",'euc','utf8','h',"\xBF\xF8"),
("\xE6\x8D\xB2",'euc','utf8','h',"\xB7\xFE"),
("\xE6\x8D\xB6",'euc','utf8','h',"\xD9\xD9"),
("\xE6\x8D\xB7",'euc','utf8','h',"\xBE\xB9"),
("\xE6\x8D\xBA",'euc','utf8','h',"\xC6\xE8"),
("\xE6\x8D\xBB",'euc','utf8','h',"\xC7\xB1"),
("\xE6\x8E\x80",'euc','utf8','h',"\xD9\xD7"),
("\xE6\x8E\x83",'euc','utf8','h',"\xC1\xDD"),
("\xE6\x8E\x88",'euc','utf8','h',"\xBC\xF8"),
("\xE6\x8E\x89",'euc','utf8','h',"\xD9\xDC"),
("\xE6\x8E\x8C",'euc','utf8','h',"\xBE\xB8"),
("\xE6\x8E\x8E",'euc','utf8','h',"\xD9\xD6"),
("\xE6\x8E\x8F",'euc','utf8','h',"\xD9\xDB"),
("\xE6\x8E\x92",'euc','utf8','h',"\xC7\xD3"),
("\xE6\x8E\x96",'euc','utf8','h',"\xD9\xD5"),
("\xE6\x8E\x98",'euc','utf8','h',"\xB7\xA1"),
("\xE6\x8E\x9B",'euc','utf8','h',"\xB3\xDD"),
("\xE6\x8E\x9F",'euc','utf8','h',"\xD9\xDD"),
("\xE6\x8E\xA0",'euc','utf8','h',"\xCE\xAB"),
("\xE6\x8E\xA1",'euc','utf8','h',"\xBA\xCE"),
("\xE6\x8E\xA2",'euc','utf8','h',"\xC3\xB5"),
("\xE6\x8E\xA3",'euc','utf8','h',"\xD9\xDA"),
("\xE6\x8E\xA5",'euc','utf8','h',"\xC0\xDC"),
("\xE6\x8E\xA7",'euc','utf8','h',"\xB9\xB5"),
("\xE6\x8E\xA8",'euc','utf8','h',"\xBF\xE4"),
("\xE6\x8E\xA9",'euc','utf8','h',"\xB1\xE6"),
("\xE6\x8E\xAA",'euc','utf8','h',"\xC1\xBC"),
("\xE6\x8E\xAB",'euc','utf8','h',"\xD9\xD8"),
("\xE6\x8E\xAC",'euc','utf8','h',"\xB5\xC5"),
("\xE6\x8E\xB2",'euc','utf8','h',"\xB7\xC7"),
("\xE6\x8E\xB4",'euc','utf8','h',"\xC4\xCF"),
("\xE6\x8E\xB5",'euc','utf8','h',"\xD9\xDE"),
("\xE6\x8E\xBB",'euc','utf8','h',"\xC1\xDF"),
("\xE6\x8E\xBE",'euc','utf8','h',"\xD9\xE1"),
("\xE6\x8F\x80",'euc','utf8','h',"\xD9\xE3"),
("\xE6\x8F\x83",'euc','utf8','h',"\xC2\xB7"),
("\xE6\x8F\x84",'euc','utf8','h',"\xD9\xE9"),
("\xE6\x8F\x86",'euc','utf8','h',"\xD9\xE4"),
("\xE6\x8F\x89",'euc','utf8','h',"\xD9\xE6"),
("\xE6\x8F\x8F",'euc','utf8','h',"\xC9\xC1"),
("\xE6\x8F\x90",'euc','utf8','h',"\xC4\xF3"),
("\xE6\x8F\x92",'euc','utf8','h',"\xD9\xE7"),
("\xE6\x8F\x96",'euc','utf8','h',"\xCD\xAC"),
("\xE6\x8F\x9A",'euc','utf8','h',"\xCD\xC8"),
("\xE6\x8F\x9B",'euc','utf8','h',"\xB4\xB9"),
("\xE6\x8F\xA1",'euc','utf8','h',"\xB0\xAE"),
("\xE6\x8F\xA3",'euc','utf8','h',"\xD9\xE5"),
("\xE6\x8F\xA9",'euc','utf8','h',"\xD9\xE2"),
("\xE6\x8F\xAE",'euc','utf8','h',"\xB4\xF8"),
("\xE6\x8F\xB4",'euc','utf8','h',"\xB1\xE7"),
("\xE6\x8F\xB5",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x8F\xB6",'euc','utf8','h',"\xD9\xE8"),
("\xE6\x8F\xBA",'euc','utf8','h',"\xCD\xC9"),
("\xE6\x90\x86",'euc','utf8','h',"\xD9\xEC"),
("\xE6\x90\x8D",'euc','utf8','h',"\xC2\xBB"),
("\xE6\x90\x8F",'euc','utf8','h',"\xD9\xF3"),
("\xE6\x90\x93",'euc','utf8','h',"\xD9\xED"),
("\xE6\x90\x96",'euc','utf8','h',"\xD9\xEA"),
("\xE6\x90\x97",'euc','utf8','h',"\xD9\xF1"),
("\xE6\x90\x9C",'euc','utf8','h',"\xD9\xD3"),
("\xE6\x90\xA6",'euc','utf8','h',"\xD9\xEE"),
("\xE6\x90\xA8",'euc','utf8','h',"\xD9\xF2"),
("\xE6\x90\xAC",'euc','utf8','h',"\xC8\xC2"),
("\xE6\x90\xAD",'euc','utf8','h',"\xC5\xEB"),
("\xE6\x90\xB4",'euc','utf8','h',"\xD9\xEB"),
("\xE6\x90\xB6",'euc','utf8','h',"\xD9\xEF"),
("\xE6\x90\xBA",'euc','utf8','h',"\xB7\xC8"),
("\xE6\x90\xBE",'euc','utf8','h',"\xBA\xF1"),
("\xE6\x91\x82",'euc','utf8','h',"\xC0\xDD"),
("\xE6\x91\x8E",'euc','utf8','h',"\xD9\xF7"),
("\xE6\x91\x98",'euc','utf8','h',"\xC5\xA6"),
("\xE6\x91\xA0",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x91\xA7",'euc','utf8','h',"\xD9\xF4"),
("\xE6\x91\xA9",'euc','utf8','h',"\xCB\xE0"),
("\xE6\x91\xAF",'euc','utf8','h',"\xD9\xF5"),
("\xE6\x91\xB6",'euc','utf8','h',"\xD9\xF6"),
("\xE6\x91\xB8",'euc','utf8','h',"\xCC\xCE"),
("\xE6\x91\xBA",'euc','utf8','h',"\xC0\xA2"),
("\xE6\x92\x83",'euc','utf8','h',"\xB7\xE2"),
("\xE6\x92\x88",'euc','utf8','h',"\xD9\xFD"),
("\xE6\x92\x92",'euc','utf8','h',"\xBB\xB5"),
("\xE6\x92\x93",'euc','utf8','h',"\xD9\xFA"),
("\xE6\x92\x95",'euc','utf8','h',"\xD9\xF9"),
("\xE6\x92\x9A",'euc','utf8','h',"\xC7\xB2"),
("\xE6\x92\x9D",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x92\x9E",'euc','utf8','h',"\xC6\xB5"),
("\xE6\x92\xA4",'euc','utf8','h',"\xC5\xB1"),
("\xE6\x92\xA5",'euc','utf8','h',"\xD9\xFB"),
("\xE6\x92\xA9",'euc','utf8','h',"\xD9\xFC"),
("\xE6\x92\xAB",'euc','utf8','h',"\xC9\xEF"),
("\xE6\x92\xAD",'euc','utf8','h',"\xC7\xC5"),
("\xE6\x92\xAE",'euc','utf8','h',"\xBB\xA3"),
("\xE6\x92\xB0",'euc','utf8','h',"\xC0\xF1"),
("\xE6\x92\xB2",'euc','utf8','h',"\xCB\xD0"),
("\xE6\x92\xB9",'euc','utf8','h',"\xB3\xC9"),
("\xE6\x92\xBB",'euc','utf8','h',"\xDA\xA5"),
("\xE6\x92\xBC",'euc','utf8','h',"\xD9\xFE"),
("\xE6\x93\x81",'euc','utf8','h',"\xCD\xCA"),
("\xE6\x93\x82",'euc','utf8','h',"\xDA\xA7"),
("\xE6\x93\x85",'euc','utf8','h',"\xDA\xA3"),
("\xE6\x93\x87",'euc','utf8','h',"\xDA\xA4"),
("\xE6\x93\x8D",'euc','utf8','h',"\xC1\xE0"),
("\xE6\x93\x8E",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x93\x92",'euc','utf8','h',"\xDA\xA2"),
("\xE6\x93\x94",'euc','utf8','h',"\xD9\xBF"),
("\xE6\x93\x98",'euc','utf8','h',"\xDA\xA6"),
("\xE6\x93\x9A",'euc','utf8','h',"\xDA\xA1"),
("\xE6\x93\xA0",'euc','utf8','h',"\xDA\xAB"),
("\xE6\x93\xA1",'euc','utf8','h',"\xDA\xAC"),
("\xE6\x93\xA2",'euc','utf8','h',"\xC5\xA7"),
("\xE6\x93\xA3",'euc','utf8','h',"\xDA\xAE"),
("\xE6\x93\xA6",'euc','utf8','h',"\xBB\xA4"),
("\xE6\x93\xA7",'euc','utf8','h',"\xDA\xA9"),
("\xE6\x93\xAC",'euc','utf8','h',"\xB5\xBC"),
("\xE6\x93\xAF",'euc','utf8','h',"\xDA\xAF"),
("\xE6\x93\xB1",'euc','utf8','h',"\xDA\xA8"),
("\xE6\x93\xB2",'euc','utf8','h',"\xDA\xB3"),
("\xE6\x93\xB4",'euc','utf8','h',"\xDA\xB2"),
("\xE6\x93\xB6",'euc','utf8','h',"\xDA\xB1"),
("\xE6\x93\xBA",'euc','utf8','h',"\xDA\xB4"),
("\xE6\x93\xBD",'euc','utf8','h',"\xDA\xB6"),
("\xE6\x93\xBE",'euc','utf8','h',"\xBE\xF1"),
("\xE6\x94\x80",'euc','utf8','h',"\xDA\xB5"),
("\xE6\x94\x85",'euc','utf8','h',"\xDA\xB9"),
("\xE6\x94\x98",'euc','utf8','h',"\xDA\xB7"),
("\xE6\x94\x9C",'euc','utf8','h',"\xDA\xB8"),
("\xE6\x94\x9D",'euc','utf8','h',"\xD9\xF0"),
("\xE6\x94\xA3",'euc','utf8','h',"\xDA\xBB"),
("\xE6\x94\xA4",'euc','utf8','h',"\xDA\xBA"),
("\xE6\x94\xAA",'euc','utf8','h',"\xD9\xF8"),
("\xE6\x94\xAB",'euc','utf8','h',"\xDA\xBC"),
("\xE6\x94\xAC",'euc','utf8','h',"\xDA\xB0"),
("\xE6\x94\xAF",'euc','utf8','h',"\xBB\xD9"),
("\xE6\x94\xB4",'euc','utf8','h',"\xDA\xBD"),
("\xE6\x94\xB5",'euc','utf8','h',"\xDA\xBE"),
("\xE6\x94\xB6",'euc','utf8','h',"\xDA\xC0"),
("\xE6\x94\xB7",'euc','utf8','h',"\xDA\xBF"),
("\xE6\x94\xB8",'euc','utf8','h',"\xDA\xC1"),
("\xE6\x94\xB9",'euc','utf8','h',"\xB2\xFE"),
("\xE6\x94\xBB",'euc','utf8','h',"\xB9\xB6"),
("\xE6\x94\xBE",'euc','utf8','h',"\xCA\xFC"),
("\xE6\x94\xBF",'euc','utf8','h',"\xC0\xAF"),
("\xE6\x95\x85",'euc','utf8','h',"\xB8\xCE"),
("\xE6\x95\x88",'euc','utf8','h',"\xDA\xC3"),
("\xE6\x95\x8D",'euc','utf8','h',"\xDA\xC6"),
("\xE6\x95\x8E",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x95\x8F",'euc','utf8','h',"\xC9\xD2"),
("\xE6\x95\x91",'euc','utf8','h',"\xB5\xDF"),
("\xE6\x95\x95",'euc','utf8','h',"\xDA\xC5"),
("\xE6\x95\x96",'euc','utf8','h',"\xDA\xC4"),
("\xE6\x95\x97",'euc','utf8','h',"\xC7\xD4"),
("\xE6\x95\x98",'euc','utf8','h',"\xDA\xC7"),
("\xE6\x95\x99",'euc','utf8','h',"\xB6\xB5"),
("\xE6\x95\x9D",'euc','utf8','h',"\xDA\xC9"),
("\xE6\x95\x9E",'euc','utf8','h',"\xDA\xC8"),
("\xE6\x95\xA2",'euc','utf8','h',"\xB4\xBA"),
("\xE6\x95\xA3",'euc','utf8','h',"\xBB\xB6"),
("\xE6\x95\xA6",'euc','utf8','h',"\xC6\xD8"),
("\xE6\x95\xAC",'euc','utf8','h',"\xB7\xC9"),
("\xE6\x95\xB0",'euc','utf8','h',"\xBF\xF4"),
("\xE6\x95\xB2",'euc','utf8','h',"\xDA\xCA"),
("\xE6\x95\xB4",'euc','utf8','h',"\xC0\xB0"),
("\xE6\x95\xB5",'euc','utf8','h',"\xC5\xA8"),
("\xE6\x95\xB7",'euc','utf8','h',"\xC9\xDF"),
("\xE6\x95\xB8",'euc','utf8','h',"\xDA\xCB"),
("\xE6\x96\x82",'euc','utf8','h',"\xDA\xCC"),
("\xE6\x96\x83",'euc','utf8','h',"\xDA\xCD"),
("\xE6\x96\x87",'euc','utf8','h',"\xCA\xB8"),
("\xE6\x96\x88",'euc','utf8','h',"\xD5\xDD"),
("\xE6\x96\x89",'euc','utf8','h',"\xC0\xC6"),
("\xE6\x96\x8C",'euc','utf8','h',"\xC9\xCC"),
("\xE6\x96\x8E",'euc','utf8','h',"\xBA\xD8"),
("\xE6\x96\x90",'euc','utf8','h',"\xC8\xE5"),
("\xE6\x96\x91",'euc','utf8','h',"\xC8\xC3"),
("\xE6\x96\x97",'euc','utf8','h',"\xC5\xCD"),
("\xE6\x96\x99",'euc','utf8','h',"\xCE\xC1"),
("\xE6\x96\x9B",'euc','utf8','h',"\xDA\xCF"),
("\xE6\x96\x9C",'euc','utf8','h',"\xBC\xD0"),
("\xE6\x96\x9F",'euc','utf8','h',"\xDA\xD0"),
("\xE6\x96\xA1",'euc','utf8','h',"\xB0\xB6"),
("\xE6\x96\xA4",'euc','utf8','h',"\xB6\xD4"),
("\xE6\x96\xA5",'euc','utf8','h',"\xC0\xCD"),
("\xE6\x96\xA7",'euc','utf8','h',"\xC9\xE0"),
("\xE6\x96\xAB",'euc','utf8','h',"\xDA\xD1"),
("\xE6\x96\xAC",'euc','utf8','h',"\xBB\xC2"),
("\xE6\x96\xAD",'euc','utf8','h',"\xC3\xC7"),
("\xE6\x96\xAF",'euc','utf8','h',"\xBB\xDB"),
("\xE6\x96\xB0",'euc','utf8','h',"\xBF\xB7"),
("\xE6\x96\xB7",'euc','utf8','h',"\xDA\xD2"),
("\xE6\x96\xB9",'euc','utf8','h',"\xCA\xFD"),
("\xE6\x96\xBC",'euc','utf8','h',"\xB1\xF7"),
("\xE6\x96\xBD",'euc','utf8','h',"\xBB\xDC"),
("\xE6\x97\x81",'euc','utf8','h',"\xDA\xD5"),
("\xE6\x97\x83",'euc','utf8','h',"\xDA\xD3"),
("\xE6\x97\x84",'euc','utf8','h',"\xDA\xD6"),
("\xE6\x97\x85",'euc','utf8','h',"\xCE\xB9"),
("\xE6\x97\x86",'euc','utf8','h',"\xDA\xD4"),
("\xE6\x97\x8B",'euc','utf8','h',"\xC0\xFB"),
("\xE6\x97\x8C",'euc','utf8','h',"\xDA\xD7"),
("\xE6\x97\x8F",'euc','utf8','h',"\xC2\xB2"),
("\xE6\x97\x92",'euc','utf8','h',"\xDA\xD8"),
("\xE6\x97\x97",'euc','utf8','h',"\xB4\xFA"),
("\xE6\x97\x99",'euc','utf8','h',"\xDA\xDA"),
("\xE6\x97\x9B",'euc','utf8','h',"\xDA\xD9"),
("\xE6\x97\xA0",'euc','utf8','h',"\xDA\xDB"),
("\xE6\x97\xA1",'euc','utf8','h',"\xDA\xDC"),
("\xE6\x97\xA2",'euc','utf8','h',"\xB4\xFB"),
("\xE6\x97\xA5",'euc','utf8','h',"\xC6\xFC"),
("\xE6\x97\xA6",'euc','utf8','h',"\xC3\xB6"),
("\xE6\x97\xA7",'euc','utf8','h',"\xB5\xEC"),
("\xE6\x97\xA8",'euc','utf8','h',"\xBB\xDD"),
("\xE6\x97\xA9",'euc','utf8','h',"\xC1\xE1"),
("\xE6\x97\xAC",'euc','utf8','h',"\xBD\xDC"),
("\xE6\x97\xAD",'euc','utf8','h',"\xB0\xB0"),
("\xE6\x97\xB1",'euc','utf8','h',"\xDA\xDD"),
("\xE6\x97\xBA",'euc','utf8','h',"\xB2\xA2"),
("\xE6\x97\xBB",'euc','utf8','h',"\xDA\xE1"),
("\xE6\x98\x80",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x98\x82",'euc','utf8','h',"\xB9\xB7"),
("\xE6\x98\x83",'euc','utf8','h',"\xDA\xE0"),
("\xE6\x98\x86",'euc','utf8','h',"\xBA\xAB"),
("\xE6\x98\x87",'euc','utf8','h',"\xBE\xBA"),
("\xE6\x98\x89",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x98\x8A",'euc','utf8','h',"\xDA\xDF"),
("\xE6\x98\x8C",'euc','utf8','h',"\xBE\xBB"),
("\xE6\x98\x8E",'euc','utf8','h',"\xCC\xC0"),
("\xE6\x98\x8F",'euc','utf8','h',"\xBA\xAA"),
("\xE6\x98\x93",'euc','utf8','h',"\xB0\xD7"),
("\xE6\x98\x94",'euc','utf8','h',"\xC0\xCE"),
("\xE6\x98\x95",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x98\x9C",'euc','utf8','h',"\xDA\xE6"),
("\xE6\x98\x9E",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x98\x9F",'euc','utf8','h',"\xC0\xB1"),
("\xE6\x98\xA0",'euc','utf8','h',"\xB1\xC7"),
("\xE6\x98\xA4",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x98\xA5",'euc','utf8','h',"\xBD\xD5"),
("\xE6\x98\xA7",'euc','utf8','h',"\xCB\xE6"),
("\xE6\x98\xA8",'euc','utf8','h',"\xBA\xF2"),
("\xE6\x98\xAD",'euc','utf8','h',"\xBE\xBC"),
("\xE6\x98\xAE",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x98\xAF",'euc','utf8','h',"\xC0\xA7"),
("\xE6\x98\xB1",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x98\xB4",'euc','utf8','h',"\xDA\xE5"),
("\xE6\x98\xB5",'euc','utf8','h',"\xDA\xE3"),
("\xE6\x98\xB6",'euc','utf8','h',"\xDA\xE4"),
("\xE6\x98\xBB",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x98\xBC",'euc','utf8','h',"\xC3\xEB"),
("\xE6\x98\xBF",'euc','utf8','h',"\xDB\xA6"),
("\xE6\x99\x81",'euc','utf8','h',"\xDA\xEA"),
("\xE6\x99\x82",'euc','utf8','h',"\xBB\xFE"),
("\xE6\x99\x83",'euc','utf8','h',"\xB9\xB8"),
("\xE6\x99\x84",'euc','utf8','h',"\xDA\xE8"),
("\xE6\x99\x89",'euc','utf8','h',"\xDA\xE9"),
("\xE6\x99\x8B",'euc','utf8','h',"\xBF\xB8"),
("\xE6\x99\x8F",'euc','utf8','h',"\xDA\xE7"),
("\xE6\x99\x92",'euc','utf8','h',"\xBB\xAF"),
("\xE6\x99\x97",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x99\x99",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x99\x9D",'euc','utf8','h',"\xDA\xEC"),
("\xE6\x99\x9E",'euc','utf8','h',"\xDA\xEB"),
("\xE6\x99\x9F",'euc','utf8','h',"\xDA\xF0"),
("\xE6\x99\xA2",'euc','utf8','h',"\xDA\xF1"),
("\xE6\x99\xA4",'euc','utf8','h',"\xDA\xED"),
("\xE6\x99\xA5",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x99\xA6",'euc','utf8','h',"\xB3\xA2"),
("\xE6\x99\xA7",'euc','utf8','h',"\xDA\xEE"),
("\xE6\x99\xA8",'euc','utf8','h',"\xDA\xEF"),
("\xE6\x99\xA9",'euc','utf8','h',"\xC8\xD5"),
("\xE6\x99\xAE",'euc','utf8','h',"\xC9\xE1"),
("\xE6\x99\xAF",'euc','utf8','h',"\xB7\xCA"),
("\xE6\x99\xB0",'euc','utf8','h',"\xDA\xF2"),
("\xE6\x99\xB3",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x99\xB4",'euc','utf8','h',"\xC0\xB2"),
("\xE6\x99\xB6",'euc','utf8','h',"\xBE\xBD"),
("\xE6\x99\xBA",'euc','utf8','h',"\xC3\xD2"),
("\xE6\x9A\x81",'euc','utf8','h',"\xB6\xC7"),
("\xE6\x9A\x83",'euc','utf8','h',"\xDA\xF3"),
("\xE6\x9A\x84",'euc','utf8','h',"\xDA\xF7"),
("\xE6\x9A\x87",'euc','utf8','h',"\xB2\xCB"),
("\xE6\x9A\x88",'euc','utf8','h',"\xDA\xF4"),
("\xE6\x9A\x89",'euc','utf8','h',"\xDA\xF6"),
("\xE6\x9A\x8E",'euc','utf8','h',"\xDA\xF5"),
("\xE6\x9A\x91",'euc','utf8','h',"\xBD\xEB"),
("\xE6\x9A\x96",'euc','utf8','h',"\xC3\xC8"),
("\xE6\x9A\x97",'euc','utf8','h',"\xB0\xC5"),
("\xE6\x9A\x98",'euc','utf8','h',"\xDA\xF8"),
("\xE6\x9A\x99",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x9A\x9D",'euc','utf8','h',"\xDA\xF9"),
("\xE6\x9A\xA0",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x9A\xA2",'euc','utf8','h',"\xC4\xAA"),
("\xE6\x9A\xA6",'euc','utf8','h',"\xCE\xF1"),
("\xE6\x9A\xAB",'euc','utf8','h',"\xBB\xC3"),
("\xE6\x9A\xAE",'euc','utf8','h',"\xCA\xEB"),
("\xE6\x9A\xB2",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x9A\xB4",'euc','utf8','h',"\xCB\xBD"),
("\xE6\x9A\xB8",'euc','utf8','h',"\xDB\xA2"),
("\xE6\x9A\xB9",'euc','utf8','h',"\xDA\xFB"),
("\xE6\x9A\xBC",'euc','utf8','h',"\xDA\xFE"),
("\xE6\x9A\xBE",'euc','utf8','h',"\xDA\xFD"),
("\xE6\x9A\xBF",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x9B\x81",'euc','utf8','h',"\xDA\xFA"),
("\xE6\x9B\x84",'euc','utf8','h',"\xDB\xA1"),
("\xE6\x9B\x87",'euc','utf8','h',"\xC6\xDE"),
("\xE6\x9B\x89",'euc','utf8','h',"\xDA\xFC"),
("\xE6\x9B\x96",'euc','utf8','h',"\xDB\xA3"),
("\xE6\x9B\x99",'euc','utf8','h',"\xBD\xEC"),
("\xE6\x9B\x9A",'euc','utf8','h',"\xDB\xA4"),
("\xE6\x9B\x9C",'euc','utf8','h',"\xCD\xCB"),
("\xE6\x9B\x9D",'euc','utf8','h',"\xC7\xF8"),
("\xE6\x9B\xA0",'euc','utf8','h',"\xDB\xA5"),
("\xE6\x9B\xA6",'euc','utf8','h',"\xDB\xA7"),
("\xE6\x9B\xA9",'euc','utf8','h',"\xDB\xA8"),
("\xE6\x9B\xB0",'euc','utf8','h',"\xDB\xA9"),
("\xE6\x9B\xB2",'euc','utf8','h',"\xB6\xCA"),
("\xE6\x9B\xB3",'euc','utf8','h',"\xB1\xC8"),
("\xE6\x9B\xB4",'euc','utf8','h',"\xB9\xB9"),
("\xE6\x9B\xB5",'euc','utf8','h',"\xDB\xAA"),
("\xE6\x9B\xB7",'euc','utf8','h',"\xDB\xAB"),
("\xE6\x9B\xB8",'euc','utf8','h',"\xBD\xF1"),
("\xE6\x9B\xB9",'euc','utf8','h',"\xC1\xE2"),
("\xE6\x9B\xBA",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x9B\xBB",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x9B\xBC",'euc','utf8','h',"\xD2\xD8"),
("\xE6\x9B\xBD",'euc','utf8','h',"\xC1\xBE"),
("\xE6\x9B\xBE",'euc','utf8','h',"\xC1\xBD"),
("\xE6\x9B\xBF",'euc','utf8','h',"\xC2\xD8"),
("\xE6\x9C\x80",'euc','utf8','h',"\xBA\xC7"),
("\xE6\x9C\x83",'euc','utf8','h',"\xD0\xF2"),
("\xE6\x9C\x88",'euc','utf8','h',"\xB7\xEE"),
("\xE6\x9C\x89",'euc','utf8','h',"\xCD\xAD"),
("\xE6\x9C\x8B",'euc','utf8','h',"\xCA\xFE"),
("\xE6\x9C\x8D",'euc','utf8','h',"\xC9\xFE"),
("\xE6\x9C\x8E",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x9C\x8F",'euc','utf8','h',"\xDB\xAC"),
("\xE6\x9C\x94",'euc','utf8','h',"\xBA\xF3"),
("\xE6\x9C\x95",'euc','utf8','h',"\xC4\xBF"),
("\xE6\x9C\x96",'euc','utf8','h',"\xDB\xAD"),
("\xE6\x9C\x97",'euc','utf8','h',"\xCF\xAF"),
("\xE6\x9C\x9B",'euc','utf8','h',"\xCB\xBE"),
("\xE6\x9C\x9D",'euc','utf8','h',"\xC4\xAB"),
("\xE6\x9C\x9E",'euc','utf8','h',"\xDB\xAE"),
("\xE6\x9C\x9F",'euc','utf8','h',"\xB4\xFC"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
