######################################################################
#
# t/5420_euc_by_utf8_h_4of8.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\xE6\x9C\xA6",'euc','utf8','h',"\xDB\xAF"),
("\xE6\x9C\xA7",'euc','utf8','h',"\xDB\xB0"),
("\xE6\x9C\xA8",'euc','utf8','h',"\xCC\xDA"),
("\xE6\x9C\xAA",'euc','utf8','h',"\xCC\xA4"),
("\xE6\x9C\xAB",'euc','utf8','h',"\xCB\xF6"),
("\xE6\x9C\xAC",'euc','utf8','h',"\xCB\xDC"),
("\xE6\x9C\xAD",'euc','utf8','h',"\xBB\xA5"),
("\xE6\x9C\xAE",'euc','utf8','h',"\xDB\xB2"),
("\xE6\x9C\xB1",'euc','utf8','h',"\xBC\xEB"),
("\xE6\x9C\xB4",'euc','utf8','h',"\xCB\xD1"),
("\xE6\x9C\xB6",'euc','utf8','h',"\xDB\xB4"),
("\xE6\x9C\xB7",'euc','utf8','h',"\xDB\xB7"),
("\xE6\x9C\xB8",'euc','utf8','h',"\xDB\xB6"),
("\xE6\x9C\xBA",'euc','utf8','h',"\xB4\xF9"),
("\xE6\x9C\xBD",'euc','utf8','h',"\xB5\xE0"),
("\xE6\x9C\xBF",'euc','utf8','h',"\xDB\xB3"),
("\xE6\x9D\x81",'euc','utf8','h',"\xDB\xB5"),
("\xE6\x9D\x86",'euc','utf8','h',"\xDB\xB8"),
("\xE6\x9D\x89",'euc','utf8','h',"\xBF\xF9"),
("\xE6\x9D\x8E",'euc','utf8','h',"\xCD\xFB"),
("\xE6\x9D\x8F",'euc','utf8','h',"\xB0\xC9"),
("\xE6\x9D\x90",'euc','utf8','h',"\xBA\xE0"),
("\xE6\x9D\x91",'euc','utf8','h',"\xC2\xBC"),
("\xE6\x9D\x93",'euc','utf8','h',"\xBC\xDD"),
("\xE6\x9D\x96",'euc','utf8','h',"\xBE\xF3"),
("\xE6\x9D\x99",'euc','utf8','h',"\xDB\xBB"),
("\xE6\x9D\x9C",'euc','utf8','h',"\xC5\xCE"),
("\xE6\x9D\x9E",'euc','utf8','h',"\xDB\xB9"),
("\xE6\x9D\x9F",'euc','utf8','h',"\xC2\xAB"),
("\xE6\x9D\xA0",'euc','utf8','h',"\xDB\xBA"),
("\xE6\x9D\xA1",'euc','utf8','h',"\xBE\xF2"),
("\xE6\x9D\xA2",'euc','utf8','h',"\xCC\xDD"),
("\xE6\x9D\xA3",'euc','utf8','h',"\xDB\xBC"),
("\xE6\x9D\xA4",'euc','utf8','h',"\xDB\xBD"),
("\xE6\x9D\xA5",'euc','utf8','h',"\xCD\xE8"),
("\xE6\x9D\xA6",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x9D\xAA",'euc','utf8','h',"\xDB\xC2"),
("\xE6\x9D\xAD",'euc','utf8','h',"\xB9\xBA"),
("\xE6\x9D\xAF",'euc','utf8','h',"\xC7\xD5"),
("\xE6\x9D\xB0",'euc','utf8','h',"\xDB\xBF"),
("\xE6\x9D\xB1",'euc','utf8','h',"\xC5\xEC"),
("\xE6\x9D\xB2",'euc','utf8','h',"\xDA\xDE"),
("\xE6\x9D\xB3",'euc','utf8','h',"\xDA\xE2"),
("\xE6\x9D\xB5",'euc','utf8','h',"\xB5\xCF"),
("\xE6\x9D\xB7",'euc','utf8','h',"\xC7\xC7"),
("\xE6\x9D\xBC",'euc','utf8','h',"\xDB\xC1"),
("\xE6\x9D\xBE",'euc','utf8','h',"\xBE\xBE"),
("\xE6\x9D\xBF",'euc','utf8','h',"\xC8\xC4"),
("\xE6\x9E\x85",'euc','utf8','h',"\xDB\xC7"),
("\xE6\x9E\x87",'euc','utf8','h',"\xC8\xFA"),
("\xE6\x9E\x89",'euc','utf8','h',"\xDB\xBE"),
("\xE6\x9E\x8B",'euc','utf8','h',"\xDB\xC4"),
("\xE6\x9E\x8C",'euc','utf8','h',"\xDB\xC3"),
("\xE6\x9E\x90",'euc','utf8','h',"\xC0\xCF"),
("\xE6\x9E\x95",'euc','utf8','h',"\xCB\xED"),
("\xE6\x9E\x97",'euc','utf8','h',"\xCE\xD3"),
("\xE6\x9E\x9A",'euc','utf8','h',"\xCB\xE7"),
("\xE6\x9E\x9C",'euc','utf8','h',"\xB2\xCC"),
("\xE6\x9E\x9D",'euc','utf8','h',"\xBB\xDE"),
("\xE6\x9E\xA0",'euc','utf8','h',"\xCF\xC8"),
("\xE6\x9E\xA1",'euc','utf8','h',"\xDB\xC6"),
("\xE6\x9E\xA2",'euc','utf8','h',"\xBF\xF5"),
("\xE6\x9E\xA6",'euc','utf8','h',"\xDB\xC5"),
("\xE6\x9E\xA9",'euc','utf8','h',"\xDB\xC0"),
("\xE6\x9E\xAF",'euc','utf8','h',"\xB8\xCF"),
("\xE6\x9E\xB3",'euc','utf8','h',"\xDB\xCC"),
("\xE6\x9E\xB4",'euc','utf8','h',"\xDB\xCA"),
("\xE6\x9E\xB6",'euc','utf8','h',"\xB2\xCD"),
("\xE6\x9E\xB7",'euc','utf8','h',"\xDB\xC8"),
("\xE6\x9E\xB8",'euc','utf8','h',"\xDB\xCE"),
("\xE6\x9E\xB9",'euc','utf8','h',"\xDB\xD4"),
("\xE6\x9E\xBB",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x9F\x80",'euc','utf8','h',"\xA2\xAE"),
("\xE6\x9F\x81",'euc','utf8','h',"\xC2\xC8"),
("\xE6\x9F\x84",'euc','utf8','h',"\xCA\xC1"),
("\xE6\x9F\x86",'euc','utf8','h',"\xDB\xD6"),
("\xE6\x9F\x8A",'euc','utf8','h',"\xC9\xA2"),
("\xE6\x9F\x8E",'euc','utf8','h',"\xDB\xD5"),
("\xE6\x9F\x8F",'euc','utf8','h',"\xC7\xF0"),
("\xE6\x9F\x90",'euc','utf8','h',"\xCB\xBF"),
("\xE6\x9F\x91",'euc','utf8','h',"\xB4\xBB"),
("\xE6\x9F\x93",'euc','utf8','h',"\xC0\xF7"),
("\xE6\x9F\x94",'euc','utf8','h',"\xBD\xC0"),
("\xE6\x9F\x98",'euc','utf8','h',"\xC4\xD3"),
("\xE6\x9F\x9A",'euc','utf8','h',"\xCD\xAE"),
("\xE6\x9F\x9D",'euc','utf8','h',"\xDB\xD1"),
("\xE6\x9F\x9E",'euc','utf8','h',"\xDB\xD0"),
("\xE6\x9F\xA2",'euc','utf8','h',"\xDB\xD2"),
("\xE6\x9F\xA4",'euc','utf8','h',"\xDB\xCF"),
("\xE6\x9F\xA7",'euc','utf8','h',"\xDB\xD7"),
("\xE6\x9F\xA9",'euc','utf8','h',"\xDB\xCD"),
("\xE6\x9F\xAC",'euc','utf8','h',"\xDB\xCB"),
("\xE6\x9F\xAE",'euc','utf8','h',"\xDB\xD3"),
("\xE6\x9F\xAF",'euc','utf8','h',"\xDB\xC9"),
("\xE6\x9F\xB1",'euc','utf8','h',"\xC3\xEC"),
("\xE6\x9F\xB3",'euc','utf8','h',"\xCC\xF8"),
("\xE6\x9F\xB4",'euc','utf8','h',"\xBC\xC6"),
("\xE6\x9F\xB5",'euc','utf8','h',"\xBA\xF4"),
("\xE6\x9F\xBB",'euc','utf8','h',"\xBA\xBA"),
("\xE6\x9F\xBE",'euc','utf8','h',"\xCB\xEF"),
("\xE6\x9F\xBF",'euc','utf8','h',"\xB3\xC1"),
("\xE6\xA0\x81",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xA0\x82",'euc','utf8','h',"\xC4\xCE"),
("\xE6\xA0\x83",'euc','utf8','h',"\xC6\xCA"),
("\xE6\xA0\x84",'euc','utf8','h',"\xB1\xC9"),
("\xE6\xA0\x93",'euc','utf8','h',"\xC0\xF2"),
("\xE6\xA0\x96",'euc','utf8','h',"\xC0\xB4"),
("\xE6\xA0\x97",'euc','utf8','h',"\xB7\xAA"),
("\xE6\xA0\x9E",'euc','utf8','h',"\xDB\xD9"),
("\xE6\xA0\xA1",'euc','utf8','h',"\xB9\xBB"),
("\xE6\xA0\xA2",'euc','utf8','h',"\xB3\xFC"),
("\xE6\xA0\xA9",'euc','utf8','h',"\xDB\xDB"),
("\xE6\xA0\xAA",'euc','utf8','h',"\xB3\xF4"),
("\xE6\xA0\xAB",'euc','utf8','h',"\xDB\xE1"),
("\xE6\xA0\xB2",'euc','utf8','h',"\xDB\xDE"),
("\xE6\xA0\xB4",'euc','utf8','h',"\xC0\xF3"),
("\xE6\xA0\xB8",'euc','utf8','h',"\xB3\xCB"),
("\xE6\xA0\xB9",'euc','utf8','h',"\xBA\xAC"),
("\xE6\xA0\xBC",'euc','utf8','h',"\xB3\xCA"),
("\xE6\xA0\xBD",'euc','utf8','h',"\xBA\xCF"),
("\xE6\xA1\x80",'euc','utf8','h',"\xDB\xDC"),
("\xE6\xA1\x81",'euc','utf8','h',"\xB7\xE5"),
("\xE6\xA1\x82",'euc','utf8','h',"\xB7\xCB"),
("\xE6\xA1\x83",'euc','utf8','h',"\xC5\xED"),
("\xE6\xA1\x84",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xA1\x86",'euc','utf8','h',"\xDB\xDA"),
("\xE6\xA1\x88",'euc','utf8','h',"\xB0\xC6"),
("\xE6\xA1\x8D",'euc','utf8','h',"\xDB\xDD"),
("\xE6\xA1\x8E",'euc','utf8','h',"\xDB\xDF"),
("\xE6\xA1\x90",'euc','utf8','h',"\xB6\xCD"),
("\xE6\xA1\x91",'euc','utf8','h',"\xB7\xAC"),
("\xE6\xA1\x92",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xA1\x93",'euc','utf8','h',"\xB4\xBC"),
("\xE6\xA1\x94",'euc','utf8','h',"\xB5\xCB"),
("\xE6\xA1\x99",'euc','utf8','h',"\xDB\xE2"),
("\xE6\xA1\x9C",'euc','utf8','h',"\xBA\xF9"),
("\xE6\xA1\x9D",'euc','utf8','h',"\xCB\xF1"),
("\xE6\xA1\x9F",'euc','utf8','h',"\xBB\xB7"),
("\xE6\xA1\xA3",'euc','utf8','h',"\xDB\xE3"),
("\xE6\xA1\xA7",'euc','utf8','h',"\xC9\xB0"),
("\xE6\xA1\xB4",'euc','utf8','h',"\xDB\xEF"),
("\xE6\xA1\xB6",'euc','utf8','h',"\xB2\xB3"),
("\xE6\xA1\xB7",'euc','utf8','h',"\xDB\xE4"),
("\xE6\xA1\xBE",'euc','utf8','h',"\xDB\xF5"),
("\xE6\xA1\xBF",'euc','utf8','h',"\xDB\xE5"),
("\xE6\xA2\x81",'euc','utf8','h',"\xCE\xC2"),
("\xE6\xA2\x83",'euc','utf8','h',"\xDB\xEC"),
("\xE6\xA2\x85",'euc','utf8','h',"\xC7\xDF"),
("\xE6\xA2\x8D",'euc','utf8','h',"\xDB\xF4"),
("\xE6\xA2\x8F",'euc','utf8','h',"\xDB\xE7"),
("\xE6\xA2\x93",'euc','utf8','h',"\xB0\xB4"),
("\xE6\xA2\x94",'euc','utf8','h',"\xDB\xE9"),
("\xE6\xA2\x97",'euc','utf8','h',"\xB9\xBC"),
("\xE6\xA2\x9B",'euc','utf8','h',"\xDB\xEB"),
("\xE6\xA2\x9D",'euc','utf8','h',"\xDB\xEA"),
("\xE6\xA2\x9F",'euc','utf8','h',"\xDB\xE6"),
("\xE6\xA2\xA0",'euc','utf8','h',"\xDB\xF1"),
("\xE6\xA2\xA2",'euc','utf8','h',"\xBE\xBF"),
("\xE6\xA2\xA6",'euc','utf8','h',"\xD4\xED"),
("\xE6\xA2\xA7",'euc','utf8','h',"\xB8\xE8"),
("\xE6\xA2\xA8",'euc','utf8','h',"\xCD\xFC"),
("\xE6\xA2\xAD",'euc','utf8','h',"\xDB\xE8"),
("\xE6\xA2\xAF",'euc','utf8','h',"\xC4\xF4"),
("\xE6\xA2\xB0",'euc','utf8','h',"\xB3\xA3"),
("\xE6\xA2\xB1",'euc','utf8','h',"\xBA\xAD"),
("\xE6\xA2\xB3",'euc','utf8','h',"\xDB\xE0"),
("\xE6\xA2\xB5",'euc','utf8','h',"\xDB\xF0"),
("\xE6\xA2\xB6",'euc','utf8','h',"\xB3\xE1"),
("\xE6\xA2\xB9",'euc','utf8','h',"\xDB\xEE"),
("\xE6\xA2\xBA",'euc','utf8','h',"\xDB\xF2"),
("\xE6\xA2\xBC",'euc','utf8','h',"\xC5\xEE"),
("\xE6\xA3\x84",'euc','utf8','h',"\xB4\xFE"),
("\xE6\xA3\x86",'euc','utf8','h',"\xDC\xB2"),
("\xE6\xA3\x88",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xA3\x89",'euc','utf8','h',"\xCC\xC9"),
("\xE6\xA3\x8A",'euc','utf8','h',"\xDB\xF7"),
("\xE6\xA3\x8B",'euc','utf8','h',"\xB4\xFD"),
("\xE6\xA3\x8D",'euc','utf8','h',"\xDB\xFE"),
("\xE6\xA3\x8F",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xA3\x92",'euc','utf8','h',"\xCB\xC0"),
("\xE6\xA3\x94",'euc','utf8','h',"\xDC\xA1"),
("\xE6\xA3\x95",'euc','utf8','h',"\xDC\xA3"),
("\xE6\xA3\x97",'euc','utf8','h',"\xDC\xA7"),
("\xE6\xA3\x98",'euc','utf8','h',"\xDB\xF9"),
("\xE6\xA3\x9A",'euc','utf8','h',"\xC3\xAA"),
("\xE6\xA3\x9F",'euc','utf8','h',"\xC5\xEF"),
("\xE6\xA3\xA0",'euc','utf8','h',"\xDC\xAB"),
("\xE6\xA3\xA1",'euc','utf8','h',"\xDB\xFC"),
("\xE6\xA3\xA3",'euc','utf8','h',"\xDC\xA8"),
("\xE6\xA3\xA7",'euc','utf8','h',"\xDC\xA2"),
("\xE6\xA3\xAE",'euc','utf8','h',"\xBF\xB9"),
("\xE6\xA3\xAF",'euc','utf8','h',"\xDC\xAC"),
("\xE6\xA3\xB2",'euc','utf8','h',"\xC0\xB3"),
("\xE6\xA3\xB9",'euc','utf8','h',"\xDC\xAA"),
("\xE6\xA3\xBA",'euc','utf8','h',"\xB4\xBD"),
("\xE6\xA4\x80",'euc','utf8','h',"\xCF\xD0"),
("\xE6\xA4\x81",'euc','utf8','h',"\xDB\xF6"),
("\xE6\xA4\x84",'euc','utf8','h',"\xDC\xA6"),
("\xE6\xA4\x85",'euc','utf8','h',"\xB0\xD8"),
("\xE6\xA4\x88",'euc','utf8','h',"\xDB\xF8"),
("\xE6\xA4\x8B",'euc','utf8','h',"\xCC\xBA"),
("\xE6\xA4\x8C",'euc','utf8','h',"\xDB\xFD"),
("\xE6\xA4\x8D",'euc','utf8','h',"\xBF\xA2"),
("\xE6\xA4\x8E",'euc','utf8','h',"\xC4\xC7"),
("\xE6\xA4\x8F",'euc','utf8','h',"\xDB\xF3"),
("\xE6\xA4\x92",'euc','utf8','h',"\xDC\xA5"),
("\xE6\xA4\x99",'euc','utf8','h',"\xBF\xFA"),
("\xE6\xA4\x9A",'euc','utf8','h',"\xDC\xAF"),
("\xE6\xA4\x9B",'euc','utf8','h',"\xB3\xF1"),
("\xE6\xA4\x9C",'euc','utf8','h',"\xB8\xA1"),
("\xE6\xA4\xA1",'euc','utf8','h',"\xDC\xB1"),
("\xE6\xA4\xA2",'euc','utf8','h',"\xDB\xFA"),
("\xE6\xA4\xA3",'euc','utf8','h',"\xDC\xB0"),
("\xE6\xA4\xA5",'euc','utf8','h',"\xDC\xA9"),
("\xE6\xA4\xA6",'euc','utf8','h',"\xDB\xFB"),
("\xE6\xA4\xA8",'euc','utf8','h',"\xDC\xAD"),
("\xE6\xA4\xAA",'euc','utf8','h',"\xDC\xAE"),
("\xE6\xA4\xB0",'euc','utf8','h',"\xDC\xBF"),
("\xE6\xA4\xB4",'euc','utf8','h',"\xC6\xCE"),
("\xE6\xA4\xB6",'euc','utf8','h',"\xDC\xA4"),
("\xE6\xA4\xB9",'euc','utf8','h',"\xDC\xBB"),
("\xE6\xA4\xBD",'euc','utf8','h',"\xDC\xBD"),
("\xE6\xA4\xBF",'euc','utf8','h',"\xC4\xD8"),
("\xE6\xA5\x8A",'euc','utf8','h',"\xCD\xCC"),
("\xE6\xA5\x93",'euc','utf8','h',"\xC9\xF6"),
("\xE6\xA5\x94",'euc','utf8','h',"\xDC\xB8"),
("\xE6\xA5\x95",'euc','utf8','h',"\xC2\xCA"),
("\xE6\xA5\x99",'euc','utf8','h',"\xDC\xBE"),
("\xE6\xA5\x9A",'euc','utf8','h',"\xC1\xBF"),
("\xE6\xA5\x9C",'euc','utf8','h',"\xDC\xB5"),
("\xE6\xA5\x9D",'euc','utf8','h',"\xDC\xC2"),
("\xE6\xA5\x9E",'euc','utf8','h',"\xDC\xC1"),
("\xE6\xA5\xA0",'euc','utf8','h',"\xC6\xEF"),
("\xE6\xA5\xA1",'euc','utf8','h',"\xDC\xC0"),
("\xE6\xA5\xA2",'euc','utf8','h',"\xC6\xEA"),
("\xE6\xA5\xA8",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xA5\xAA",'euc','utf8','h',"\xDC\xC4"),
("\xE6\xA5\xAB",'euc','utf8','h',"\xDC\xB7"),
("\xE6\xA5\xAD",'euc','utf8','h',"\xB6\xC8"),
("\xE6\xA5\xAE",'euc','utf8','h',"\xDC\xBA"),
("\xE6\xA5\xAF",'euc','utf8','h',"\xBD\xDD"),
("\xE6\xA5\xB3",'euc','utf8','h',"\xC7\xE0"),
("\xE6\xA5\xB4",'euc','utf8','h',"\xDC\xBC"),
("\xE6\xA5\xB5",'euc','utf8','h',"\xB6\xCB"),
("\xE6\xA5\xB7",'euc','utf8','h',"\xDC\xB4"),
("\xE6\xA5\xB8",'euc','utf8','h',"\xDC\xB6"),
("\xE6\xA5\xB9",'euc','utf8','h',"\xDC\xB3"),
("\xE6\xA5\xBC",'euc','utf8','h',"\xCF\xB0"),
("\xE6\xA5\xBD",'euc','utf8','h',"\xB3\xDA"),
("\xE6\xA5\xBE",'euc','utf8','h',"\xDC\xB9"),
("\xE6\xA6\x81",'euc','utf8','h',"\xDC\xC3"),
("\xE6\xA6\x82",'euc','utf8','h',"\xB3\xB5"),
("\xE6\xA6\x8A",'euc','utf8','h',"\xBA\xE7"),
("\xE6\xA6\x8E",'euc','utf8','h',"\xB1\xDD"),
("\xE6\xA6\x91",'euc','utf8','h',"\xDC\xD4"),
("\xE6\xA6\x94",'euc','utf8','h',"\xCF\xB1"),
("\xE6\xA6\x95",'euc','utf8','h',"\xDC\xD7"),
("\xE6\xA6\x98",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xA6\x9B",'euc','utf8','h',"\xBF\xBA"),
("\xE6\xA6\x9C",'euc','utf8','h',"\xDC\xD6"),
("\xE6\xA6\xA0",'euc','utf8','h',"\xDC\xD5"),
("\xE6\xA6\xA7",'euc','utf8','h',"\xDC\xD2"),
("\xE6\xA6\xAE",'euc','utf8','h',"\xDC\xC6"),
("\xE6\xA6\xB1",'euc','utf8','h',"\xDC\xE3"),
("\xE6\xA6\xB2",'euc','utf8','h',"\xDC\xC5"),
("\xE6\xA6\xB4",'euc','utf8','h',"\xDC\xD8"),
("\xE6\xA6\xBB",'euc','utf8','h',"\xDC\xD0"),
("\xE6\xA6\xBE",'euc','utf8','h',"\xDC\xCB"),
("\xE6\xA6\xBF",'euc','utf8','h',"\xDC\xC8"),
("\xE6\xA7\x81",'euc','utf8','h',"\xDC\xC9"),
("\xE6\xA7\x83",'euc','utf8','h',"\xDC\xD1"),
("\xE6\xA7\x87",'euc','utf8','h',"\xF4\xA2"),
("\xE6\xA7\x8A",'euc','utf8','h',"\xDC\xCE"),
("\xE6\xA7\x8B",'euc','utf8','h',"\xB9\xBD"),
("\xE6\xA7\x8C",'euc','utf8','h',"\xC4\xC8"),
("\xE6\xA7\x8D",'euc','utf8','h',"\xC1\xE4"),
("\xE6\xA7\x8E",'euc','utf8','h',"\xDC\xCC"),
("\xE6\xA7\x90",'euc','utf8','h',"\xDC\xC7"),
("\xE6\xA7\x93",'euc','utf8','h',"\xDC\xCA"),
("\xE6\xA7\x98",'euc','utf8','h',"\xCD\xCD"),
("\xE6\xA7\x99",'euc','utf8','h',"\xCB\xEA"),
("\xE6\xA7\x9D",'euc','utf8','h',"\xDC\xCF"),
("\xE6\xA7\x9E",'euc','utf8','h',"\xDC\xD9"),
("\xE6\xA7\xA2",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xA7\xA7",'euc','utf8','h',"\xDC\xE1"),
("\xE6\xA7\xA8",'euc','utf8','h',"\xDC\xDA"),
("\xE6\xA7\xAB",'euc','utf8','h',"\xDC\xE7"),
("\xE6\xA7\xAD",'euc','utf8','h',"\xDC\xE5"),
("\xE6\xA7\xB2",'euc','utf8','h',"\xDC\xE0"),
("\xE6\xA7\xB9",'euc','utf8','h',"\xDC\xDF"),
("\xE6\xA7\xBB",'euc','utf8','h',"\xC4\xD0"),
("\xE6\xA7\xBD",'euc','utf8','h',"\xC1\xE5"),
("\xE6\xA7\xBF",'euc','utf8','h',"\xDC\xDD"),
("\xE6\xA8\x82",'euc','utf8','h',"\xDC\xDB"),
("\xE6\xA8\x85",'euc','utf8','h',"\xDC\xE2"),
("\xE6\xA8\x8A",'euc','utf8','h',"\xDC\xE8"),
("\xE6\xA8\x8B",'euc','utf8','h',"\xC8\xF5"),
("\xE6\xA8\x8C",'euc','utf8','h',"\xDC\xEE"),
("\xE6\xA8\x92",'euc','utf8','h',"\xDC\xE9"),
("\xE6\xA8\x93",'euc','utf8','h',"\xDC\xEC"),
("\xE6\xA8\x94",'euc','utf8','h',"\xDC\xE6"),
("\xE6\xA8\x97",'euc','utf8','h',"\xC3\xF4"),
("\xE6\xA8\x99",'euc','utf8','h',"\xC9\xB8"),
("\xE6\xA8\x9B",'euc','utf8','h',"\xDC\xDC"),
("\xE6\xA8\x9E",'euc','utf8','h',"\xDC\xE4"),
("\xE6\xA8\x9F",'euc','utf8','h',"\xBE\xC0"),
("\xE6\xA8\xA1",'euc','utf8','h',"\xCC\xCF"),
("\xE6\xA8\xA2",'euc','utf8','h',"\xDC\xF8"),
("\xE6\xA8\xA3",'euc','utf8','h',"\xDC\xEB"),
("\xE6\xA8\xA9",'euc','utf8','h',"\xB8\xA2"),
("\xE6\xA8\xAA",'euc','utf8','h',"\xB2\xA3"),
("\xE6\xA8\xAB",'euc','utf8','h',"\xB3\xDF"),
("\xE6\xA8\xAE",'euc','utf8','h',"\xDC\xD3"),
("\xE6\xA8\xB0",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xA8\xB5",'euc','utf8','h',"\xBE\xC1"),
("\xE6\xA8\xB6",'euc','utf8','h',"\xDC\xF0"),
("\xE6\xA8\xB8",'euc','utf8','h',"\xDC\xF7"),
("\xE6\xA8\xB9",'euc','utf8','h',"\xBC\xF9"),
("\xE6\xA8\xBA",'euc','utf8','h',"\xB3\xF2"),
("\xE6\xA8\xBD",'euc','utf8','h',"\xC3\xAE"),
("\xE6\xA9\x84",'euc','utf8','h',"\xDC\xED"),
("\xE6\xA9\x86",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xA9\x87",'euc','utf8','h',"\xDC\xF2"),
("\xE6\xA9\x88",'euc','utf8','h',"\xDC\xF6"),
("\xE6\xA9\x8B",'euc','utf8','h',"\xB6\xB6"),
("\xE6\xA9\x98",'euc','utf8','h',"\xB5\xCC"),
("\xE6\xA9\x99",'euc','utf8','h',"\xDC\xF4"),
("\xE6\xA9\x9F",'euc','utf8','h',"\xB5\xA1"),
("\xE6\xA9\xA1",'euc','utf8','h',"\xC6\xCB"),
("\xE6\xA9\xA2",'euc','utf8','h',"\xDC\xF3"),
("\xE6\xA9\xA6",'euc','utf8','h',"\xDC\xF5"),
("\xE6\xA9\xAB",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xA9\xB2",'euc','utf8','h',"\xDC\xEF"),
("\xE6\xA9\xB3",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xA9\xB8",'euc','utf8','h',"\xDC\xF1"),
("\xE6\xA9\xBE",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xA9\xBF",'euc','utf8','h',"\xB3\xE0"),
("\xE6\xAA\x80",'euc','utf8','h',"\xC3\xC9"),
("\xE6\xAA\x84",'euc','utf8','h',"\xDC\xFC"),
("\xE6\xAA\x8D",'euc','utf8','h',"\xDC\xFA"),
("\xE6\xAA\x8E",'euc','utf8','h',"\xB8\xE9"),
("\xE6\xAA\x90",'euc','utf8','h',"\xDC\xF9"),
("\xE6\xAA\x97",'euc','utf8','h',"\xDD\xA1"),
("\xE6\xAA\x9C",'euc','utf8','h',"\xDB\xD8"),
("\xE6\xAA\xA0",'euc','utf8','h',"\xDC\xFB"),
("\xE6\xAA\xA2",'euc','utf8','h',"\xDC\xFD"),
("\xE6\xAA\xA3",'euc','utf8','h',"\xDC\xFE"),
("\xE6\xAA\xAA",'euc','utf8','h',"\xDD\xAC"),
("\xE6\xAA\xAC",'euc','utf8','h',"\xDD\xA8"),
("\xE6\xAA\xAE",'euc','utf8','h',"\xDB\xED"),
("\xE6\xAA\xB3",'euc','utf8','h',"\xDD\xA7"),
("\xE6\xAA\xB8",'euc','utf8','h',"\xDD\xA6"),
("\xE6\xAA\xBB",'euc','utf8','h',"\xDD\xA3"),
("\xE6\xAB\x81",'euc','utf8','h',"\xDC\xEA"),
("\xE6\xAB\x82",'euc','utf8','h',"\xDD\xA5"),
("\xE6\xAB\x83",'euc','utf8','h',"\xDD\xA4"),
("\xE6\xAB\x91",'euc','utf8','h',"\xDD\xAA"),
("\xE6\xAB\x93",'euc','utf8','h',"\xCF\xA6"),
("\xE6\xAB\x9A",'euc','utf8','h',"\xDD\xAD"),
("\xE6\xAB\x9B",'euc','utf8','h',"\xB6\xFB"),
("\xE6\xAB\x9E",'euc','utf8','h',"\xDD\xA9"),
("\xE6\xAB\x9F",'euc','utf8','h',"\xDD\xAB"),
("\xE6\xAB\xA2",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xAB\xA4",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xAB\xA8",'euc','utf8','h',"\xC8\xA7"),
("\xE6\xAB\xAA",'euc','utf8','h',"\xDD\xAE"),
("\xE6\xAB\xBA",'euc','utf8','h',"\xDD\xB2"),
("\xE6\xAB\xBB",'euc','utf8','h',"\xDD\xAF"),
("\xE6\xAC\x84",'euc','utf8','h',"\xCD\xF3"),
("\xE6\xAC\x85",'euc','utf8','h',"\xDD\xB0"),
("\xE6\xAC\x8A",'euc','utf8','h',"\xDC\xDE"),
("\xE6\xAC\x92",'euc','utf8','h',"\xDD\xB3"),
("\xE6\xAC\x96",'euc','utf8','h',"\xDD\xB4"),
("\xE6\xAC\x9D",'euc','utf8','h',"\xB1\xB5"),
("\xE6\xAC\x9F",'euc','utf8','h',"\xDD\xB6"),
("\xE6\xAC\xA0",'euc','utf8','h',"\xB7\xE7"),
("\xE6\xAC\xA1",'euc','utf8','h',"\xBC\xA1"),
("\xE6\xAC\xA3",'euc','utf8','h',"\xB6\xD5"),
("\xE6\xAC\xA7",'euc','utf8','h',"\xB2\xA4"),
("\xE6\xAC\xB2",'euc','utf8','h',"\xCD\xDF"),
("\xE6\xAC\xB7",'euc','utf8','h',"\xDD\xB8"),
("\xE6\xAC\xB8",'euc','utf8','h',"\xDD\xB7"),
("\xE6\xAC\xB9",'euc','utf8','h',"\xDD\xBA"),
("\xE6\xAC\xBA",'euc','utf8','h',"\xB5\xBD"),
("\xE6\xAC\xBD",'euc','utf8','h',"\xB6\xD6"),
("\xE6\xAC\xBE",'euc','utf8','h',"\xB4\xBE"),
("\xE6\xAD\x83",'euc','utf8','h',"\xDD\xBD"),
("\xE6\xAD\x87",'euc','utf8','h',"\xDD\xBC"),
("\xE6\xAD\x89",'euc','utf8','h',"\xDD\xBE"),
("\xE6\xAD\x8C",'euc','utf8','h',"\xB2\xCE"),
("\xE6\xAD\x8E",'euc','utf8','h',"\xC3\xB7"),
("\xE6\xAD\x90",'euc','utf8','h',"\xDD\xBF"),
("\xE6\xAD\x93",'euc','utf8','h',"\xB4\xBF"),
("\xE6\xAD\x94",'euc','utf8','h',"\xDD\xC1"),
("\xE6\xAD\x99",'euc','utf8','h',"\xDD\xC0"),
("\xE6\xAD\x9B",'euc','utf8','h',"\xDD\xC2"),
("\xE6\xAD\x9F",'euc','utf8','h',"\xDD\xC3"),
("\xE6\xAD\xA1",'euc','utf8','h',"\xDD\xC4"),
("\xE6\xAD\xA2",'euc','utf8','h',"\xBB\xDF"),
("\xE6\xAD\xA3",'euc','utf8','h',"\xC0\xB5"),
("\xE6\xAD\xA4",'euc','utf8','h',"\xBA\xA1"),
("\xE6\xAD\xA6",'euc','utf8','h',"\xC9\xF0"),
("\xE6\xAD\xA9",'euc','utf8','h',"\xCA\xE2"),
("\xE6\xAD\xAA",'euc','utf8','h',"\xCF\xC4"),
("\xE6\xAD\xAF",'euc','utf8','h',"\xBB\xF5"),
("\xE6\xAD\xB3",'euc','utf8','h',"\xBA\xD0"),
("\xE6\xAD\xB4",'euc','utf8','h',"\xCE\xF2"),
("\xE6\xAD\xB8",'euc','utf8','h',"\xDD\xC5"),
("\xE6\xAD\xB9",'euc','utf8','h',"\xDD\xC6"),
("\xE6\xAD\xBB",'euc','utf8','h',"\xBB\xE0"),
("\xE6\xAD\xBF",'euc','utf8','h',"\xDD\xC7"),
("\xE6\xAE\x80",'euc','utf8','h',"\xDD\xC8"),
("\xE6\xAE\x83",'euc','utf8','h',"\xDD\xCA"),
("\xE6\xAE\x84",'euc','utf8','h',"\xDD\xC9"),
("\xE6\xAE\x86",'euc','utf8','h',"\xCB\xD8"),
("\xE6\xAE\x89",'euc','utf8','h',"\xBD\xDE"),
("\xE6\xAE\x8A",'euc','utf8','h',"\xBC\xEC"),
("\xE6\xAE\x8B",'euc','utf8','h',"\xBB\xC4"),
("\xE6\xAE\x8D",'euc','utf8','h',"\xDD\xCB"),
("\xE6\xAE\x95",'euc','utf8','h',"\xDD\xCD"),
("\xE6\xAE\x96",'euc','utf8','h',"\xBF\xA3"),
("\xE6\xAE\x98",'euc','utf8','h',"\xDD\xCC"),
("\xE6\xAE\x9E",'euc','utf8','h',"\xDD\xCE"),
("\xE6\xAE\xA4",'euc','utf8','h',"\xDD\xCF"),
("\xE6\xAE\xAA",'euc','utf8','h',"\xDD\xD0"),
("\xE6\xAE\xAB",'euc','utf8','h',"\xDD\xD1"),
("\xE6\xAE\xAF",'euc','utf8','h',"\xDD\xD2"),
("\xE6\xAE\xB1",'euc','utf8','h',"\xDD\xD4"),
("\xE6\xAE\xB2",'euc','utf8','h',"\xDD\xD3"),
("\xE6\xAE\xB3",'euc','utf8','h',"\xDD\xD5"),
("\xE6\xAE\xB4",'euc','utf8','h',"\xB2\xA5"),
("\xE6\xAE\xB5",'euc','utf8','h',"\xC3\xCA"),
("\xE6\xAE\xB7",'euc','utf8','h',"\xDD\xD6"),
("\xE6\xAE\xBA",'euc','utf8','h',"\xBB\xA6"),
("\xE6\xAE\xBB",'euc','utf8','h',"\xB3\xCC"),
("\xE6\xAE\xBC",'euc','utf8','h',"\xDD\xD7"),
("\xE6\xAE\xBF",'euc','utf8','h',"\xC5\xC2"),
("\xE6\xAF\x80",'euc','utf8','h',"\xD4\xCC"),
("\xE6\xAF\x85",'euc','utf8','h',"\xB5\xA3"),
("\xE6\xAF\x86",'euc','utf8','h',"\xDD\xD8"),
("\xE6\xAF\x8B",'euc','utf8','h',"\xDD\xD9"),
("\xE6\xAF\x8D",'euc','utf8','h',"\xCA\xEC"),
("\xE6\xAF\x8E",'euc','utf8','h',"\xCB\xE8"),
("\xE6\xAF\x92",'euc','utf8','h',"\xC6\xC7"),
("\xE6\xAF\x93",'euc','utf8','h',"\xDD\xDA"),
("\xE6\xAF\x94",'euc','utf8','h',"\xC8\xE6"),
("\xE6\xAF\x96",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xAF\x98",'euc','utf8','h',"\xC8\xFB"),
("\xE6\xAF\x9B",'euc','utf8','h',"\xCC\xD3"),
("\xE6\xAF\x9F",'euc','utf8','h',"\xDD\xDB"),
("\xE6\xAF\xAB",'euc','utf8','h',"\xDD\xDD"),
("\xE6\xAF\xAC",'euc','utf8','h',"\xDD\xDC"),
("\xE6\xAF\xAF",'euc','utf8','h',"\xDD\xDF"),
("\xE6\xAF\xB3",'euc','utf8','h',"\xDD\xDE"),
("\xE6\xB0\x88",'euc','utf8','h',"\xDD\xE1"),
("\xE6\xB0\x8F",'euc','utf8','h',"\xBB\xE1"),
("\xE6\xB0\x91",'euc','utf8','h',"\xCC\xB1"),
("\xE6\xB0\x93",'euc','utf8','h',"\xDD\xE2"),
("\xE6\xB0\x94",'euc','utf8','h',"\xDD\xE3"),
("\xE6\xB0\x97",'euc','utf8','h',"\xB5\xA4"),
("\xE6\xB0\x9B",'euc','utf8','h',"\xDD\xE4"),
("\xE6\xB0\xA3",'euc','utf8','h',"\xDD\xE6"),
("\xE6\xB0\xA4",'euc','utf8','h',"\xDD\xE5"),
("\xE6\xB0\xB4",'euc','utf8','h',"\xBF\xE5"),
("\xE6\xB0\xB7",'euc','utf8','h',"\xC9\xB9"),
("\xE6\xB0\xB8",'euc','utf8','h',"\xB1\xCA"),
("\xE6\xB0\xBE",'euc','utf8','h',"\xC8\xC5"),
("\xE6\xB0\xBF",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB1\x80",'euc','utf8','h',"\xC4\xF5"),
("\xE6\xB1\x81",'euc','utf8','h',"\xBD\xC1"),
("\xE6\xB1\x82",'euc','utf8','h',"\xB5\xE1"),
("\xE6\xB1\x8E",'euc','utf8','h',"\xC8\xC6"),
("\xE6\xB1\x90",'euc','utf8','h',"\xBC\xAE"),
("\xE6\xB1\x95",'euc','utf8','h',"\xDD\xE8"),
("\xE6\xB1\x97",'euc','utf8','h',"\xB4\xC0"),
("\xE6\xB1\x9A",'euc','utf8','h',"\xB1\xF8"),
("\xE6\xB1\x9C",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB1\x9D",'euc','utf8','h',"\xC6\xF2"),
("\xE6\xB1\x9E",'euc','utf8','h',"\xDD\xE7"),
("\xE6\xB1\x9F",'euc','utf8','h',"\xB9\xBE"),
("\xE6\xB1\xA0",'euc','utf8','h',"\xC3\xD3"),
("\xE6\xB1\xA2",'euc','utf8','h',"\xDD\xE9"),
("\xE6\xB1\xA8",'euc','utf8','h',"\xDD\xF1"),
("\xE6\xB1\xAA",'euc','utf8','h',"\xDD\xEA"),
("\xE6\xB1\xAF",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB1\xB0",'euc','utf8','h',"\xC2\xC1"),
("\xE6\xB1\xB2",'euc','utf8','h',"\xB5\xE2"),
("\xE6\xB1\xB3",'euc','utf8','h',"\xDD\xF2"),
("\xE6\xB1\xBA",'euc','utf8','h',"\xB7\xE8"),
("\xE6\xB1\xBD",'euc','utf8','h',"\xB5\xA5"),
("\xE6\xB1\xBE",'euc','utf8','h',"\xDD\xF0"),
("\xE6\xB2\x81",'euc','utf8','h',"\xDD\xEE"),
("\xE6\xB2\x82",'euc','utf8','h',"\xDD\xEB"),
("\xE6\xB2\x83",'euc','utf8','h',"\xCD\xE0"),
("\xE6\xB2\x86",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB2\x88",'euc','utf8','h',"\xC4\xC0"),
("\xE6\xB2\x8C",'euc','utf8','h',"\xC6\xD9"),
("\xE6\xB2\x8D",'euc','utf8','h',"\xDD\xEC"),
("\xE6\xB2\x90",'euc','utf8','h',"\xDD\xF4"),
("\xE6\xB2\x92",'euc','utf8','h',"\xDD\xF3"),
("\xE6\xB2\x93",'euc','utf8','h',"\xB7\xA3"),
("\xE6\xB2\x96",'euc','utf8','h',"\xB2\xAD"),
("\xE6\xB2\x99",'euc','utf8','h',"\xBA\xBB"),
("\xE6\xB2\x9A",'euc','utf8','h',"\xDD\xED"),
("\xE6\xB2\x9B",'euc','utf8','h',"\xDD\xEF"),
("\xE6\xB2\xA1",'euc','utf8','h',"\xCB\xD7"),
("\xE6\xB2\xA2",'euc','utf8','h',"\xC2\xF4"),
("\xE6\xB2\xAB",'euc','utf8','h',"\xCB\xF7"),
("\xE6\xB2\xAE",'euc','utf8','h',"\xDD\xFC"),
("\xE6\xB2\xB1",'euc','utf8','h',"\xDD\xFD"),
("\xE6\xB2\xB3",'euc','utf8','h',"\xB2\xCF"),
("\xE6\xB2\xB8",'euc','utf8','h',"\xCA\xA8"),
("\xE6\xB2\xB9",'euc','utf8','h',"\xCC\xFD"),
("\xE6\xB2\xBA",'euc','utf8','h',"\xDE\xA1"),
("\xE6\xB2\xBB",'euc','utf8','h',"\xBC\xA3"),
("\xE6\xB2\xBC",'euc','utf8','h',"\xBE\xC2"),
("\xE6\xB2\xBD",'euc','utf8','h',"\xDD\xF8"),
("\xE6\xB2\xBE",'euc','utf8','h',"\xDD\xFE"),
("\xE6\xB2\xBF",'euc','utf8','h',"\xB1\xE8"),
("\xE6\xB3\x81",'euc','utf8','h',"\xB6\xB7"),
("\xE6\xB3\x84",'euc','utf8','h',"\xDD\xF5"),
("\xE6\xB3\x85",'euc','utf8','h',"\xDD\xFA"),
("\xE6\xB3\x89",'euc','utf8','h',"\xC0\xF4"),
("\xE6\xB3\x8A",'euc','utf8','h',"\xC7\xF1"),
("\xE6\xB3\x8C",'euc','utf8','h',"\xC8\xE7"),
("\xE6\xB3\x93",'euc','utf8','h',"\xDD\xF7"),
("\xE6\xB3\x95",'euc','utf8','h',"\xCB\xA1"),
("\xE6\xB3\x97",'euc','utf8','h',"\xDD\xF9"),
("\xE6\xB3\x99",'euc','utf8','h',"\xDE\xA4"),
("\xE6\xB3\x9A",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB3\x9B",'euc','utf8','h',"\xDE\xA2"),
("\xE6\xB3\x9D",'euc','utf8','h',"\xDD\xFB"),
("\xE6\xB3\xA1",'euc','utf8','h',"\xCB\xA2"),
("\xE6\xB3\xA2",'euc','utf8','h',"\xC7\xC8"),
("\xE6\xB3\xA3",'euc','utf8','h',"\xB5\xE3"),
("\xE6\xB3\xA5",'euc','utf8','h',"\xC5\xA5"),
("\xE6\xB3\xA8",'euc','utf8','h',"\xC3\xED"),
("\xE6\xB3\xAA",'euc','utf8','h',"\xDE\xA5"),
("\xE6\xB3\xAF",'euc','utf8','h',"\xDE\xA3"),
("\xE6\xB3\xB0",'euc','utf8','h',"\xC2\xD9"),
("\xE6\xB3\xB1",'euc','utf8','h',"\xDD\xF6"),
("\xE6\xB3\xB3",'euc','utf8','h',"\xB1\xCB"),
("\xE6\xB4\x84",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB4\x8B",'euc','utf8','h',"\xCD\xCE"),
("\xE6\xB4\x8C",'euc','utf8','h',"\xDE\xB0"),
("\xE6\xB4\x92",'euc','utf8','h',"\xDE\xAF"),
("\xE6\xB4\x97",'euc','utf8','h',"\xC0\xF6"),
("\xE6\xB4\x99",'euc','utf8','h',"\xDE\xAC"),
("\xE6\xB4\x9B",'euc','utf8','h',"\xCD\xEC"),
("\xE6\xB4\x9E",'euc','utf8','h',"\xC6\xB6"),
("\xE6\xB4\x9F",'euc','utf8','h',"\xDE\xA6"),
("\xE6\xB4\xA5",'euc','utf8','h',"\xC4\xC5"),
("\xE6\xB4\xA9",'euc','utf8','h',"\xB1\xCC"),
("\xE6\xB4\xAA",'euc','utf8','h',"\xB9\xBF"),
("\xE6\xB4\xAB",'euc','utf8','h',"\xDE\xA9"),
("\xE6\xB4\xB2",'euc','utf8','h',"\xBD\xA7"),
("\xE6\xB4\xB3",'euc','utf8','h',"\xDE\xAE"),
("\xE6\xB4\xB5",'euc','utf8','h',"\xDE\xAD"),
("\xE6\xB4\xB6",'euc','utf8','h',"\xDE\xA8"),
("\xE6\xB4\xB8",'euc','utf8','h',"\xDE\xAB"),
("\xE6\xB4\xBB",'euc','utf8','h',"\xB3\xE8"),
("\xE6\xB4\xBD",'euc','utf8','h',"\xDE\xAA"),
("\xE6\xB4\xBE",'euc','utf8','h',"\xC7\xC9"),
("\xE6\xB5\x81",'euc','utf8','h',"\xCE\xAE"),
("\xE6\xB5\x84",'euc','utf8','h',"\xBE\xF4"),
("\xE6\xB5\x85",'euc','utf8','h',"\xC0\xF5"),
("\xE6\xB5\x99",'euc','utf8','h',"\xDE\xB6"),
("\xE6\xB5\x9A",'euc','utf8','h',"\xDE\xB4"),
("\xE6\xB5\x9C",'euc','utf8','h',"\xC9\xCD"),
("\xE6\xB5\xA3",'euc','utf8','h',"\xDE\xB1"),
("\xE6\xB5\xA4",'euc','utf8','h',"\xDE\xB3"),
("\xE6\xB5\xA6",'euc','utf8','h',"\xB1\xBA"),
("\xE6\xB5\xA9",'euc','utf8','h',"\xB9\xC0"),
("\xE6\xB5\xAA",'euc','utf8','h',"\xCF\xB2"),
("\xE6\xB5\xAC",'euc','utf8','h',"\xB3\xBD"),
("\xE6\xB5\xAE",'euc','utf8','h',"\xC9\xE2"),
("\xE6\xB5\xAF",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB5\xB4",'euc','utf8','h',"\xCD\xE1"),
("\xE6\xB5\xB7",'euc','utf8','h',"\xB3\xA4"),
("\xE6\xB5\xB8",'euc','utf8','h',"\xBF\xBB"),
("\xE6\xB5\xB9",'euc','utf8','h',"\xDE\xB5"),
("\xE6\xB6\x85",'euc','utf8','h',"\xDE\xBA"),
("\xE6\xB6\x87",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB6\x88",'euc','utf8','h',"\xBE\xC3"),
("\xE6\xB6\x8C",'euc','utf8','h',"\xCD\xB0"),
("\xE6\xB6\x8E",'euc','utf8','h',"\xDE\xB7"),
("\xE6\xB6\x93",'euc','utf8','h',"\xDE\xB2"),
("\xE6\xB6\x95",'euc','utf8','h',"\xDE\xB8"),
("\xE6\xB6\x96",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB6\x99",'euc','utf8','h',"\xCE\xDE"),
("\xE6\xB6\x9B",'euc','utf8','h',"\xC5\xF3"),
("\xE6\xB6\x9C",'euc','utf8','h',"\xC6\xC2"),
("\xE6\xB6\xAC",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB6\xAF",'euc','utf8','h',"\xB3\xB6"),
("\xE6\xB6\xB2",'euc','utf8','h',"\xB1\xD5"),
("\xE6\xB6\xB5",'euc','utf8','h',"\xDE\xBE"),
("\xE6\xB6\xB8",'euc','utf8','h',"\xDE\xC1"),
("\xE6\xB6\xBC",'euc','utf8','h',"\xCE\xC3"),
("\xE6\xB7\x80",'euc','utf8','h',"\xCD\xE4"),
("\xE6\xB7\x85",'euc','utf8','h',"\xDE\xC8"),
("\xE6\xB7\x86",'euc','utf8','h',"\xDE\xC2"),
("\xE6\xB7\x87",'euc','utf8','h',"\xDE\xBF"),
("\xE6\xB7\x8B",'euc','utf8','h',"\xCE\xD4"),
("\xE6\xB7\x8C",'euc','utf8','h',"\xDE\xC5"),
("\xE6\xB7\x8F",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB7\x91",'euc','utf8','h',"\xBD\xCA"),
("\xE6\xB7\x92",'euc','utf8','h',"\xDE\xC7"),
("\xE6\xB7\x95",'euc','utf8','h',"\xDE\xCC"),
("\xE6\xB7\x98",'euc','utf8','h',"\xC5\xF1"),
("\xE6\xB7\x99",'euc','utf8','h',"\xDE\xCA"),
("\xE6\xB7\x9E",'euc','utf8','h',"\xDE\xC4"),
("\xE6\xB7\xA1",'euc','utf8','h',"\xC3\xB8"),
("\xE6\xB7\xA4",'euc','utf8','h',"\xDE\xCB"),
("\xE6\xB7\xA6",'euc','utf8','h',"\xDE\xC0"),
("\xE6\xB7\xA8",'euc','utf8','h',"\xDE\xC6"),
("\xE6\xB7\xAA",'euc','utf8','h',"\xDE\xCD"),
("\xE6\xB7\xAB",'euc','utf8','h',"\xB0\xFC"),
("\xE6\xB7\xAC",'euc','utf8','h',"\xDE\xC3"),
("\xE6\xB7\xAE",'euc','utf8','h',"\xDE\xCE"),
("\xE6\xB7\xB1",'euc','utf8','h',"\xBF\xBC"),
("\xE6\xB7\xB2",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB7\xB3",'euc','utf8','h',"\xBD\xDF"),
("\xE6\xB7\xB5",'euc','utf8','h',"\xCA\xA5"),
("\xE6\xB7\xB7",'euc','utf8','h',"\xBA\xAE"),
("\xE6\xB7\xB8",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB7\xB9",'euc','utf8','h',"\xDE\xBB"),
("\xE6\xB7\xBA",'euc','utf8','h',"\xDE\xC9"),
("\xE6\xB7\xBB",'euc','utf8','h',"\xC5\xBA"),
("\xE6\xB7\xBC",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB8\x85",'euc','utf8','h',"\xC0\xB6"),
("\xE6\xB8\x87",'euc','utf8','h',"\xB3\xE9"),
("\xE6\xB8\x88",'euc','utf8','h',"\xBA\xD1"),
("\xE6\xB8\x89",'euc','utf8','h',"\xBE\xC4"),
("\xE6\xB8\x8A",'euc','utf8','h',"\xDE\xBD"),
("\xE6\xB8\x8B",'euc','utf8','h',"\xBD\xC2"),
("\xE6\xB8\x93",'euc','utf8','h',"\xB7\xCC"),
("\xE6\xB8\x95",'euc','utf8','h',"\xDE\xBC"),
("\xE6\xB8\x99",'euc','utf8','h',"\xDE\xD2"),
("\xE6\xB8\x9A",'euc','utf8','h',"\xBD\xED"),
("\xE6\xB8\x9B",'euc','utf8','h',"\xB8\xBA"),
("\xE6\xB8\x9D",'euc','utf8','h',"\xDE\xE1"),
("\xE6\xB8\x9F",'euc','utf8','h',"\xDE\xDB"),
("\xE6\xB8\xA0",'euc','utf8','h',"\xB5\xF4"),
("\xE6\xB8\xA1",'euc','utf8','h',"\xC5\xCF"),
("\xE6\xB8\xA3",'euc','utf8','h',"\xDE\xD6"),
("\xE6\xB8\xA4",'euc','utf8','h',"\xDE\xDF"),
("\xE6\xB8\xA5",'euc','utf8','h',"\xB0\xAF"),
("\xE6\xB8\xA6",'euc','utf8','h',"\xB1\xB2"),
("\xE6\xB8\xA7",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB8\xA9",'euc','utf8','h',"\xB2\xB9"),
("\xE6\xB8\xAB",'euc','utf8','h',"\xDE\xD8"),
("\xE6\xB8\xAC",'euc','utf8','h',"\xC2\xAC"),
("\xE6\xB8\xAD",'euc','utf8','h',"\xDE\xCF"),
("\xE6\xB8\xAE",'euc','utf8','h',"\xDE\xD1"),
("\xE6\xB8\xAF",'euc','utf8','h',"\xB9\xC1"),
("\xE6\xB8\xB8",'euc','utf8','h',"\xDE\xE2"),
("\xE6\xB8\xB9",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB8\xBA",'euc','utf8','h',"\xDE\xDD"),
("\xE6\xB8\xBC",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB8\xBE",'euc','utf8','h',"\xDE\xD5"),
("\xE6\xB9\x83",'euc','utf8','h',"\xDE\xDC"),
("\xE6\xB9\x8A",'euc','utf8','h',"\xCC\xAB"),
("\xE6\xB9\x8D",'euc','utf8','h',"\xDE\xDA"),
("\xE6\xB9\x8E",'euc','utf8','h',"\xDE\xDE"),
("\xE6\xB9\x96",'euc','utf8','h',"\xB8\xD0"),
("\xE6\xB9\x98",'euc','utf8','h',"\xBE\xC5"),
("\xE6\xB9\x9B",'euc','utf8','h',"\xC3\xB9"),
("\xE6\xB9\x9C",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xB9\x9F",'euc','utf8','h',"\xDE\xD4"),
("\xE6\xB9\xA7",'euc','utf8','h',"\xCD\xAF"),
("\xE6\xB9\xAB",'euc','utf8','h',"\xDE\xD7"),
("\xE6\xB9\xAE",'euc','utf8','h',"\xDE\xD0"),
("\xE6\xB9\xAF",'euc','utf8','h',"\xC5\xF2"),
("\xE6\xB9\xB2",'euc','utf8','h',"\xDE\xD3"),
("\xE6\xB9\xB6",'euc','utf8','h',"\xDE\xD9"),
("\xE6\xB9\xBE",'euc','utf8','h',"\xCF\xD1"),
("\xE6\xB9\xBF",'euc','utf8','h',"\xBC\xBE"),
("\xE6\xBA\x80",'euc','utf8','h',"\xCB\xFE"),
("\xE6\xBA\x82",'euc','utf8','h',"\xDE\xE3"),
("\xE6\xBA\x8C",'euc','utf8','h',"\xC8\xAE"),
("\xE6\xBA\x8F",'euc','utf8','h',"\xDE\xEF"),
("\xE6\xBA\x90",'euc','utf8','h',"\xB8\xBB"),
("\xE6\xBA\x96",'euc','utf8','h',"\xBD\xE0"),
("\xE6\xBA\x98",'euc','utf8','h',"\xDE\xE5"),
("\xE6\xBA\x9C",'euc','utf8','h',"\xCE\xAF"),
("\xE6\xBA\x9D",'euc','utf8','h',"\xB9\xC2"),
("\xE6\xBA\x9F",'euc','utf8','h',"\xDE\xF2"),
("\xE6\xBA\xA2",'euc','utf8','h',"\xB0\xEE"),
("\xE6\xBA\xA5",'euc','utf8','h',"\xDE\xF0"),
("\xE6\xBA\xAA",'euc','utf8','h',"\xDE\xE4"),
("\xE6\xBA\xAF",'euc','utf8','h',"\xDE\xEA"),
("\xE6\xBA\xB2",'euc','utf8','h',"\xDE\xEC"),
("\xE6\xBA\xB6",'euc','utf8','h',"\xCD\xCF"),
("\xE6\xBA\xB7",'euc','utf8','h',"\xDE\xE7"),
("\xE6\xBA\xBA",'euc','utf8','h',"\xC5\xAE"),
("\xE6\xBA\xBD",'euc','utf8','h',"\xDE\xE9"),
("\xE6\xBA\xBF",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xBB\x82",'euc','utf8','h',"\xDE\xF1"),
("\xE6\xBB\x84",'euc','utf8','h',"\xDE\xEB"),
("\xE6\xBB\x85",'euc','utf8','h',"\xCC\xC7"),
("\xE6\xBB\x89",'euc','utf8','h',"\xDE\xE6"),
("\xE6\xBB\x8B",'euc','utf8','h',"\xBC\xA2"),
("\xE6\xBB\x8C",'euc','utf8','h',"\xDE\xFE"),
("\xE6\xBB\x91",'euc','utf8','h',"\xB3\xEA"),
("\xE6\xBB\x93",'euc','utf8','h',"\xDE\xE8"),
("\xE6\xBB\x94",'euc','utf8','h',"\xDE\xED"),
("\xE6\xBB\x95",'euc','utf8','h',"\xDE\xEE"),
("\xE6\xBB\x9D",'euc','utf8','h',"\xC2\xEC"),
("\xE6\xBB\x9E",'euc','utf8','h',"\xC2\xDA"),
("\xE6\xBB\xAC",'euc','utf8','h',"\xDE\xF6"),
("\xE6\xBB\xAF",'euc','utf8','h',"\xDE\xFC"),
("\xE6\xBB\xB2",'euc','utf8','h',"\xDE\xFA"),
("\xE6\xBB\xB4",'euc','utf8','h',"\xC5\xA9"),
("\xE6\xBB\xB7",'euc','utf8','h',"\xDF\xA3"),
("\xE6\xBB\xB8",'euc','utf8','h',"\xDE\xF7"),
("\xE6\xBB\xBE",'euc','utf8','h',"\xDE\xF8"),
("\xE6\xBB\xBF",'euc','utf8','h',"\xDE\xE0"),
("\xE6\xBC\x81",'euc','utf8','h',"\xB5\xF9"),
("\xE6\xBC\x82",'euc','utf8','h',"\xC9\xBA"),
("\xE6\xBC\x86",'euc','utf8','h',"\xBC\xBF"),
("\xE6\xBC\x89",'euc','utf8','h',"\xB9\xF7"),
("\xE6\xBC\x8F",'euc','utf8','h',"\xCF\xB3"),
("\xE6\xBC\x91",'euc','utf8','h',"\xDE\xF4"),
("\xE6\xBC\x93",'euc','utf8','h',"\xDF\xA2"),
("\xE6\xBC\x94",'euc','utf8','h',"\xB1\xE9"),
("\xE6\xBC\x95",'euc','utf8','h',"\xC1\xE6"),
("\xE6\xBC\xA0",'euc','utf8','h',"\xC7\xF9"),
("\xE6\xBC\xA2",'euc','utf8','h',"\xB4\xC1"),
("\xE6\xBC\xA3",'euc','utf8','h',"\xCE\xFA"),
("\xE6\xBC\xAB",'euc','utf8','h',"\xCC\xA1"),
("\xE6\xBC\xAC",'euc','utf8','h',"\xC4\xD2"),
("\xE6\xBC\xB1",'euc','utf8','h',"\xDE\xFB"),
("\xE6\xBC\xB2",'euc','utf8','h',"\xDE\xFD"),
("\xE6\xBC\xB8",'euc','utf8','h',"\xC1\xB2"),
("\xE6\xBC\xBE",'euc','utf8','h',"\xDF\xA1"),
("\xE6\xBC\xBF",'euc','utf8','h',"\xDE\xF9"),
("\xE6\xBD\x81",'euc','utf8','h',"\xDE\xF3"),
("\xE6\xBD\x85",'euc','utf8','h',"\xB4\xC3"),
("\xE6\xBD\x94",'euc','utf8','h',"\xB7\xE9"),
("\xE6\xBD\x98",'euc','utf8','h',"\xDF\xAF"),
("\xE6\xBD\x9B",'euc','utf8','h',"\xDF\xAA"),
("\xE6\xBD\x9C",'euc','utf8','h',"\xC0\xF8"),
("\xE6\xBD\x9F",'euc','utf8','h',"\xB3\xE3"),
("\xE6\xBD\xA4",'euc','utf8','h',"\xBD\xE1"),
("\xE6\xBD\xA6",'euc','utf8','h',"\xDF\xB3"),
("\xE6\xBD\xAD",'euc','utf8','h',"\xDF\xAC"),
("\xE6\xBD\xAE",'euc','utf8','h',"\xC4\xAC"),
("\xE6\xBD\xAF",'euc','utf8','h',"\xDF\xA9"),
("\xE6\xBD\xB0",'euc','utf8','h',"\xC4\xD9"),
("\xE6\xBD\xB4",'euc','utf8','h',"\xDF\xCC"),
("\xE6\xBD\xB8",'euc','utf8','h',"\xDF\xA6"),
("\xE6\xBD\xBA",'euc','utf8','h',"\xDF\xA5"),
("\xE6\xBD\xBC",'euc','utf8','h',"\xDF\xAE"),
("\xE6\xBE\x80",'euc','utf8','h',"\xDF\xA8"),
("\xE6\xBE\x81",'euc','utf8','h',"\xDF\xA7"),
("\xE6\xBE\x82",'euc','utf8','h',"\xDF\xAD"),
("\xE6\xBE\x84",'euc','utf8','h',"\xC0\xA1"),
("\xE6\xBE\x86",'euc','utf8','h',"\xDF\xA4"),
("\xE6\xBE\x88",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xBE\x8E",'euc','utf8','h',"\xDF\xB0"),
("\xE6\xBE\x91",'euc','utf8','h',"\xDF\xB1"),
("\xE6\xBE\x97",'euc','utf8','h',"\xB4\xC2"),
("\xE6\xBE\xA1",'euc','utf8','h',"\xDF\xB6"),
("\xE6\xBE\xA3",'euc','utf8','h',"\xDF\xB5"),
("\xE6\xBE\xA4",'euc','utf8','h',"\xDF\xB7"),
("\xE6\xBE\xAA",'euc','utf8','h',"\xDF\xBA"),
("\xE6\xBE\xB1",'euc','utf8','h',"\xC5\xC3"),
("\xE6\xBE\xB3",'euc','utf8','h',"\xDF\xB4"),
("\xE6\xBE\xB5",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xBE\xB9",'euc','utf8','h',"\xDF\xB8"),
("\xE6\xBF\x80",'euc','utf8','h',"\xB7\xE3"),
("\xE6\xBF\x81",'euc','utf8','h',"\xC2\xF9"),
("\xE6\xBF\x82",'euc','utf8','h',"\xDF\xB2"),
("\xE6\xBF\x83",'euc','utf8','h',"\xC7\xBB"),
("\xE6\xBF\x86",'euc','utf8','h',"\xDF\xB9"),
("\xE6\xBF\x94",'euc','utf8','h',"\xDF\xBE"),
("\xE6\xBF\x95",'euc','utf8','h',"\xDF\xBC"),
("\xE6\xBF\x98",'euc','utf8','h',"\xDF\xBF"),
("\xE6\xBF\x9B",'euc','utf8','h',"\xDF\xC2"),
("\xE6\xBF\x9F",'euc','utf8','h',"\xDF\xBB"),
("\xE6\xBF\xA0",'euc','utf8','h',"\xB9\xEA"),
("\xE6\xBF\xA1",'euc','utf8','h',"\xC7\xA8"),
("\xE6\xBF\xA4",'euc','utf8','h',"\xDE\xB9"),
("\xE6\xBF\xAB",'euc','utf8','h',"\xCD\xF4"),
("\xE6\xBF\xAC",'euc','utf8','h',"\xDF\xBD"),
("\xE6\xBF\xAE",'euc','utf8','h',"\xDF\xC1"),
("\xE6\xBF\xAF",'euc','utf8','h',"\xC2\xF5"),
("\xE6\xBF\xB1",'euc','utf8','h',"\xDF\xC0"),
("\xE6\xBF\xB3",'euc','utf8','h',"\xDF\xAB"),
("\xE6\xBF\xB5",'euc','utf8','h',"\xA2\xAE"),
("\xE6\xBF\xB6",'euc','utf8','h',"\xEF\xE9"),
("\xE6\xBF\xBA",'euc','utf8','h',"\xDF\xC5"),
("\xE6\xBF\xBE",'euc','utf8','h',"\xDF\xC9"),
("\xE7\x80\x81",'euc','utf8','h',"\xDF\xC7"),
("\xE7\x80\x85",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x80\x87",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x80\x89",'euc','utf8','h',"\xDF\xC3"),
("\xE7\x80\x8B",'euc','utf8','h',"\xDF\xC4"),
("\xE7\x80\x8F",'euc','utf8','h',"\xDF\xC8"),
("\xE7\x80\x91",'euc','utf8','h',"\xDF\xC6"),
("\xE7\x80\x95",'euc','utf8','h',"\xC9\xCE"),
("\xE7\x80\x98",'euc','utf8','h',"\xDF\xCE"),
("\xE7\x80\x9A",'euc','utf8','h',"\xDF\xCB"),
("\xE7\x80\x9B",'euc','utf8','h',"\xDF\xCA"),
("\xE7\x80\x9D",'euc','utf8','h',"\xDF\xCD"),
("\xE7\x80\x9E",'euc','utf8','h',"\xC6\xD4"),
("\xE7\x80\x9F",'euc','utf8','h',"\xDF\xCF"),
("\xE7\x80\xA6",'euc','utf8','h',"\xC3\xF5"),
("\xE7\x80\xA7",'euc','utf8','h',"\xC2\xED"),
("\xE7\x80\xA8",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x80\xAC",'euc','utf8','h',"\xC0\xA5"),
("\xE7\x80\xB0",'euc','utf8','h',"\xDF\xD0"),
("\xE7\x80\xB2",'euc','utf8','h',"\xDF\xD2"),
("\xE7\x80\xBE",'euc','utf8','h',"\xDF\xD1"),
("\xE7\x81\x8C",'euc','utf8','h',"\xDE\xF5"),
("\xE7\x81\x91",'euc','utf8','h',"\xDF\xD3"),
("\xE7\x81\x98",'euc','utf8','h',"\xC6\xE7"),
("\xE7\x81\xA3",'euc','utf8','h',"\xDF\xD4"),
("\xE7\x81\xAB",'euc','utf8','h',"\xB2\xD0"),
("\xE7\x81\xAF",'euc','utf8','h',"\xC5\xF4"),
("\xE7\x81\xB0",'euc','utf8','h',"\xB3\xA5"),
("\xE7\x81\xB8",'euc','utf8','h',"\xB5\xE4"),
("\xE7\x81\xBC",'euc','utf8','h',"\xBC\xDE"),
("\xE7\x81\xBD",'euc','utf8','h',"\xBA\xD2"),
("\xE7\x82\x85",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x82\x89",'euc','utf8','h',"\xCF\xA7"),
("\xE7\x82\x8A",'euc','utf8','h',"\xBF\xE6"),
("\xE7\x82\x8E",'euc','utf8','h',"\xB1\xEA"),
("\xE7\x82\x92",'euc','utf8','h',"\xDF\xD6"),
("\xE7\x82\x99",'euc','utf8','h',"\xDF\xD5"),
("\xE7\x82\xAB",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x82\xAC",'euc','utf8','h',"\xDF\xD9"),
("\xE7\x82\xAD",'euc','utf8','h',"\xC3\xBA"),
("\xE7\x82\xAE",'euc','utf8','h',"\xDF\xDC"),
("\xE7\x82\xAF",'euc','utf8','h',"\xDF\xD7"),
("\xE7\x82\xB3",'euc','utf8','h',"\xDF\xDB"),
("\xE7\x82\xB8",'euc','utf8','h',"\xDF\xDA"),
("\xE7\x82\xB9",'euc','utf8','h',"\xC5\xC0"),
("\xE7\x82\xBA",'euc','utf8','h',"\xB0\xD9"),
("\xE7\x82\xBB",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x83\x88",'euc','utf8','h',"\xCE\xF5"),
("\xE7\x83\x8B",'euc','utf8','h',"\xDF\xDE"),
("\xE7\x83\x8F",'euc','utf8','h',"\xB1\xA8"),
("\xE7\x83\x99",'euc','utf8','h',"\xDF\xE0"),
("\xE7\x83\x9D",'euc','utf8','h',"\xDF\xDF"),
("\xE7\x83\x9F",'euc','utf8','h',"\xDF\xDD"),
("\xE7\x83\xB1",'euc','utf8','h',"\xDF\xD8"),
("\xE7\x83\xB9",'euc','utf8','h',"\xCB\xA3"),
("\xE7\x83\xBD",'euc','utf8','h',"\xDF\xE2"),
("\xE7\x84\x84",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x84\x89",'euc','utf8','h',"\xDF\xE1"),
("\xE7\x84\x8F",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x84\x94",'euc','utf8','h',"\xB1\xEB"),
("\xE7\x84\x99",'euc','utf8','h',"\xDF\xE4"),
("\xE7\x84\x9A",'euc','utf8','h',"\xCA\xB2"),
("\xE7\x84\x9C",'euc','utf8','h',"\xDF\xE3"),
("\xE7\x84\xA1",'euc','utf8','h',"\xCC\xB5"),
("\xE7\x84\xA6",'euc','utf8','h',"\xBE\xC7"),
("\xE7\x84\xB6",'euc','utf8','h',"\xC1\xB3"),
("\xE7\x84\xBC",'euc','utf8','h',"\xBE\xC6"),
("\xE7\x85\x86",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x85\x87",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x85\x89",'euc','utf8','h',"\xCE\xFB"),
("\xE7\x85\x8C",'euc','utf8','h',"\xDF\xEA"),
("\xE7\x85\x8E",'euc','utf8','h',"\xC0\xF9"),
("\xE7\x85\x95",'euc','utf8','h',"\xDF\xE6"),
("\xE7\x85\x96",'euc','utf8','h',"\xDF\xEB"),
("\xE7\x85\x99",'euc','utf8','h',"\xB1\xEC"),
("\xE7\x85\x9C",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x85\xA2",'euc','utf8','h',"\xDF\xE9"),
("\xE7\x85\xA4",'euc','utf8','h',"\xC7\xE1"),
("\xE7\x85\xA5",'euc','utf8','h',"\xDF\xE5"),
("\xE7\x85\xA6",'euc','utf8','h',"\xDF\xE8"),
("\xE7\x85\xA7",'euc','utf8','h',"\xBE\xC8"),
("\xE7\x85\xA9",'euc','utf8','h',"\xC8\xD1"),
("\xE7\x85\xAC",'euc','utf8','h',"\xDF\xEC"),
("\xE7\x85\xAE",'euc','utf8','h',"\xBC\xD1"),
("\xE7\x85\xBD",'euc','utf8','h',"\xC0\xFA"),
("\xE7\x86\x84",'euc','utf8','h',"\xDF\xEF"),
("\xE7\x86\x88",'euc','utf8','h',"\xDF\xE7"),
("\xE7\x86\x8A",'euc','utf8','h',"\xB7\xA7"),
("\xE7\x86\x8F",'euc','utf8','h',"\xDF\xED"),
("\xE7\x86\x94",'euc','utf8','h',"\xCD\xD0"),
("\xE7\x86\x95",'euc','utf8','h',"\xDF\xF0"),
("\xE7\x86\x99",'euc','utf8','h',"\xF4\xA6"),
("\xE7\x86\x9F",'euc','utf8','h',"\xBD\xCF"),
("\xE7\x86\xA8",'euc','utf8','h',"\xDF\xF1"),
("\xE7\x86\xAC",'euc','utf8','h',"\xDF\xF2"),
("\xE7\x86\xB1",'euc','utf8','h',"\xC7\xAE"),
("\xE7\x86\xB9",'euc','utf8','h',"\xDF\xF4"),
("\xE7\x86\xBE",'euc','utf8','h',"\xDF\xF5"),
("\xE7\x87\x81",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x87\x83",'euc','utf8','h',"\xC7\xB3"),
("\xE7\x87\x88",'euc','utf8','h',"\xC5\xF5"),
("\xE7\x87\x89",'euc','utf8','h',"\xDF\xF7"),
("\xE7\x87\x8E",'euc','utf8','h',"\xDF\xF9"),
("\xE7\x87\x90",'euc','utf8','h',"\xCE\xD5"),
("\xE7\x87\x92",'euc','utf8','h',"\xDF\xF6"),
("\xE7\x87\x94",'euc','utf8','h',"\xDF\xF8"),
("\xE7\x87\x95",'euc','utf8','h',"\xB1\xED"),
("\xE7\x87\x97",'euc','utf8','h',"\xDF\xF3"),
("\xE7\x87\x9F",'euc','utf8','h',"\xD3\xDB"),
("\xE7\x87\xA0",'euc','utf8','h',"\xDF\xFA"),
("\xE7\x87\xA5",'euc','utf8','h',"\xC1\xE7"),
("\xE7\x87\xA6",'euc','utf8','h',"\xBB\xB8"),
("\xE7\x87\xA7",'euc','utf8','h',"\xDF\xFC"),
("\xE7\x87\xAC",'euc','utf8','h',"\xDF\xFB"),
("\xE7\x87\xAD",'euc','utf8','h',"\xBF\xA4"),
("\xE7\x87\xAE",'euc','utf8','h',"\xD2\xD9"),
("\xE7\x87\xB5",'euc','utf8','h',"\xDF\xFD"),
("\xE7\x87\xB9",'euc','utf8','h',"\xE0\xA1"),
("\xE7\x87\xBB",'euc','utf8','h',"\xDF\xEE"),
("\xE7\x87\xBC",'euc','utf8','h',"\xDF\xFE"),
("\xE7\x87\xBE",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x87\xBF",'euc','utf8','h',"\xE0\xA2"),
("\xE7\x88\x86",'euc','utf8','h',"\xC7\xFA"),
("\xE7\x88\x8D",'euc','utf8','h',"\xE0\xA3"),
("\xE7\x88\x90",'euc','utf8','h',"\xE0\xA4"),
("\xE7\x88\x9B",'euc','utf8','h',"\xE0\xA5"),
("\xE7\x88\xA8",'euc','utf8','h',"\xE0\xA6"),
("\xE7\x88\xAA",'euc','utf8','h',"\xC4\xDE"),
("\xE7\x88\xAC",'euc','utf8','h',"\xE0\xA8"),
("\xE7\x88\xAD",'euc','utf8','h',"\xE0\xA7"),
("\xE7\x88\xB0",'euc','utf8','h',"\xE0\xA9"),
("\xE7\x88\xB2",'euc','utf8','h',"\xE0\xAA"),
("\xE7\x88\xB5",'euc','utf8','h',"\xBC\xDF"),
("\xE7\x88\xB6",'euc','utf8','h',"\xC9\xE3"),
("\xE7\x88\xBA",'euc','utf8','h',"\xCC\xEC"),
("\xE7\x88\xBB",'euc','utf8','h',"\xE0\xAB"),
("\xE7\x88\xBC",'euc','utf8','h',"\xE0\xAC"),
("\xE7\x88\xBD",'euc','utf8','h',"\xC1\xD6"),
("\xE7\x88\xBE",'euc','utf8','h',"\xBC\xA4"),
("\xE7\x88\xBF",'euc','utf8','h',"\xE0\xAD"),
("\xE7\x89\x80",'euc','utf8','h',"\xE0\xAE"),
("\xE7\x89\x86",'euc','utf8','h',"\xE0\xAF"),
("\xE7\x89\x87",'euc','utf8','h',"\xCA\xD2"),
("\xE7\x89\x88",'euc','utf8','h',"\xC8\xC7"),
("\xE7\x89\x8B",'euc','utf8','h',"\xE0\xB0"),
("\xE7\x89\x8C",'euc','utf8','h',"\xC7\xD7"),
("\xE7\x89\x92",'euc','utf8','h',"\xC4\xAD"),
("\xE7\x89\x98",'euc','utf8','h',"\xE0\xB1"),
("\xE7\x89\x99",'euc','utf8','h',"\xB2\xE7"),
("\xE7\x89\x9B",'euc','utf8','h',"\xB5\xED"),
("\xE7\x89\x9D",'euc','utf8','h',"\xCC\xC6"),
("\xE7\x89\x9F",'euc','utf8','h',"\xCC\xB6"),
("\xE7\x89\xA1",'euc','utf8','h',"\xB2\xB4"),
("\xE7\x89\xA2",'euc','utf8','h',"\xCF\xB4"),
("\xE7\x89\xA7",'euc','utf8','h',"\xCB\xD2"),
("\xE7\x89\xA9",'euc','utf8','h',"\xCA\xAA"),
("\xE7\x89\xB2",'euc','utf8','h',"\xC0\xB7"),
("\xE7\x89\xB4",'euc','utf8','h',"\xE0\xB2"),
("\xE7\x89\xB9",'euc','utf8','h',"\xC6\xC3"),
("\xE7\x89\xBD",'euc','utf8','h',"\xB8\xA3"),
("\xE7\x89\xBE",'euc','utf8','h',"\xE0\xB3"),
("\xE7\x8A\x80",'euc','utf8','h',"\xBA\xD4"),
("\xE7\x8A\x81",'euc','utf8','h',"\xE0\xB5"),
("\xE7\x8A\x82",'euc','utf8','h',"\xE0\xB4"),
("\xE7\x8A\x87",'euc','utf8','h',"\xE0\xB6"),
("\xE7\x8A\x92",'euc','utf8','h',"\xE0\xB7"),
("\xE7\x8A\x96",'euc','utf8','h',"\xE0\xB8"),
("\xE7\x8A\xA0",'euc','utf8','h',"\xB5\xBE"),
("\xE7\x8A\xA2",'euc','utf8','h',"\xE0\xB9"),
("\xE7\x8A\xA7",'euc','utf8','h',"\xE0\xBA"),
("\xE7\x8A\xAC",'euc','utf8','h',"\xB8\xA4"),
("\xE7\x8A\xAF",'euc','utf8','h',"\xC8\xC8"),
("\xE7\x8A\xB1",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x8A\xB2",'euc','utf8','h',"\xE0\xBC"),
("\xE7\x8A\xB6",'euc','utf8','h',"\xBE\xF5"),
("\xE7\x8A\xB9",'euc','utf8','h',"\xE0\xBB"),
("\xE7\x8A\xBE",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x8B\x82",'euc','utf8','h',"\xB6\xB8"),
("\xE7\x8B\x83",'euc','utf8','h',"\xE0\xBD"),
("\xE7\x8B\x84",'euc','utf8','h',"\xE0\xBF"),
("\xE7\x8B\x86",'euc','utf8','h',"\xE0\xBE"),
("\xE7\x8B\x8E",'euc','utf8','h',"\xE0\xC0"),
("\xE7\x8B\x90",'euc','utf8','h',"\xB8\xD1"),
("\xE7\x8B\x92",'euc','utf8','h',"\xE0\xC1"),
("\xE7\x8B\x97",'euc','utf8','h',"\xB6\xE9"),
("\xE7\x8B\x99",'euc','utf8','h',"\xC1\xC0"),
("\xE7\x8B\x9B",'euc','utf8','h',"\xB9\xFD"),
("\xE7\x8B\xA0",'euc','utf8','h',"\xE0\xC3"),
("\xE7\x8B\xA1",'euc','utf8','h',"\xE0\xC4"),
("\xE7\x8B\xA2",'euc','utf8','h',"\xE0\xC2"),
("\xE7\x8B\xA9",'euc','utf8','h',"\xBC\xED"),
("\xE7\x8B\xAC",'euc','utf8','h',"\xC6\xC8"),
("\xE7\x8B\xAD",'euc','utf8','h',"\xB6\xB9"),
("\xE7\x8B\xB7",'euc','utf8','h',"\xE0\xC6"),
("\xE7\x8B\xB8",'euc','utf8','h',"\xC3\xAC"),
("\xE7\x8B\xB9",'euc','utf8','h',"\xE0\xC5"),
("\xE7\x8B\xBC",'euc','utf8','h',"\xCF\xB5"),
("\xE7\x8B\xBD",'euc','utf8','h',"\xC7\xE2"),
("\xE7\x8C\x8A",'euc','utf8','h',"\xE0\xC9"),
("\xE7\x8C\x96",'euc','utf8','h',"\xE0\xCB"),
("\xE7\x8C\x97",'euc','utf8','h',"\xE0\xC8"),
("\xE7\x8C\x9B",'euc','utf8','h',"\xCC\xD4"),
("\xE7\x8C\x9C",'euc','utf8','h',"\xE0\xCA"),
("\xE7\x8C\x9D",'euc','utf8','h',"\xE0\xCC"),
("\xE7\x8C\x9F",'euc','utf8','h',"\xCE\xC4"),
("\xE7\x8C\xA4",'euc','utf8','h',"\xA2\xAE"),
("\xE7\x8C\xA5",'euc','utf8','h',"\xE0\xD0"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
