######################################################################
#
# t/5431_euc_by_utf8_z_7of8.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\xE8\xB1\xAC",'euc','utf8','z',"\xEC\xB7"),
("\xE8\xB1\xB8",'euc','utf8','z',"\xEC\xB8"),
("\xE8\xB1\xB9",'euc','utf8','z',"\xC9\xBF"),
("\xE8\xB1\xBA",'euc','utf8','z',"\xEC\xB9"),
("\xE8\xB1\xBC",'euc','utf8','z',"\xEC\xC1"),
("\xE8\xB2\x82",'euc','utf8','z',"\xEC\xBA"),
("\xE8\xB2\x85",'euc','utf8','z',"\xEC\xBC"),
("\xE8\xB2\x89",'euc','utf8','z',"\xEC\xBB"),
("\xE8\xB2\x8A",'euc','utf8','z',"\xEC\xBD"),
("\xE8\xB2\x8C",'euc','utf8','z',"\xCB\xC6"),
("\xE8\xB2\x8D",'euc','utf8','z',"\xEC\xBE"),
("\xE8\xB2\x8E",'euc','utf8','z',"\xEC\xBF"),
("\xE8\xB2\x94",'euc','utf8','z',"\xEC\xC0"),
("\xE8\xB2\x98",'euc','utf8','z',"\xEC\xC2"),
("\xE8\xB2\x9D",'euc','utf8','z',"\xB3\xAD"),
("\xE8\xB2\x9E",'euc','utf8','z',"\xC4\xE7"),
("\xE8\xB2\xA0",'euc','utf8','z',"\xC9\xE9"),
("\xE8\xB2\xA1",'euc','utf8','z',"\xBA\xE2"),
("\xE8\xB2\xA2",'euc','utf8','z',"\xB9\xD7"),
("\xE8\xB2\xA7",'euc','utf8','z',"\xC9\xCF"),
("\xE8\xB2\xA8",'euc','utf8','z',"\xB2\xDF"),
("\xE8\xB2\xA9",'euc','utf8','z',"\xC8\xCE"),
("\xE8\xB2\xAA",'euc','utf8','z',"\xEC\xC5"),
("\xE8\xB2\xAB",'euc','utf8','z',"\xB4\xD3"),
("\xE8\xB2\xAC",'euc','utf8','z',"\xC0\xD5"),
("\xE8\xB2\xAD",'euc','utf8','z',"\xEC\xC4"),
("\xE8\xB2\xAE",'euc','utf8','z',"\xEC\xC9"),
("\xE8\xB2\xAF",'euc','utf8','z',"\xC3\xF9"),
("\xE8\xB2\xB0",'euc','utf8','z',"\xCC\xE3"),
("\xE8\xB2\xB2",'euc','utf8','z',"\xEC\xC7"),
("\xE8\xB2\xB3",'euc','utf8','z',"\xEC\xC8"),
("\xE8\xB2\xB4",'euc','utf8','z',"\xB5\xAE"),
("\xE8\xB2\xB6",'euc','utf8','z',"\xEC\xCA"),
("\xE8\xB2\xB7",'euc','utf8','z',"\xC7\xE3"),
("\xE8\xB2\xB8",'euc','utf8','z',"\xC2\xDF"),
("\xE8\xB2\xBB",'euc','utf8','z',"\xC8\xF1"),
("\xE8\xB2\xBC",'euc','utf8','z',"\xC5\xBD"),
("\xE8\xB2\xBD",'euc','utf8','z',"\xEC\xC6"),
("\xE8\xB2\xBF",'euc','utf8','z',"\xCB\xC7"),
("\xE8\xB3\x80",'euc','utf8','z',"\xB2\xEC"),
("\xE8\xB3\x81",'euc','utf8','z',"\xEC\xCC"),
("\xE8\xB3\x82",'euc','utf8','z',"\xCF\xA8"),
("\xE8\xB3\x83",'euc','utf8','z',"\xC4\xC2"),
("\xE8\xB3\x84",'euc','utf8','z',"\xCF\xC5"),
("\xE8\xB3\x87",'euc','utf8','z',"\xBB\xF1"),
("\xE8\xB3\x88",'euc','utf8','z',"\xEC\xCB"),
("\xE8\xB3\x8A",'euc','utf8','z',"\xC2\xB1"),
("\xE8\xB3\x8D",'euc','utf8','z',"\xEC\xDC"),
("\xE8\xB3\x8E",'euc','utf8','z',"\xC1\xA8"),
("\xE8\xB3\x91",'euc','utf8','z',"\xC6\xF8"),
("\xE8\xB3\x93",'euc','utf8','z',"\xC9\xD0"),
("\xE8\xB3\x9A",'euc','utf8','z',"\xEC\xCF"),
("\xE8\xB3\x9B",'euc','utf8','z',"\xBB\xBF"),
("\xE8\xB3\x9C",'euc','utf8','z',"\xBB\xF2"),
("\xE8\xB3\x9E",'euc','utf8','z',"\xBE\xDE"),
("\xE8\xB3\xA0",'euc','utf8','z',"\xC7\xE5"),
("\xE8\xB3\xA2",'euc','utf8','z',"\xB8\xAD"),
("\xE8\xB3\xA3",'euc','utf8','z',"\xEC\xCE"),
("\xE8\xB3\xA4",'euc','utf8','z',"\xEC\xCD"),
("\xE8\xB3\xA6",'euc','utf8','z',"\xC9\xEA"),
("\xE8\xB3\xAA",'euc','utf8','z',"\xBC\xC1"),
("\xE8\xB3\xAD",'euc','utf8','z',"\xC5\xD2"),
("\xE8\xB3\xB0",'euc','utf8','z',"\xA2\xAE"),
("\xE8\xB3\xB4",'euc','utf8','z',"\xA2\xAE"),
("\xE8\xB3\xBA",'euc','utf8','z',"\xEC\xD1"),
("\xE8\xB3\xBB",'euc','utf8','z',"\xEC\xD2"),
("\xE8\xB3\xBC",'euc','utf8','z',"\xB9\xD8"),
("\xE8\xB3\xBD",'euc','utf8','z',"\xEC\xD0"),
("\xE8\xB4\x84",'euc','utf8','z',"\xEC\xD3"),
("\xE8\xB4\x85",'euc','utf8','z',"\xEC\xD4"),
("\xE8\xB4\x87",'euc','utf8','z',"\xEC\xD6"),
("\xE8\xB4\x88",'euc','utf8','z',"\xC2\xA3"),
("\xE8\xB4\x8A",'euc','utf8','z',"\xEC\xD5"),
("\xE8\xB4\x8B",'euc','utf8','z',"\xB4\xE6"),
("\xE8\xB4\x8D",'euc','utf8','z',"\xEC\xD8"),
("\xE8\xB4\x8F",'euc','utf8','z',"\xEC\xD7"),
("\xE8\xB4\x90",'euc','utf8','z',"\xEC\xD9"),
("\xE8\xB4\x92",'euc','utf8','z',"\xA2\xAE"),
("\xE8\xB4\x93",'euc','utf8','z',"\xEC\xDB"),
("\xE8\xB4\x94",'euc','utf8','z',"\xEC\xDD"),
("\xE8\xB4\x96",'euc','utf8','z',"\xEC\xDE"),
("\xE8\xB5\xA4",'euc','utf8','z',"\xC0\xD6"),
("\xE8\xB5\xA6",'euc','utf8','z',"\xBC\xCF"),
("\xE8\xB5\xA7",'euc','utf8','z',"\xEC\xDF"),
("\xE8\xB5\xAB",'euc','utf8','z',"\xB3\xD2"),
("\xE8\xB5\xAD",'euc','utf8','z',"\xEC\xE0"),
("\xE8\xB5\xB0",'euc','utf8','z',"\xC1\xF6"),
("\xE8\xB5\xB1",'euc','utf8','z',"\xEC\xE1"),
("\xE8\xB5\xB3",'euc','utf8','z',"\xEC\xE2"),
("\xE8\xB5\xB4",'euc','utf8','z',"\xC9\xEB"),
("\xE8\xB5\xB6",'euc','utf8','z',"\xA2\xAE"),
("\xE8\xB5\xB7",'euc','utf8','z',"\xB5\xAF"),
("\xE8\xB6\x81",'euc','utf8','z',"\xEC\xE3"),
("\xE8\xB6\x85",'euc','utf8','z',"\xC4\xB6"),
("\xE8\xB6\x8A",'euc','utf8','z',"\xB1\xDB"),
("\xE8\xB6\x99",'euc','utf8','z',"\xEC\xE4"),
("\xE8\xB6\xA3",'euc','utf8','z',"\xBC\xF1"),
("\xE8\xB6\xA8",'euc','utf8','z',"\xBF\xF6"),
("\xE8\xB6\xB3",'euc','utf8','z',"\xC2\xAD"),
("\xE8\xB6\xBA",'euc','utf8','z',"\xEC\xE7"),
("\xE8\xB6\xBE",'euc','utf8','z',"\xEC\xE6"),
("\xE8\xB7\x82",'euc','utf8','z',"\xEC\xE5"),
("\xE8\xB7\x8B",'euc','utf8','z',"\xEC\xED"),
("\xE8\xB7\x8C",'euc','utf8','z',"\xEC\xEB"),
("\xE8\xB7\x8F",'euc','utf8','z',"\xEC\xE8"),
("\xE8\xB7\x96",'euc','utf8','z',"\xEC\xEA"),
("\xE8\xB7\x9A",'euc','utf8','z',"\xEC\xE9"),
("\xE8\xB7\x9B",'euc','utf8','z',"\xEC\xEC"),
("\xE8\xB7\x9D",'euc','utf8','z',"\xB5\xF7"),
("\xE8\xB7\x9F",'euc','utf8','z',"\xEC\xF0"),
("\xE8\xB7\xA1",'euc','utf8','z',"\xC0\xD7"),
("\xE8\xB7\xA3",'euc','utf8','z',"\xEC\xF1"),
("\xE8\xB7\xA8",'euc','utf8','z',"\xB8\xD9"),
("\xE8\xB7\xAA",'euc','utf8','z',"\xEC\xEE"),
("\xE8\xB7\xAB",'euc','utf8','z',"\xEC\xEF"),
("\xE8\xB7\xAF",'euc','utf8','z',"\xCF\xA9"),
("\xE8\xB7\xB3",'euc','utf8','z',"\xC4\xB7"),
("\xE8\xB7\xB5",'euc','utf8','z',"\xC1\xA9"),
("\xE8\xB7\xBC",'euc','utf8','z',"\xEC\xF2"),
("\xE8\xB7\xBF",'euc','utf8','z',"\xEC\xF5"),
("\xE8\xB8\x88",'euc','utf8','z',"\xEC\xF3"),
("\xE8\xB8\x89",'euc','utf8','z',"\xEC\xF4"),
("\xE8\xB8\x8A",'euc','utf8','z',"\xCD\xD9"),
("\xE8\xB8\x8F",'euc','utf8','z',"\xC6\xA7"),
("\xE8\xB8\x90",'euc','utf8','z',"\xEC\xF8"),
("\xE8\xB8\x9D",'euc','utf8','z',"\xEC\xF6"),
("\xE8\xB8\x9E",'euc','utf8','z',"\xEC\xF7"),
("\xE8\xB8\x9F",'euc','utf8','z',"\xEC\xF9"),
("\xE8\xB8\xAA",'euc','utf8','z',"\xED\xA9"),
("\xE8\xB8\xB0",'euc','utf8','z',"\xEC\xFC"),
("\xE8\xB8\xB4",'euc','utf8','z',"\xEC\xFD"),
("\xE8\xB8\xB5",'euc','utf8','z',"\xEC\xFB"),
("\xE8\xB9\x82",'euc','utf8','z',"\xEC\xFA"),
("\xE8\xB9\x84",'euc','utf8','z',"\xC4\xFD"),
("\xE8\xB9\x87",'euc','utf8','z',"\xED\xA1"),
("\xE8\xB9\x88",'euc','utf8','z',"\xED\xA5"),
("\xE8\xB9\x89",'euc','utf8','z',"\xED\xA2"),
("\xE8\xB9\x8A",'euc','utf8','z',"\xEC\xFE"),
("\xE8\xB9\x8C",'euc','utf8','z',"\xED\xA3"),
("\xE8\xB9\x90",'euc','utf8','z',"\xED\xA4"),
("\xE8\xB9\x95",'euc','utf8','z',"\xED\xAB"),
("\xE8\xB9\x99",'euc','utf8','z',"\xED\xA6"),
("\xE8\xB9\x9F",'euc','utf8','z',"\xC0\xD8"),
("\xE8\xB9\xA0",'euc','utf8','z',"\xED\xA8"),
("\xE8\xB9\xA3",'euc','utf8','z',"\xED\xAA"),
("\xE8\xB9\xA4",'euc','utf8','z',"\xED\xA7"),
("\xE8\xB9\xB2",'euc','utf8','z',"\xED\xAD"),
("\xE8\xB9\xB4",'euc','utf8','z',"\xBD\xB3"),
("\xE8\xB9\xB6",'euc','utf8','z',"\xED\xAC"),
("\xE8\xB9\xBC",'euc','utf8','z',"\xED\xAE"),
("\xE8\xBA\x81",'euc','utf8','z',"\xED\xAF"),
("\xE8\xBA\x84",'euc','utf8','z',"\xED\xB2"),
("\xE8\xBA\x85",'euc','utf8','z',"\xED\xB1"),
("\xE8\xBA\x87",'euc','utf8','z',"\xED\xB0"),
("\xE8\xBA\x8A",'euc','utf8','z',"\xED\xB4"),
("\xE8\xBA\x8B",'euc','utf8','z',"\xED\xB3"),
("\xE8\xBA\x8D",'euc','utf8','z',"\xCC\xF6"),
("\xE8\xBA\x91",'euc','utf8','z',"\xED\xB6"),
("\xE8\xBA\x93",'euc','utf8','z',"\xED\xB5"),
("\xE8\xBA\x94",'euc','utf8','z',"\xED\xB7"),
("\xE8\xBA\x99",'euc','utf8','z',"\xED\xB8"),
("\xE8\xBA\xA1",'euc','utf8','z',"\xED\xBA"),
("\xE8\xBA\xAA",'euc','utf8','z',"\xED\xB9"),
("\xE8\xBA\xAB",'euc','utf8','z',"\xBF\xC8"),
("\xE8\xBA\xAC",'euc','utf8','z',"\xED\xBB"),
("\xE8\xBA\xAF",'euc','utf8','z',"\xB6\xED"),
("\xE8\xBA\xB0",'euc','utf8','z',"\xED\xBC"),
("\xE8\xBA\xB1",'euc','utf8','z',"\xED\xBE"),
("\xE8\xBA\xBE",'euc','utf8','z',"\xED\xBF"),
("\xE8\xBB\x85",'euc','utf8','z',"\xED\xC0"),
("\xE8\xBB\x86",'euc','utf8','z',"\xED\xBD"),
("\xE8\xBB\x88",'euc','utf8','z',"\xED\xC1"),
("\xE8\xBB\x8A",'euc','utf8','z',"\xBC\xD6"),
("\xE8\xBB\x8B",'euc','utf8','z',"\xED\xC2"),
("\xE8\xBB\x8C",'euc','utf8','z',"\xB5\xB0"),
("\xE8\xBB\x8D",'euc','utf8','z',"\xB7\xB3"),
("\xE8\xBB\x8F",'euc','utf8','z',"\xA2\xAE"),
("\xE8\xBB\x92",'euc','utf8','z',"\xB8\xAE"),
("\xE8\xBB\x9B",'euc','utf8','z',"\xED\xC3"),
("\xE8\xBB\x9F",'euc','utf8','z',"\xC6\xF0"),
("\xE8\xBB\xA2",'euc','utf8','z',"\xC5\xBE"),
("\xE8\xBB\xA3",'euc','utf8','z',"\xED\xC4"),
("\xE8\xBB\xAB",'euc','utf8','z',"\xED\xC7"),
("\xE8\xBB\xB8",'euc','utf8','z',"\xBC\xB4"),
("\xE8\xBB\xBB",'euc','utf8','z',"\xED\xC6"),
("\xE8\xBB\xBC",'euc','utf8','z',"\xED\xC5"),
("\xE8\xBB\xBD",'euc','utf8','z',"\xB7\xDA"),
("\xE8\xBB\xBE",'euc','utf8','z',"\xED\xC8"),
("\xE8\xBC\x83",'euc','utf8','z',"\xB3\xD3"),
("\xE8\xBC\x85",'euc','utf8','z',"\xED\xCA"),
("\xE8\xBC\x89",'euc','utf8','z',"\xBA\xDC"),
("\xE8\xBC\x8A",'euc','utf8','z',"\xED\xC9"),
("\xE8\xBC\x8C",'euc','utf8','z',"\xED\xD2"),
("\xE8\xBC\x92",'euc','utf8','z',"\xED\xCC"),
("\xE8\xBC\x93",'euc','utf8','z',"\xED\xCE"),
("\xE8\xBC\x94",'euc','utf8','z',"\xCA\xE5"),
("\xE8\xBC\x95",'euc','utf8','z',"\xED\xCB"),
("\xE8\xBC\x99",'euc','utf8','z',"\xED\xCD"),
("\xE8\xBC\x9B",'euc','utf8','z',"\xED\xD1"),
("\xE8\xBC\x9C",'euc','utf8','z',"\xED\xCF"),
("\xE8\xBC\x9D",'euc','utf8','z',"\xB5\xB1"),
("\xE8\xBC\x9F",'euc','utf8','z',"\xED\xD0"),
("\xE8\xBC\xA6",'euc','utf8','z',"\xED\xD3"),
("\xE8\xBC\xA9",'euc','utf8','z',"\xC7\xDA"),
("\xE8\xBC\xAA",'euc','utf8','z',"\xCE\xD8"),
("\xE8\xBC\xAF",'euc','utf8','z',"\xBD\xB4"),
("\xE8\xBC\xB3",'euc','utf8','z',"\xED\xD4"),
("\xE8\xBC\xB8",'euc','utf8','z',"\xCD\xA2"),
("\xE8\xBC\xB9",'euc','utf8','z',"\xED\xD6"),
("\xE8\xBC\xBB",'euc','utf8','z',"\xED\xD5"),
("\xE8\xBC\xBE",'euc','utf8','z',"\xED\xD9"),
("\xE8\xBC\xBF",'euc','utf8','z',"\xCD\xC1"),
("\xE8\xBD\x82",'euc','utf8','z',"\xED\xD8"),
("\xE8\xBD\x84",'euc','utf8','z',"\xB3\xED"),
("\xE8\xBD\x85",'euc','utf8','z',"\xED\xD7"),
("\xE8\xBD\x86",'euc','utf8','z',"\xED\xDC"),
("\xE8\xBD\x89",'euc','utf8','z',"\xED\xDB"),
("\xE8\xBD\x8C",'euc','utf8','z',"\xED\xDA"),
("\xE8\xBD\x8D",'euc','utf8','z',"\xC5\xB2"),
("\xE8\xBD\x8E",'euc','utf8','z',"\xED\xDD"),
("\xE8\xBD\x97",'euc','utf8','z',"\xED\xDE"),
("\xE8\xBD\x9C",'euc','utf8','z',"\xED\xDF"),
("\xE8\xBD\x9F",'euc','utf8','z',"\xB9\xEC"),
("\xE8\xBD\xA1",'euc','utf8','z',"\xB7\xA5"),
("\xE8\xBD\xA2",'euc','utf8','z',"\xED\xE0"),
("\xE8\xBD\xA3",'euc','utf8','z',"\xED\xE1"),
("\xE8\xBD\xA4",'euc','utf8','z',"\xED\xE2"),
("\xE8\xBE\x9B",'euc','utf8','z',"\xBF\xC9"),
("\xE8\xBE\x9C",'euc','utf8','z',"\xED\xE3"),
("\xE8\xBE\x9E",'euc','utf8','z',"\xBC\xAD"),
("\xE8\xBE\x9F",'euc','utf8','z',"\xED\xE4"),
("\xE8\xBE\xA3",'euc','utf8','z',"\xED\xE5"),
("\xE8\xBE\xA7",'euc','utf8','z',"\xD2\xA1"),
("\xE8\xBE\xA8",'euc','utf8','z',"\xD1\xFE"),
("\xE8\xBE\xAD",'euc','utf8','z',"\xED\xE6"),
("\xE8\xBE\xAE",'euc','utf8','z',"\xE5\xF0"),
("\xE8\xBE\xAF",'euc','utf8','z',"\xED\xE7"),
("\xE8\xBE\xB0",'euc','utf8','z',"\xC3\xA4"),
("\xE8\xBE\xB1",'euc','utf8','z',"\xBF\xAB"),
("\xE8\xBE\xB2",'euc','utf8','z',"\xC7\xC0"),
("\xE8\xBE\xB7",'euc','utf8','z',"\xED\xE8"),
("\xE8\xBE\xBA",'euc','utf8','z',"\xCA\xD5"),
("\xE8\xBE\xBB",'euc','utf8','z',"\xC4\xD4"),
("\xE8\xBE\xBC",'euc','utf8','z',"\xB9\xFE"),
("\xE8\xBE\xBF",'euc','utf8','z',"\xC3\xA9"),
("\xE8\xBF\x82",'euc','utf8','z',"\xB1\xAA"),
("\xE8\xBF\x84",'euc','utf8','z',"\xCB\xF8"),
("\xE8\xBF\x85",'euc','utf8','z',"\xBF\xD7"),
("\xE8\xBF\x8E",'euc','utf8','z',"\xB7\xDE"),
("\xE8\xBF\x91",'euc','utf8','z',"\xB6\xE1"),
("\xE8\xBF\x94",'euc','utf8','z',"\xCA\xD6"),
("\xE8\xBF\x9A",'euc','utf8','z',"\xED\xE9"),
("\xE8\xBF\xA2",'euc','utf8','z',"\xED\xEB"),
("\xE8\xBF\xA5",'euc','utf8','z',"\xED\xEA"),
("\xE8\xBF\xA6",'euc','utf8','z',"\xB2\xE0"),
("\xE8\xBF\xA9",'euc','utf8','z',"\xC6\xF6"),
("\xE8\xBF\xAA",'euc','utf8','z',"\xED\xEC"),
("\xE8\xBF\xAB",'euc','utf8','z',"\xC7\xF7"),
("\xE8\xBF\xAD",'euc','utf8','z',"\xC5\xB3"),
("\xE8\xBF\xAF",'euc','utf8','z',"\xED\xED"),
("\xE8\xBF\xB0",'euc','utf8','z',"\xBD\xD2"),
("\xE8\xBF\xB4",'euc','utf8','z',"\xED\xEF"),
("\xE8\xBF\xB7",'euc','utf8','z',"\xCC\xC2"),
("\xE8\xBF\xB8",'euc','utf8','z',"\xED\xFE"),
("\xE8\xBF\xB9",'euc','utf8','z',"\xED\xF1"),
("\xE8\xBF\xBA",'euc','utf8','z',"\xED\xF2"),
("\xE8\xBF\xBD",'euc','utf8','z',"\xC4\xC9"),
("\xE9\x80\x80",'euc','utf8','z',"\xC2\xE0"),
("\xE9\x80\x81",'euc','utf8','z',"\xC1\xF7"),
("\xE9\x80\x83",'euc','utf8','z',"\xC6\xA8"),
("\xE9\x80\x85",'euc','utf8','z',"\xED\xF0"),
("\xE9\x80\x86",'euc','utf8','z',"\xB5\xD5"),
("\xE9\x80\x8B",'euc','utf8','z',"\xED\xF9"),
("\xE9\x80\x8D",'euc','utf8','z',"\xED\xF6"),
("\xE9\x80\x8E",'euc','utf8','z',"\xEE\xA5"),
("\xE9\x80\x8F",'euc','utf8','z',"\xC6\xA9"),
("\xE9\x80\x90",'euc','utf8','z',"\xC3\xE0"),
("\xE9\x80\x91",'euc','utf8','z',"\xED\xF3"),
("\xE9\x80\x93",'euc','utf8','z',"\xC4\xFE"),
("\xE9\x80\x94",'euc','utf8','z',"\xC5\xD3"),
("\xE9\x80\x95",'euc','utf8','z',"\xED\xF4"),
("\xE9\x80\x96",'euc','utf8','z',"\xED\xF8"),
("\xE9\x80\x97",'euc','utf8','z',"\xBF\xE0"),
("\xE9\x80\x99",'euc','utf8','z',"\xC7\xE7"),
("\xE9\x80\x9A",'euc','utf8','z',"\xC4\xCC"),
("\xE9\x80\x9D",'euc','utf8','z',"\xC0\xC2"),
("\xE9\x80\x9E",'euc','utf8','z',"\xED\xF7"),
("\xE9\x80\x9F",'euc','utf8','z',"\xC2\xAE"),
("\xE9\x80\xA0",'euc','utf8','z',"\xC2\xA4"),
("\xE9\x80\xA1",'euc','utf8','z',"\xED\xF5"),
("\xE9\x80\xA2",'euc','utf8','z',"\xB0\xA9"),
("\xE9\x80\xA3",'euc','utf8','z',"\xCF\xA2"),
("\xE9\x80\xA7",'euc','utf8','z',"\xED\xFA"),
("\xE9\x80\xAE",'euc','utf8','z',"\xC2\xE1"),
("\xE9\x80\xB1",'euc','utf8','z',"\xBD\xB5"),
("\xE9\x80\xB2",'euc','utf8','z',"\xBF\xCA"),
("\xE9\x80\xB5",'euc','utf8','z',"\xED\xFC"),
("\xE9\x80\xB6",'euc','utf8','z',"\xED\xFB"),
("\xE9\x80\xB8",'euc','utf8','z',"\xB0\xEF"),
("\xE9\x80\xB9",'euc','utf8','z',"\xED\xFD"),
("\xE9\x80\xBC",'euc','utf8','z',"\xC9\xAF"),
("\xE9\x80\xBE",'euc','utf8','z',"\xEE\xA7"),
("\xE9\x81\x81",'euc','utf8','z',"\xC6\xDB"),
("\xE9\x81\x82",'euc','utf8','z',"\xBF\xEB"),
("\xE9\x81\x85",'euc','utf8','z',"\xC3\xD9"),
("\xE9\x81\x87",'euc','utf8','z',"\xB6\xF8"),
("\xE9\x81\x89",'euc','utf8','z',"\xEE\xA6"),
("\xE9\x81\x8A",'euc','utf8','z',"\xCD\xB7"),
("\xE9\x81\x8B",'euc','utf8','z',"\xB1\xBF"),
("\xE9\x81\x8D",'euc','utf8','z',"\xCA\xD7"),
("\xE9\x81\x8E",'euc','utf8','z',"\xB2\xE1"),
("\xE9\x81\x8F",'euc','utf8','z',"\xEE\xA1"),
("\xE9\x81\x90",'euc','utf8','z',"\xEE\xA2"),
("\xE9\x81\x91",'euc','utf8','z',"\xEE\xA3"),
("\xE9\x81\x92",'euc','utf8','z',"\xEE\xA4"),
("\xE9\x81\x93",'euc','utf8','z',"\xC6\xBB"),
("\xE9\x81\x94",'euc','utf8','z',"\xC3\xA3"),
("\xE9\x81\x95",'euc','utf8','z',"\xB0\xE3"),
("\xE9\x81\x96",'euc','utf8','z',"\xEE\xA8"),
("\xE9\x81\x98",'euc','utf8','z',"\xEE\xA9"),
("\xE9\x81\x99",'euc','utf8','z',"\xF4\xA3"),
("\xE9\x81\x9C",'euc','utf8','z',"\xC2\xBD"),
("\xE9\x81\x9E",'euc','utf8','z',"\xEE\xAA"),
("\xE9\x81\xA0",'euc','utf8','z',"\xB1\xF3"),
("\xE9\x81\xA1",'euc','utf8','z',"\xC1\xCC"),
("\xE9\x81\xA3",'euc','utf8','z',"\xB8\xAF"),
("\xE9\x81\xA5",'euc','utf8','z',"\xCD\xDA"),
("\xE9\x81\xA7",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x81\xA8",'euc','utf8','z',"\xEE\xAB"),
("\xE9\x81\xA9",'euc','utf8','z',"\xC5\xAC"),
("\xE9\x81\xAD",'euc','utf8','z',"\xC1\xF8"),
("\xE9\x81\xAE",'euc','utf8','z',"\xBC\xD7"),
("\xE9\x81\xAF",'euc','utf8','z',"\xEE\xAC"),
("\xE9\x81\xB2",'euc','utf8','z',"\xEE\xAF"),
("\xE9\x81\xB5",'euc','utf8','z',"\xBD\xE5"),
("\xE9\x81\xB6",'euc','utf8','z',"\xEE\xAD"),
("\xE9\x81\xB7",'euc','utf8','z',"\xC1\xAB"),
("\xE9\x81\xB8",'euc','utf8','z',"\xC1\xAA"),
("\xE9\x81\xBA",'euc','utf8','z',"\xB0\xE4"),
("\xE9\x81\xBC",'euc','utf8','z',"\xCE\xCB"),
("\xE9\x81\xBD",'euc','utf8','z',"\xEE\xB1"),
("\xE9\x81\xBF",'euc','utf8','z',"\xC8\xF2"),
("\xE9\x82\x80",'euc','utf8','z',"\xEE\xB3"),
("\xE9\x82\x81",'euc','utf8','z',"\xEE\xB2"),
("\xE9\x82\x82",'euc','utf8','z',"\xEE\xB0"),
("\xE9\x82\x83",'euc','utf8','z',"\xE3\xE4"),
("\xE9\x82\x84",'euc','utf8','z',"\xB4\xD4"),
("\xE9\x82\x87",'euc','utf8','z',"\xED\xEE"),
("\xE9\x82\x89",'euc','utf8','z',"\xEE\xB5"),
("\xE9\x82\x8A",'euc','utf8','z',"\xEE\xB4"),
("\xE9\x82\x8F",'euc','utf8','z',"\xEE\xB6"),
("\xE9\x82\x91",'euc','utf8','z',"\xCD\xB8"),
("\xE9\x82\xA3",'euc','utf8','z',"\xC6\xE1"),
("\xE9\x82\xA6",'euc','utf8','z',"\xCB\xAE"),
("\xE9\x82\xA8",'euc','utf8','z',"\xEE\xB7"),
("\xE9\x82\xAA",'euc','utf8','z',"\xBC\xD9"),
("\xE9\x82\xAF",'euc','utf8','z',"\xEE\xB8"),
("\xE9\x82\xB1",'euc','utf8','z',"\xEE\xB9"),
("\xE9\x82\xB5",'euc','utf8','z',"\xEE\xBA"),
("\xE9\x82\xB8",'euc','utf8','z',"\xC5\xA1"),
("\xE9\x83\x81",'euc','utf8','z',"\xB0\xEA"),
("\xE9\x83\x8A",'euc','utf8','z',"\xB9\xD9"),
("\xE9\x83\x8E",'euc','utf8','z',"\xCF\xBA"),
("\xE9\x83\x9B",'euc','utf8','z',"\xEE\xBE"),
("\xE9\x83\x9E",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x83\xA1",'euc','utf8','z',"\xB7\xB4"),
("\xE9\x83\xA2",'euc','utf8','z',"\xEE\xBB"),
("\xE9\x83\xA4",'euc','utf8','z',"\xEE\xBC"),
("\xE9\x83\xA8",'euc','utf8','z',"\xC9\xF4"),
("\xE9\x83\xAD",'euc','utf8','z',"\xB3\xD4"),
("\xE9\x83\xB5",'euc','utf8','z',"\xCD\xB9"),
("\xE9\x83\xB7",'euc','utf8','z',"\xB6\xBF"),
("\xE9\x83\xBD",'euc','utf8','z',"\xC5\xD4"),
("\xE9\x84\x82",'euc','utf8','z',"\xEE\xBF"),
("\xE9\x84\x92",'euc','utf8','z',"\xEE\xC0"),
("\xE9\x84\x95",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x84\x99",'euc','utf8','z',"\xEE\xC1"),
("\xE9\x84\xA7",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x84\xAD",'euc','utf8','z',"\xC5\xA2"),
("\xE9\x84\xB0",'euc','utf8','z',"\xEE\xC3"),
("\xE9\x84\xB2",'euc','utf8','z',"\xEE\xC2"),
("\xE9\x85\x89",'euc','utf8','z',"\xC6\xD3"),
("\xE9\x85\x8A",'euc','utf8','z',"\xEE\xC4"),
("\xE9\x85\x8B",'euc','utf8','z',"\xBD\xB6"),
("\xE9\x85\x8C",'euc','utf8','z',"\xBC\xE0"),
("\xE9\x85\x8D",'euc','utf8','z',"\xC7\xDB"),
("\xE9\x85\x8E",'euc','utf8','z',"\xC3\xF1"),
("\xE9\x85\x92",'euc','utf8','z',"\xBC\xF2"),
("\xE9\x85\x94",'euc','utf8','z',"\xBF\xEC"),
("\xE9\x85\x96",'euc','utf8','z',"\xEE\xC5"),
("\xE9\x85\x98",'euc','utf8','z',"\xEE\xC6"),
("\xE9\x85\xA2",'euc','utf8','z',"\xBF\xDD"),
("\xE9\x85\xA3",'euc','utf8','z',"\xEE\xC7"),
("\xE9\x85\xA5",'euc','utf8','z',"\xEE\xC8"),
("\xE9\x85\xA9",'euc','utf8','z',"\xEE\xC9"),
("\xE9\x85\xAA",'euc','utf8','z',"\xCD\xEF"),
("\xE9\x85\xAC",'euc','utf8','z',"\xBD\xB7"),
("\xE9\x85\xB2",'euc','utf8','z',"\xEE\xCB"),
("\xE9\x85\xB3",'euc','utf8','z',"\xEE\xCA"),
("\xE9\x85\xB5",'euc','utf8','z',"\xB9\xDA"),
("\xE9\x85\xB7",'euc','utf8','z',"\xB9\xF3"),
("\xE9\x85\xB8",'euc','utf8','z',"\xBB\xC0"),
("\xE9\x86\x82",'euc','utf8','z',"\xEE\xCE"),
("\xE9\x86\x87",'euc','utf8','z',"\xBD\xE6"),
("\xE9\x86\x89",'euc','utf8','z',"\xEE\xCD"),
("\xE9\x86\x8B",'euc','utf8','z',"\xEE\xCC"),
("\xE9\x86\x8D",'euc','utf8','z',"\xC2\xE9"),
("\xE9\x86\x90",'euc','utf8','z',"\xB8\xEF"),
("\xE9\x86\x92",'euc','utf8','z',"\xC0\xC3"),
("\xE9\x86\x97",'euc','utf8','z',"\xC8\xB0"),
("\xE9\x86\x9C",'euc','utf8','z',"\xBD\xB9"),
("\xE9\x86\xA2",'euc','utf8','z',"\xEE\xCF"),
("\xE9\x86\xA4",'euc','utf8','z',"\xBE\xDF"),
("\xE9\x86\xAA",'euc','utf8','z',"\xEE\xD2"),
("\xE9\x86\xAB",'euc','utf8','z',"\xEE\xD0"),
("\xE9\x86\xAF",'euc','utf8','z',"\xEE\xD1"),
("\xE9\x86\xB4",'euc','utf8','z',"\xEE\xD4"),
("\xE9\x86\xB5",'euc','utf8','z',"\xEE\xD3"),
("\xE9\x86\xB8",'euc','utf8','z',"\xBE\xFA"),
("\xE9\x86\xBA",'euc','utf8','z',"\xEE\xD5"),
("\xE9\x87\x80",'euc','utf8','z',"\xEE\xD6"),
("\xE9\x87\x81",'euc','utf8','z',"\xEE\xD7"),
("\xE9\x87\x86",'euc','utf8','z',"\xC8\xD0"),
("\xE9\x87\x87",'euc','utf8','z',"\xBA\xD3"),
("\xE9\x87\x88",'euc','utf8','z',"\xBC\xE1"),
("\xE9\x87\x89",'euc','utf8','z',"\xEE\xD8"),
("\xE9\x87\x8B",'euc','utf8','z',"\xEE\xD9"),
("\xE9\x87\x8C",'euc','utf8','z',"\xCE\xA4"),
("\xE9\x87\x8D",'euc','utf8','z',"\xBD\xC5"),
("\xE9\x87\x8E",'euc','utf8','z',"\xCC\xEE"),
("\xE9\x87\x8F",'euc','utf8','z',"\xCE\xCC"),
("\xE9\x87\x90",'euc','utf8','z',"\xEE\xDA"),
("\xE9\x87\x91",'euc','utf8','z',"\xB6\xE2"),
("\xE9\x87\x96",'euc','utf8','z',"\xEE\xDB"),
("\xE9\x87\x97",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x87\x98",'euc','utf8','z',"\xC5\xA3"),
("\xE9\x87\x9A",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x87\x9B",'euc','utf8','z',"\xEE\xDE"),
("\xE9\x87\x9C",'euc','utf8','z',"\xB3\xF8"),
("\xE9\x87\x9D",'euc','utf8','z',"\xBF\xCB"),
("\xE9\x87\x9E",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x87\x9F",'euc','utf8','z',"\xEE\xDC"),
("\xE9\x87\xA1",'euc','utf8','z',"\xEE\xDD"),
("\xE9\x87\xA3",'euc','utf8','z',"\xC4\xE0"),
("\xE9\x87\xA4",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x87\xA5",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x87\xA6",'euc','utf8','z',"\xCB\xD5"),
("\xE9\x87\xA7",'euc','utf8','z',"\xB6\xFC"),
("\xE9\x87\xAD",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x87\xAE",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x87\xB5",'euc','utf8','z',"\xEE\xE0"),
("\xE9\x87\xB6",'euc','utf8','z',"\xEE\xE1"),
("\xE9\x87\xBC",'euc','utf8','z',"\xEE\xDF"),
("\xE9\x87\xBF",'euc','utf8','z',"\xEE\xE3"),
("\xE9\x88\x86",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x88\x8A",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x88\x8D",'euc','utf8','z',"\xC6\xDF"),
("\xE9\x88\x8E",'euc','utf8','z',"\xB3\xC3"),
("\xE9\x88\x90",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x88\x91",'euc','utf8','z',"\xEE\xE7"),
("\xE9\x88\x94",'euc','utf8','z',"\xEE\xE4"),
("\xE9\x88\x95",'euc','utf8','z',"\xEE\xE6"),
("\xE9\x88\x9E",'euc','utf8','z',"\xEE\xE2"),
("\xE9\x88\xA9",'euc','utf8','z',"\xEF\xCF"),
("\xE9\x88\xAC",'euc','utf8','z',"\xEE\xE5"),
("\xE9\x88\xB4",'euc','utf8','z',"\xCE\xEB"),
("\xE9\x88\xB7",'euc','utf8','z',"\xB8\xDA"),
("\xE9\x88\xB9",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x88\xBA",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x88\xBC",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x88\xBF",'euc','utf8','z',"\xEE\xEF"),
("\xE9\x89\x80",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x89\x84",'euc','utf8','z',"\xC5\xB4"),
("\xE9\x89\x85",'euc','utf8','z',"\xEE\xEA"),
("\xE9\x89\x88",'euc','utf8','z',"\xEE\xED"),
("\xE9\x89\x89",'euc','utf8','z',"\xEE\xEB"),
("\xE9\x89\x8B",'euc','utf8','z',"\xEE\xF0"),
("\xE9\x89\x8E",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x89\x90",'euc','utf8','z',"\xEE\xF1"),
("\xE9\x89\x91",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x89\x97",'euc','utf8','z',"\xEE\xE9"),
("\xE9\x89\x99",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x89\x9A",'euc','utf8','z',"\xEE\xF6"),
("\xE9\x89\x9B",'euc','utf8','z',"\xB1\xF4"),
("\xE9\x89\x9E",'euc','utf8','z',"\xEE\xE8"),
("\xE9\x89\xA2",'euc','utf8','z',"\xC8\xAD"),
("\xE9\x89\xA4",'euc','utf8','z',"\xEE\xEC"),
("\xE9\x89\xA6",'euc','utf8','z',"\xBE\xE0"),
("\xE9\x89\xA7",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x89\xB1",'euc','utf8','z',"\xB9\xDB"),
("\xE9\x89\xB7",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x89\xB8",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x89\xBE",'euc','utf8','z',"\xCB\xC8"),
("\xE9\x8A\x80",'euc','utf8','z',"\xB6\xE4"),
("\xE9\x8A\x83",'euc','utf8','z',"\xBD\xC6"),
("\xE9\x8A\x85",'euc','utf8','z',"\xC6\xBC"),
("\xE9\x8A\x88",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8A\x91",'euc','utf8','z',"\xC1\xAD"),
("\xE9\x8A\x93",'euc','utf8','z',"\xEE\xF4"),
("\xE9\x8A\x95",'euc','utf8','z',"\xEE\xEE"),
("\xE9\x8A\x96",'euc','utf8','z',"\xEE\xF3"),
("\xE9\x8A\x98",'euc','utf8','z',"\xCC\xC3"),
("\xE9\x8A\x9A",'euc','utf8','z',"\xC4\xB8"),
("\xE9\x8A\x9B",'euc','utf8','z',"\xEE\xF5"),
("\xE9\x8A\x9C",'euc','utf8','z',"\xEE\xF2"),
("\xE9\x8A\xA7",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8A\xAD",'euc','utf8','z',"\xC1\xAC"),
("\xE9\x8A\xB7",'euc','utf8','z',"\xEE\xF9"),
("\xE9\x8A\xB9",'euc','utf8','z',"\xEE\xF8"),
("\xE9\x8B\x8F",'euc','utf8','z',"\xEE\xF7"),
("\xE9\x8B\x90",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8B\x92",'euc','utf8','z',"\xCB\xAF"),
("\xE9\x8B\x93",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8B\x95",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8B\x97",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8B\x99",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8B\xA0",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8B\xA4",'euc','utf8','z',"\xBD\xFB"),
("\xE9\x8B\xA7",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8B\xA9",'euc','utf8','z',"\xEE\xFA"),
("\xE9\x8B\xAA",'euc','utf8','z',"\xCA\xDF"),
("\xE9\x8B\xAD",'euc','utf8','z',"\xB1\xD4"),
("\xE9\x8B\xB2",'euc','utf8','z',"\xC9\xC6"),
("\xE9\x8B\xB3",'euc','utf8','z',"\xC3\xF2"),
("\xE9\x8B\xB8",'euc','utf8','z',"\xB5\xF8"),
("\xE9\x8B\xB9",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8B\xBA",'euc','utf8','z',"\xEE\xFC"),
("\xE9\x8B\xBB",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8B\xBC",'euc','utf8','z',"\xB9\xDD"),
("\xE9\x8B\xBF",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8C\x82",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8C\x86",'euc','utf8','z',"\xBB\xAC"),
("\xE9\x8C\x8F",'euc','utf8','z',"\xEE\xFB"),
("\xE9\x8C\x90",'euc','utf8','z',"\xBF\xED"),
("\xE9\x8C\x98",'euc','utf8','z',"\xBF\xEE"),
("\xE9\x8C\x99",'euc','utf8','z',"\xEF\xA1"),
("\xE9\x8C\x9A",'euc','utf8','z',"\xEF\xA3"),
("\xE9\x8C\x9D",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8C\x9E",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8C\xA0",'euc','utf8','z',"\xBE\xFB"),
("\xE9\x8C\xA1",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8C\xA2",'euc','utf8','z',"\xEF\xA2"),
("\xE9\x8C\xA3",'euc','utf8','z',"\xEF\xA4"),
("\xE9\x8C\xA5",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8C\xA6",'euc','utf8','z',"\xB6\xD3"),
("\xE9\x8C\xA8",'euc','utf8','z',"\xC9\xC5"),
("\xE9\x8C\xAB",'euc','utf8','z',"\xBC\xE2"),
("\xE9\x8C\xAC",'euc','utf8','z',"\xCF\xA3"),
("\xE9\x8C\xAE",'euc','utf8','z',"\xEE\xFE"),
("\xE9\x8C\xAF",'euc','utf8','z',"\xBA\xF8"),
("\xE9\x8C\xB2",'euc','utf8','z',"\xCF\xBF"),
("\xE9\x8C\xB5",'euc','utf8','z',"\xEF\xA6"),
("\xE9\x8C\xBA",'euc','utf8','z',"\xEF\xA5"),
("\xE9\x8C\xBB",'euc','utf8','z',"\xEF\xA7"),
("\xE9\x8D\x84",'euc','utf8','z',"\xEE\xFD"),
("\xE9\x8D\x88",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8D\x8B",'euc','utf8','z',"\xC6\xE9"),
("\xE9\x8D\x8D",'euc','utf8','z',"\xC5\xD5"),
("\xE9\x8D\x94",'euc','utf8','z',"\xC4\xD7"),
("\xE9\x8D\x96",'euc','utf8','z',"\xEF\xAC"),
("\xE9\x8D\x97",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8D\x9B",'euc','utf8','z',"\xC3\xC3"),
("\xE9\x8D\x9C",'euc','utf8','z',"\xEF\xA8"),
("\xE9\x8D\xA0",'euc','utf8','z',"\xEF\xA9"),
("\xE9\x8D\xAC",'euc','utf8','z',"\xB7\xAD"),
("\xE9\x8D\xAE",'euc','utf8','z',"\xEF\xAB"),
("\xE9\x8D\xB0",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8D\xB5",'euc','utf8','z',"\xB8\xB0"),
("\xE9\x8D\xBC",'euc','utf8','z',"\xEF\xAA"),
("\xE9\x8D\xBE",'euc','utf8','z',"\xBE\xE1"),
("\xE9\x8E\x8C",'euc','utf8','z',"\xB3\xF9"),
("\xE9\x8E\x94",'euc','utf8','z',"\xEF\xB0"),
("\xE9\x8E\x96",'euc','utf8','z',"\xBA\xBF"),
("\xE9\x8E\x97",'euc','utf8','z',"\xC1\xF9"),
("\xE9\x8E\x9A",'euc','utf8','z',"\xC4\xCA"),
("\xE9\x8E\xA4",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8E\xA7",'euc','utf8','z',"\xB3\xBB"),
("\xE9\x8E\xAC",'euc','utf8','z',"\xEF\xAE"),
("\xE9\x8E\xAD",'euc','utf8','z',"\xEF\xAF"),
("\xE9\x8E\xAE",'euc','utf8','z',"\xC4\xC3"),
("\xE9\x8E\xB0",'euc','utf8','z',"\xEF\xAD"),
("\xE9\x8E\xB9",'euc','utf8','z',"\xEF\xB1"),
("\xE9\x8F\x83",'euc','utf8','z',"\xEF\xB7"),
("\xE9\x8F\x86",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8F\x88",'euc','utf8','z',"\xEF\xBA"),
("\xE9\x8F\x90",'euc','utf8','z',"\xEF\xB9"),
("\xE9\x8F\x91",'euc','utf8','z',"\xC5\xAD"),
("\xE9\x8F\x96",'euc','utf8','z',"\xEF\xB2"),
("\xE9\x8F\x97",'euc','utf8','z',"\xEF\xB3"),
("\xE9\x8F\x98",'euc','utf8','z',"\xEF\xB6"),
("\xE9\x8F\x9D",'euc','utf8','z',"\xEF\xB8"),
("\xE9\x8F\x9E",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x8F\xA1",'euc','utf8','z',"\xB6\xC0"),
("\xE9\x8F\xA4",'euc','utf8','z',"\xEF\xBB"),
("\xE9\x8F\xA5",'euc','utf8','z',"\xEF\xB5"),
("\xE9\x8F\xA8",'euc','utf8','z',"\xEF\xB4"),
("\xE9\x8F\xB8",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x90\x83",'euc','utf8','z',"\xEF\xBF"),
("\xE9\x90\x87",'euc','utf8','z',"\xEF\xC0"),
("\xE9\x90\x90",'euc','utf8','z',"\xEF\xC1"),
("\xE9\x90\x93",'euc','utf8','z',"\xEF\xBE"),
("\xE9\x90\x94",'euc','utf8','z',"\xEF\xBD"),
("\xE9\x90\x98",'euc','utf8','z',"\xBE\xE2"),
("\xE9\x90\x99",'euc','utf8','z',"\xC6\xAA"),
("\xE9\x90\x9A",'euc','utf8','z',"\xEF\xBC"),
("\xE9\x90\xA1",'euc','utf8','z',"\xEF\xC5"),
("\xE9\x90\xAB",'euc','utf8','z',"\xEF\xC3"),
("\xE9\x90\xB1",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x90\xB5",'euc','utf8','z',"\xEF\xC4"),
("\xE9\x90\xB6",'euc','utf8','z',"\xEF\xC2"),
("\xE9\x90\xB8",'euc','utf8','z',"\xC2\xF8"),
("\xE9\x90\xBA",'euc','utf8','z',"\xEF\xC6"),
("\xE9\x91\x81",'euc','utf8','z',"\xEF\xC7"),
("\xE9\x91\x84",'euc','utf8','z',"\xEF\xC9"),
("\xE9\x91\x85",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x91\x88",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x91\x91",'euc','utf8','z',"\xB4\xD5"),
("\xE9\x91\x92",'euc','utf8','z',"\xEF\xC8"),
("\xE9\x91\x93",'euc','utf8','z',"\xCC\xFA"),
("\xE9\x91\x9A",'euc','utf8','z',"\xEF\xD4"),
("\xE9\x91\x9B",'euc','utf8','z',"\xEF\xCA"),
("\xE9\x91\x9E",'euc','utf8','z',"\xEF\xCD"),
("\xE9\x91\xA0",'euc','utf8','z',"\xEF\xCB"),
("\xE9\x91\xA2",'euc','utf8','z',"\xEF\xCC"),
("\xE9\x91\xAA",'euc','utf8','z',"\xEF\xCE"),
("\xE9\x91\xB0",'euc','utf8','z',"\xEF\xD0"),
("\xE9\x91\xB5",'euc','utf8','z',"\xEF\xD1"),
("\xE9\x91\xB7",'euc','utf8','z',"\xEF\xD2"),
("\xE9\x91\xBC",'euc','utf8','z',"\xEF\xD5"),
("\xE9\x91\xBD",'euc','utf8','z',"\xEF\xD3"),
("\xE9\x91\xBE",'euc','utf8','z',"\xEF\xD6"),
("\xE9\x91\xBF",'euc','utf8','z',"\xEF\xD8"),
("\xE9\x92\x81",'euc','utf8','z',"\xEF\xD7"),
("\xE9\x95\xB7",'euc','utf8','z',"\xC4\xB9"),
("\xE9\x96\x80",'euc','utf8','z',"\xCC\xE7"),
("\xE9\x96\x82",'euc','utf8','z',"\xEF\xD9"),
("\xE9\x96\x83",'euc','utf8','z',"\xC1\xAE"),
("\xE9\x96\x87",'euc','utf8','z',"\xEF\xDA"),
("\xE9\x96\x89",'euc','utf8','z',"\xCA\xC4"),
("\xE9\x96\x8A",'euc','utf8','z',"\xEF\xDB"),
("\xE9\x96\x8B",'euc','utf8','z',"\xB3\xAB"),
("\xE9\x96\x8F",'euc','utf8','z',"\xB1\xBC"),
("\xE9\x96\x91",'euc','utf8','z',"\xB4\xD7"),
("\xE9\x96\x92",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x96\x93",'euc','utf8','z',"\xB4\xD6"),
("\xE9\x96\x94",'euc','utf8','z',"\xEF\xDC"),
("\xE9\x96\x96",'euc','utf8','z',"\xEF\xDD"),
("\xE9\x96\x98",'euc','utf8','z',"\xEF\xDE"),
("\xE9\x96\x99",'euc','utf8','z',"\xEF\xDF"),
("\xE9\x96\xA0",'euc','utf8','z',"\xEF\xE0"),
("\xE9\x96\xA2",'euc','utf8','z',"\xB4\xD8"),
("\xE9\x96\xA3",'euc','utf8','z',"\xB3\xD5"),
("\xE9\x96\xA4",'euc','utf8','z',"\xB9\xDE"),
("\xE9\x96\xA5",'euc','utf8','z',"\xC8\xB6"),
("\xE9\x96\xA7",'euc','utf8','z',"\xEF\xE2"),
("\xE9\x96\xA8",'euc','utf8','z',"\xEF\xE1"),
("\xE9\x96\xAD",'euc','utf8','z',"\xEF\xE3"),
("\xE9\x96\xB2",'euc','utf8','z',"\xB1\xDC"),
("\xE9\x96\xB9",'euc','utf8','z',"\xEF\xE6"),
("\xE9\x96\xBB",'euc','utf8','z',"\xEF\xE5"),
("\xE9\x96\xBC",'euc','utf8','z',"\xEF\xE4"),
("\xE9\x96\xBE",'euc','utf8','z',"\xEF\xE7"),
("\xE9\x97\x83",'euc','utf8','z',"\xEF\xEA"),
("\xE9\x97\x87",'euc','utf8','z',"\xB0\xC7"),
("\xE9\x97\x8A",'euc','utf8','z',"\xEF\xE8"),
("\xE9\x97\x8C",'euc','utf8','z',"\xEF\xEC"),
("\xE9\x97\x8D",'euc','utf8','z',"\xEF\xEB"),
("\xE9\x97\x94",'euc','utf8','z',"\xEF\xEE"),
("\xE9\x97\x95",'euc','utf8','z',"\xEF\xED"),
("\xE9\x97\x96",'euc','utf8','z',"\xEF\xEF"),
("\xE9\x97\x98",'euc','utf8','z',"\xC6\xAE"),
("\xE9\x97\x9C",'euc','utf8','z',"\xEF\xF0"),
("\xE9\x97\xA1",'euc','utf8','z',"\xEF\xF1"),
("\xE9\x97\xA2",'euc','utf8','z',"\xEF\xF3"),
("\xE9\x97\xA5",'euc','utf8','z',"\xEF\xF2"),
("\xE9\x98\x9C",'euc','utf8','z',"\xC9\xEC"),
("\xE9\x98\xA1",'euc','utf8','z',"\xEF\xF4"),
("\xE9\x98\xA8",'euc','utf8','z',"\xEF\xF5"),
("\xE9\x98\xAA",'euc','utf8','z',"\xBA\xE5"),
("\xE9\x98\xAE",'euc','utf8','z',"\xEF\xF6"),
("\xE9\x98\xAF",'euc','utf8','z',"\xEF\xF7"),
("\xE9\x98\xB2",'euc','utf8','z',"\xCB\xC9"),
("\xE9\x98\xBB",'euc','utf8','z',"\xC1\xCB"),
("\xE9\x98\xBF",'euc','utf8','z',"\xB0\xA4"),
("\xE9\x99\x80",'euc','utf8','z',"\xC2\xCB"),
("\xE9\x99\x82",'euc','utf8','z',"\xEF\xF8"),
("\xE9\x99\x84",'euc','utf8','z',"\xC9\xED"),
("\xE9\x99\x8B",'euc','utf8','z',"\xEF\xFB"),
("\xE9\x99\x8C",'euc','utf8','z',"\xEF\xF9"),
("\xE9\x99\x8D",'euc','utf8','z',"\xB9\xDF"),
("\xE9\x99\x8F",'euc','utf8','z',"\xEF\xFA"),
("\xE9\x99\x90",'euc','utf8','z',"\xB8\xC2"),
("\xE9\x99\x9B",'euc','utf8','z',"\xCA\xC5"),
("\xE9\x99\x9C",'euc','utf8','z',"\xEF\xFD"),
("\xE9\x99\x9D",'euc','utf8','z',"\xF0\xA1"),
("\xE9\x99\x9E",'euc','utf8','z',"\xEF\xFE"),
("\xE9\x99\x9F",'euc','utf8','z',"\xF0\xA2"),
("\xE9\x99\xA2",'euc','utf8','z',"\xB1\xA1"),
("\xE9\x99\xA3",'euc','utf8','z',"\xBF\xD8"),
("\xE9\x99\xA4",'euc','utf8','z',"\xBD\xFC"),
("\xE9\x99\xA5",'euc','utf8','z',"\xB4\xD9"),
("\xE9\x99\xA6",'euc','utf8','z',"\xF0\xA3"),
("\xE9\x99\xAA",'euc','utf8','z',"\xC7\xE6"),
("\xE9\x99\xAC",'euc','utf8','z',"\xF0\xA5"),
("\xE9\x99\xB0",'euc','utf8','z',"\xB1\xA2"),
("\xE9\x99\xB2",'euc','utf8','z',"\xF0\xA4"),
("\xE9\x99\xB3",'euc','utf8','z',"\xC4\xC4"),
("\xE9\x99\xB5",'euc','utf8','z',"\xCE\xCD"),
("\xE9\x99\xB6",'euc','utf8','z',"\xC6\xAB"),
("\xE9\x99\xB7",'euc','utf8','z',"\xEF\xFC"),
("\xE9\x99\xB8",'euc','utf8','z',"\xCE\xA6"),
("\xE9\x99\xBA",'euc','utf8','z',"\xB8\xB1"),
("\xE9\x99\xBD",'euc','utf8','z',"\xCD\xDB"),
("\xE9\x9A\x85",'euc','utf8','z',"\xB6\xF9"),
("\xE9\x9A\x86",'euc','utf8','z',"\xCE\xB4"),
("\xE9\x9A\x88",'euc','utf8','z',"\xB7\xA8"),
("\xE9\x9A\x8A",'euc','utf8','z',"\xC2\xE2"),
("\xE9\x9A\x8B",'euc','utf8','z',"\xE7\xA1"),
("\xE9\x9A\x8D",'euc','utf8','z',"\xF0\xA6"),
("\xE9\x9A\x8E",'euc','utf8','z',"\xB3\xAC"),
("\xE9\x9A\x8F",'euc','utf8','z',"\xBF\xEF"),
("\xE9\x9A\x94",'euc','utf8','z',"\xB3\xD6"),
("\xE9\x9A\x95",'euc','utf8','z',"\xF0\xA8"),
("\xE9\x9A\x97",'euc','utf8','z',"\xF0\xA9"),
("\xE9\x9A\x98",'euc','utf8','z',"\xF0\xA7"),
("\xE9\x9A\x99",'euc','utf8','z',"\xB7\xE4"),
("\xE9\x9A\x9B",'euc','utf8','z',"\xBA\xDD"),
("\xE9\x9A\x9C",'euc','utf8','z',"\xBE\xE3"),
("\xE9\x9A\x9D",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x9A\xA0",'euc','utf8','z',"\xB1\xA3"),
("\xE9\x9A\xA3",'euc','utf8','z',"\xCE\xD9"),
("\xE9\x9A\xA7",'euc','utf8','z',"\xF0\xAB"),
("\xE9\x9A\xA8",'euc','utf8','z',"\xEE\xAE"),
("\xE9\x9A\xAA",'euc','utf8','z',"\xF0\xAA"),
("\xE9\x9A\xAF",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x9A\xB0",'euc','utf8','z',"\xF0\xAE"),
("\xE9\x9A\xB1",'euc','utf8','z',"\xF0\xAC"),
("\xE9\x9A\xB2",'euc','utf8','z',"\xF0\xAD"),
("\xE9\x9A\xB4",'euc','utf8','z',"\xF0\xAF"),
("\xE9\x9A\xB6",'euc','utf8','z',"\xF0\xB0"),
("\xE9\x9A\xB7",'euc','utf8','z',"\xCE\xEC"),
("\xE9\x9A\xB8",'euc','utf8','z',"\xF0\xB1"),
("\xE9\x9A\xB9",'euc','utf8','z',"\xF0\xB2"),
("\xE9\x9A\xBB",'euc','utf8','z',"\xC0\xC9"),
("\xE9\x9A\xBC",'euc','utf8','z',"\xC8\xBB"),
("\xE9\x9B\x80",'euc','utf8','z',"\xBF\xFD"),
("\xE9\x9B\x81",'euc','utf8','z',"\xB4\xE7"),
("\xE9\x9B\x84",'euc','utf8','z',"\xCD\xBA"),
("\xE9\x9B\x85",'euc','utf8','z',"\xB2\xED"),
("\xE9\x9B\x86",'euc','utf8','z',"\xBD\xB8"),
("\xE9\x9B\x87",'euc','utf8','z',"\xB8\xDB"),
("\xE9\x9B\x89",'euc','utf8','z',"\xF0\xB5"),
("\xE9\x9B\x8B",'euc','utf8','z',"\xF0\xB4"),
("\xE9\x9B\x8C",'euc','utf8','z',"\xBB\xF3"),
("\xE9\x9B\x8D",'euc','utf8','z',"\xF0\xB6"),
("\xE9\x9B\x8E",'euc','utf8','z',"\xF0\xB3"),
("\xE9\x9B\x91",'euc','utf8','z',"\xBB\xA8"),
("\xE9\x9B\x95",'euc','utf8','z',"\xF0\xBA"),
("\xE9\x9B\x96",'euc','utf8','z',"\xEA\xAD"),
("\xE9\x9B\x99",'euc','utf8','z',"\xD2\xD6"),
("\xE9\x9B\x9B",'euc','utf8','z',"\xBF\xF7"),
("\xE9\x9B\x9C",'euc','utf8','z',"\xF0\xB8"),
("\xE9\x9B\xA2",'euc','utf8','z',"\xCE\xA5"),
("\xE9\x9B\xA3",'euc','utf8','z',"\xC6\xF1"),
("\xE9\x9B\xA8",'euc','utf8','z',"\xB1\xAB"),
("\xE9\x9B\xAA",'euc','utf8','z',"\xC0\xE3"),
("\xE9\x9B\xAB",'euc','utf8','z',"\xBC\xB6"),
("\xE9\x9B\xB0",'euc','utf8','z',"\xCA\xB7"),
("\xE9\x9B\xB2",'euc','utf8','z',"\xB1\xC0"),
("\xE9\x9B\xB6",'euc','utf8','z',"\xCE\xED"),
("\xE9\x9B\xB7",'euc','utf8','z',"\xCD\xEB"),
("\xE9\x9B\xB9",'euc','utf8','z',"\xF0\xBB"),
("\xE9\x9B\xBB",'euc','utf8','z',"\xC5\xC5"),
("\xE9\x9C\x80",'euc','utf8','z',"\xBC\xFB"),
("\xE9\x9C\x84",'euc','utf8','z',"\xF0\xBC"),
("\xE9\x9C\x86",'euc','utf8','z',"\xF0\xBD"),
("\xE9\x9C\x87",'euc','utf8','z',"\xBF\xCC"),
("\xE9\x9C\x88",'euc','utf8','z',"\xF0\xBE"),
("\xE9\x9C\x8A",'euc','utf8','z',"\xCE\xEE"),
("\xE9\x9C\x8D",'euc','utf8','z',"\xF0\xB9"),
("\xE9\x9C\x8E",'euc','utf8','z',"\xF0\xC0"),
("\xE9\x9C\x8F",'euc','utf8','z',"\xF0\xC2"),
("\xE9\x9C\x91",'euc','utf8','z',"\xF0\xC1"),
("\xE9\x9C\x93",'euc','utf8','z',"\xF0\xBF"),
("\xE9\x9C\x96",'euc','utf8','z',"\xF0\xC3"),
("\xE9\x9C\x99",'euc','utf8','z',"\xF0\xC4"),
("\xE9\x9C\x9C",'euc','utf8','z',"\xC1\xFA"),
("\xE9\x9C\x9E",'euc','utf8','z',"\xB2\xE2"),
("\xE9\x9C\xA4",'euc','utf8','z',"\xF0\xC5"),
("\xE9\x9C\xA7",'euc','utf8','z',"\xCC\xB8"),
("\xE9\x9C\xAA",'euc','utf8','z',"\xF0\xC6"),
("\xE9\x9C\xB0",'euc','utf8','z',"\xF0\xC7"),
("\xE9\x9C\xB2",'euc','utf8','z',"\xCF\xAA"),
("\xE9\x9C\xB3",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x9C\xB8",'euc','utf8','z',"\xDB\xB1"),
("\xE9\x9C\xB9",'euc','utf8','z',"\xF0\xC8"),
("\xE9\x9C\xBB",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x9C\xBD",'euc','utf8','z',"\xF0\xC9"),
("\xE9\x9C\xBE",'euc','utf8','z',"\xF0\xCA"),
("\xE9\x9D\x82",'euc','utf8','z',"\xF0\xCE"),
("\xE9\x9D\x83",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x9D\x84",'euc','utf8','z',"\xF0\xCB"),
("\xE9\x9D\x86",'euc','utf8','z',"\xF0\xCC"),
("\xE9\x9D\x88",'euc','utf8','z',"\xF0\xCD"),
("\xE9\x9D\x89",'euc','utf8','z',"\xF0\xCF"),
("\xE9\x9D\x8D",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x9D\x8F",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x9D\x91",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x9D\x92",'euc','utf8','z',"\xC0\xC4"),
("\xE9\x9D\x95",'euc','utf8','z',"\xA2\xAE"),
("\xE9\x9D\x96",'euc','utf8','z',"\xCC\xF7"),
("\xE9\x9D\x99",'euc','utf8','z',"\xC0\xC5"),
("\xE9\x9D\x9C",'euc','utf8','z',"\xF0\xD0"),
("\xE9\x9D\x9E",'euc','utf8','z',"\xC8\xF3"),
("\xE9\x9D\xA0",'euc','utf8','z',"\xF0\xD1"),
("\xE9\x9D\xA1",'euc','utf8','z',"\xF3\xD3"),
("\xE9\x9D\xA2",'euc','utf8','z',"\xCC\xCC"),
("\xE9\x9D\xA4",'euc','utf8','z',"\xF0\xD2"),
("\xE9\x9D\xA6",'euc','utf8','z',"\xF0\xD3"),
("\xE9\x9D\xA8",'euc','utf8','z',"\xF0\xD4"),
("\xE9\x9D\xA9",'euc','utf8','z',"\xB3\xD7"),
("\xE9\x9D\xAB",'euc','utf8','z',"\xF0\xD6"),
("\xE9\x9D\xAD",'euc','utf8','z',"\xBF\xD9"),
("\xE9\x9D\xB1",'euc','utf8','z',"\xF0\xD7"),
("\xE9\x9D\xB4",'euc','utf8','z',"\xB7\xA4"),
("\xE9\x9D\xB9",'euc','utf8','z',"\xF0\xD8"),
("\xE9\x9D\xBA",'euc','utf8','z',"\xF0\xDC"),
("\xE9\x9D\xBC",'euc','utf8','z',"\xF0\xDA"),
("\xE9\x9E\x81",'euc','utf8','z',"\xF0\xDB"),
("\xE9\x9E\x84",'euc','utf8','z',"\xB3\xF3"),
("\xE9\x9E\x85",'euc','utf8','z',"\xF0\xD9"),
("\xE9\x9E\x86",'euc','utf8','z',"\xF0\xDD"),
("\xE9\x9E\x8B",'euc','utf8','z',"\xF0\xDE"),
("\xE9\x9E\x8D",'euc','utf8','z',"\xB0\xC8"),
("\xE9\x9E\x8F",'euc','utf8','z',"\xF0\xDF"),
("\xE9\x9E\x90",'euc','utf8','z',"\xF0\xE0"),
("\xE9\x9E\x98",'euc','utf8','z',"\xBE\xE4"),
("\xE9\x9E\x9C",'euc','utf8','z',"\xF0\xE1"),
("\xE9\x9E\xA0",'euc','utf8','z',"\xB5\xC7"),
("\xE9\x9E\xA3",'euc','utf8','z',"\xF0\xE4"),
("\xE9\x9E\xA6",'euc','utf8','z',"\xF0\xE3"),
("\xE9\x9E\xA8",'euc','utf8','z',"\xF0\xE2"),
("\xE9\x9E\xAB",'euc','utf8','z',"\xEB\xF1"),
("\xE9\x9E\xAD",'euc','utf8','z',"\xCA\xDC"),
("\xE9\x9E\xB3",'euc','utf8','z',"\xF0\xE5"),
("\xE9\x9E\xB4",'euc','utf8','z',"\xF0\xE6"),
("\xE9\x9F\x83",'euc','utf8','z',"\xF0\xE7"),
("\xE9\x9F\x86",'euc','utf8','z',"\xF0\xE8"),
("\xE9\x9F\x88",'euc','utf8','z',"\xF0\xE9"),
("\xE9\x9F\x8B",'euc','utf8','z',"\xF0\xEA"),
("\xE9\x9F\x93",'euc','utf8','z',"\xB4\xDA"),
("\xE9\x9F\x9C",'euc','utf8','z',"\xF0\xEB"),
("\xE9\x9F\xAD",'euc','utf8','z',"\xF0\xEC"),
("\xE9\x9F\xAE",'euc','utf8','z',"\xC7\xA3"),
("\xE9\x9F\xB2",'euc','utf8','z',"\xF0\xEE"),
("\xE9\x9F\xB3",'euc','utf8','z',"\xB2\xBB"),
("\xE9\x9F\xB5",'euc','utf8','z',"\xF0\xF1"),
("\xE9\x9F\xB6",'euc','utf8','z',"\xF0\xF0"),
("\xE9\x9F\xBB",'euc','utf8','z',"\xB1\xA4"),
("\xE9\x9F\xBF",'euc','utf8','z',"\xB6\xC1"),
("\xE9\xA0\x81",'euc','utf8','z',"\xCA\xC7"),
("\xE9\xA0\x82",'euc','utf8','z',"\xC4\xBA"),
("\xE9\xA0\x83",'euc','utf8','z',"\xBA\xA2"),
("\xE9\xA0\x85",'euc','utf8','z',"\xB9\xE0"),
("\xE9\xA0\x86",'euc','utf8','z',"\xBD\xE7"),
("\xE9\xA0\x88",'euc','utf8','z',"\xBF\xDC"),
("\xE9\xA0\x8C",'euc','utf8','z',"\xF0\xF3"),
("\xE9\xA0\x8F",'euc','utf8','z',"\xF0\xF2"),
("\xE9\xA0\x90",'euc','utf8','z',"\xCD\xC2"),
("\xE9\xA0\x91",'euc','utf8','z',"\xB4\xE8"),
("\xE9\xA0\x92",'euc','utf8','z',"\xC8\xD2"),
("\xE9\xA0\x93",'euc','utf8','z',"\xC6\xDC"),
("\xE9\xA0\x97",'euc','utf8','z',"\xBF\xFC"),
("\xE9\xA0\x98",'euc','utf8','z',"\xCE\xCE"),
("\xE9\xA0\x9A",'euc','utf8','z',"\xB7\xDB"),
("\xE9\xA0\xA1",'euc','utf8','z',"\xF0\xF6"),
("\xE9\xA0\xA4",'euc','utf8','z',"\xF0\xF5"),
("\xE9\xA0\xAC",'euc','utf8','z',"\xCB\xCB"),
("\xE9\xA0\xAD",'euc','utf8','z',"\xC6\xAC"),
("\xE9\xA0\xB4",'euc','utf8','z',"\xB1\xD0"),
("\xE9\xA0\xB7",'euc','utf8','z',"\xF0\xF7"),
("\xE9\xA0\xB8",'euc','utf8','z',"\xF0\xF4"),
("\xE9\xA0\xBB",'euc','utf8','z',"\xC9\xD1"),
("\xE9\xA0\xBC",'euc','utf8','z',"\xCD\xEA"),
("\xE9\xA0\xBD",'euc','utf8','z',"\xF0\xF8"),
("\xE9\xA1\x86",'euc','utf8','z',"\xF0\xF9"),
("\xE9\xA1\x8B",'euc','utf8','z',"\xF0\xFB"),
("\xE9\xA1\x8C",'euc','utf8','z',"\xC2\xEA"),
("\xE9\xA1\x8D",'euc','utf8','z',"\xB3\xDB"),
("\xE9\xA1\x8E",'euc','utf8','z',"\xB3\xDC"),
("\xE9\xA1\x8F",'euc','utf8','z',"\xF0\xFA"),
("\xE9\xA1\x94",'euc','utf8','z',"\xB4\xE9"),
("\xE9\xA1\x95",'euc','utf8','z',"\xB8\xB2"),
("\xE9\xA1\x97",'euc','utf8','z',"\xA2\xAE"),
("\xE9\xA1\x98",'euc','utf8','z',"\xB4\xEA"),
("\xE9\xA1\x9B",'euc','utf8','z',"\xC5\xBF"),
("\xE9\xA1\x9E",'euc','utf8','z',"\xCE\xE0"),
("\xE9\xA1\xA5",'euc','utf8','z',"\xA2\xAE"),
("\xE9\xA1\xA7",'euc','utf8','z',"\xB8\xDC"),
("\xE9\xA1\xAB",'euc','utf8','z',"\xF0\xFC"),
("\xE9\xA1\xAF",'euc','utf8','z',"\xF0\xFD"),
("\xE9\xA1\xB0",'euc','utf8','z',"\xF0\xFE"),
("\xE9\xA1\xB1",'euc','utf8','z',"\xF1\xA1"),
("\xE9\xA1\xB3",'euc','utf8','z',"\xF1\xA3"),
("\xE9\xA1\xB4",'euc','utf8','z',"\xF1\xA2"),
("\xE9\xA2\xA8",'euc','utf8','z',"\xC9\xF7"),
("\xE9\xA2\xAA",'euc','utf8','z',"\xF1\xA4"),
("\xE9\xA2\xAF",'euc','utf8','z',"\xF1\xA5"),
("\xE9\xA2\xB1",'euc','utf8','z',"\xF1\xA6"),
("\xE9\xA2\xB6",'euc','utf8','z',"\xF1\xA7"),
("\xE9\xA3\x83",'euc','utf8','z',"\xF1\xA9"),
("\xE9\xA3\x84",'euc','utf8','z',"\xF1\xA8"),
("\xE9\xA3\x86",'euc','utf8','z',"\xF1\xAA"),
("\xE9\xA3\x9B",'euc','utf8','z',"\xC8\xF4"),
("\xE9\xA3\x9C",'euc','utf8','z',"\xE6\xCC"),
("\xE9\xA3\x9F",'euc','utf8','z',"\xBF\xA9"),
("\xE9\xA3\xA2",'euc','utf8','z',"\xB5\xB2"),
("\xE9\xA3\xA9",'euc','utf8','z',"\xF1\xAB"),
("\xE9\xA3\xAB",'euc','utf8','z',"\xF1\xAC"),
("\xE9\xA3\xAD",'euc','utf8','z',"\xD2\xAC"),
("\xE9\xA3\xAE",'euc','utf8','z',"\xDD\xBB"),
("\xE9\xA3\xAF",'euc','utf8','z',"\xC8\xD3"),
("\xE9\xA3\xB2",'euc','utf8','z',"\xB0\xFB"),
("\xE9\xA3\xB4",'euc','utf8','z',"\xB0\xBB"),
("\xE9\xA3\xBC",'euc','utf8','z',"\xBB\xF4"),
("\xE9\xA3\xBD",'euc','utf8','z',"\xCB\xB0"),
("\xE9\xA3\xBE",'euc','utf8','z',"\xBE\xFE"),
("\xE9\xA4\x83",'euc','utf8','z',"\xF1\xAD"),
("\xE9\xA4\x85",'euc','utf8','z',"\xCC\xDF"),
("\xE9\xA4\x89",'euc','utf8','z',"\xF1\xAE"),
("\xE9\xA4\x8A",'euc','utf8','z',"\xCD\xDC"),
("\xE9\xA4\x8C",'euc','utf8','z',"\xB1\xC2"),
("\xE9\xA4\x90",'euc','utf8','z',"\xBB\xC1"),
("\xE9\xA4\x92",'euc','utf8','z',"\xF1\xAF"),
("\xE9\xA4\x93",'euc','utf8','z',"\xB2\xEE"),
("\xE9\xA4\x94",'euc','utf8','z',"\xF1\xB0"),
("\xE9\xA4\x98",'euc','utf8','z',"\xF1\xB1"),
("\xE9\xA4\x9D",'euc','utf8','z',"\xF1\xB3"),
("\xE9\xA4\x9E",'euc','utf8','z',"\xF1\xB4"),
("\xE9\xA4\xA0",'euc','utf8','z',"\xF1\xB6"),
("\xE9\xA4\xA1",'euc','utf8','z',"\xF1\xB2"),
("\xE9\xA4\xA4",'euc','utf8','z',"\xF1\xB5"),
("\xE9\xA4\xA7",'euc','utf8','z',"\xA2\xAE"),
("\xE9\xA4\xA8",'euc','utf8','z',"\xB4\xDB"),
("\xE9\xA4\xAC",'euc','utf8','z',"\xF1\xB7"),
("\xE9\xA4\xAE",'euc','utf8','z',"\xF1\xB8"),
("\xE9\xA4\xBD",'euc','utf8','z',"\xF1\xB9"),
("\xE9\xA4\xBE",'euc','utf8','z',"\xF1\xBA"),
("\xE9\xA5\x82",'euc','utf8','z',"\xF1\xBB"),
("\xE9\xA5\x85",'euc','utf8','z',"\xF1\xBD"),
("\xE9\xA5\x89",'euc','utf8','z',"\xF1\xBC"),
("\xE9\xA5\x8B",'euc','utf8','z',"\xF1\xBF"),
("\xE9\xA5\x8C",'euc','utf8','z',"\xF1\xC2"),
("\xE9\xA5\x90",'euc','utf8','z',"\xF1\xBE"),
("\xE9\xA5\x91",'euc','utf8','z',"\xF1\xC0"),
("\xE9\xA5\x92",'euc','utf8','z',"\xF1\xC1"),
("\xE9\xA5\x95",'euc','utf8','z',"\xF1\xC3"),
("\xE9\xA5\x97",'euc','utf8','z',"\xB6\xC2"),
("\xE9\xA6\x96",'euc','utf8','z',"\xBC\xF3"),
("\xE9\xA6\x97",'euc','utf8','z',"\xF1\xC4"),
("\xE9\xA6\x98",'euc','utf8','z',"\xF1\xC5"),
("\xE9\xA6\x99",'euc','utf8','z',"\xB9\xE1"),
("\xE9\xA6\x9E",'euc','utf8','z',"\xA2\xAE"),
("\xE9\xA6\xA5",'euc','utf8','z',"\xF1\xC6"),
("\xE9\xA6\xA8",'euc','utf8','z',"\xB3\xBE"),
("\xE9\xA6\xAC",'euc','utf8','z',"\xC7\xCF"),
("\xE9\xA6\xAD",'euc','utf8','z',"\xF1\xC7"),
("\xE9\xA6\xAE",'euc','utf8','z',"\xF1\xC8"),
("\xE9\xA6\xB3",'euc','utf8','z',"\xC3\xDA"),
("\xE9\xA6\xB4",'euc','utf8','z',"\xC6\xEB"),
("\xE9\xA6\xBC",'euc','utf8','z',"\xF1\xC9"),
("\xE9\xA7\x81",'euc','utf8','z',"\xC7\xFD"),
("\xE9\xA7\x84",'euc','utf8','z',"\xC2\xCC"),
("\xE9\xA7\x85",'euc','utf8','z',"\xB1\xD8"),
("\xE9\xA7\x86",'euc','utf8','z',"\xB6\xEE"),
("\xE9\xA7\x88",'euc','utf8','z',"\xB6\xEF"),
("\xE9\xA7\x90",'euc','utf8','z',"\xC3\xF3"),
("\xE9\xA7\x91",'euc','utf8','z',"\xF1\xCE"),
("\xE9\xA7\x92",'euc','utf8','z',"\xB6\xF0"),
("\xE9\xA7\x95",'euc','utf8','z',"\xB2\xEF"),
("\xE9\xA7\x98",'euc','utf8','z',"\xF1\xCD"),
("\xE9\xA7\x9B",'euc','utf8','z',"\xF1\xCB"),
("\xE9\xA7\x9D",'euc','utf8','z',"\xF1\xCC"),
("\xE9\xA7\x9F",'euc','utf8','z',"\xF1\xCA"),
("\xE9\xA7\xA2",'euc','utf8','z',"\xF1\xD8"),
("\xE9\xA7\xAD",'euc','utf8','z',"\xF1\xCF"),
("\xE9\xA7\xAE",'euc','utf8','z',"\xF1\xD0"),
("\xE9\xA7\xB1",'euc','utf8','z',"\xF1\xD1"),
("\xE9\xA7\xB2",'euc','utf8','z',"\xF1\xD2"),
("\xE9\xA7\xB8",'euc','utf8','z',"\xF1\xD4"),
("\xE9\xA7\xBB",'euc','utf8','z',"\xF1\xD3"),
("\xE9\xA7\xBF",'euc','utf8','z',"\xBD\xD9"),
("\xE9\xA8\x81",'euc','utf8','z',"\xF1\xD5"),
("\xE9\xA8\x85",'euc','utf8','z',"\xF1\xD7"),
("\xE9\xA8\x8E",'euc','utf8','z',"\xB5\xB3"),
("\xE9\xA8\x8F",'euc','utf8','z',"\xF1\xD6"),
("\xE9\xA8\x92",'euc','utf8','z',"\xC1\xFB"),
("\xE9\xA8\x93",'euc','utf8','z',"\xB8\xB3"),
("\xE9\xA8\x99",'euc','utf8','z',"\xF1\xD9"),
("\xE9\xA8\xA8",'euc','utf8','z',"\xC2\xCD"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
