######################################################################
#
# t/5438_utf8_by_utf8__6of8.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\xE7\xBE\x94",'utf8','utf8','',"\xE7\xBE\x94"),
("\xE7\xBE\x9A",'utf8','utf8','',"\xE7\xBE\x9A"),
("\xE7\xBE\x9D",'utf8','utf8','',"\xE7\xBE\x9D"),
("\xE7\xBE\x9E",'utf8','utf8','',"\xE7\xBE\x9E"),
("\xE7\xBE\xA1",'utf8','utf8','',"\xE7\xBE\xA1"),
("\xE7\xBE\xA3",'utf8','utf8','',"\xE7\xBE\xA3"),
("\xE7\xBE\xA4",'utf8','utf8','',"\xE7\xBE\xA4"),
("\xE7\xBE\xA8",'utf8','utf8','',"\xE7\xBE\xA8"),
("\xE7\xBE\xA9",'utf8','utf8','',"\xE7\xBE\xA9"),
("\xE7\xBE\xAE",'utf8','utf8','',"\xE7\xBE\xAE"),
("\xE7\xBE\xAF",'utf8','utf8','',"\xE7\xBE\xAF"),
("\xE7\xBE\xB2",'utf8','utf8','',"\xE7\xBE\xB2"),
("\xE7\xBE\xB6",'utf8','utf8','',"\xE7\xBE\xB6"),
("\xE7\xBE\xB8",'utf8','utf8','',"\xE7\xBE\xB8"),
("\xE7\xBE\xB9",'utf8','utf8','',"\xE7\xBE\xB9"),
("\xE7\xBE\xBD",'utf8','utf8','',"\xE7\xBE\xBD"),
("\xE7\xBF\x81",'utf8','utf8','',"\xE7\xBF\x81"),
("\xE7\xBF\x85",'utf8','utf8','',"\xE7\xBF\x85"),
("\xE7\xBF\x86",'utf8','utf8','',"\xE7\xBF\x86"),
("\xE7\xBF\x8A",'utf8','utf8','',"\xE7\xBF\x8A"),
("\xE7\xBF\x8C",'utf8','utf8','',"\xE7\xBF\x8C"),
("\xE7\xBF\x92",'utf8','utf8','',"\xE7\xBF\x92"),
("\xE7\xBF\x94",'utf8','utf8','',"\xE7\xBF\x94"),
("\xE7\xBF\x95",'utf8','utf8','',"\xE7\xBF\x95"),
("\xE7\xBF\xA0",'utf8','utf8','',"\xE7\xBF\xA0"),
("\xE7\xBF\xA1",'utf8','utf8','',"\xE7\xBF\xA1"),
("\xE7\xBF\xA6",'utf8','utf8','',"\xE7\xBF\xA6"),
("\xE7\xBF\xA9",'utf8','utf8','',"\xE7\xBF\xA9"),
("\xE7\xBF\xAB",'utf8','utf8','',"\xE7\xBF\xAB"),
("\xE7\xBF\xB0",'utf8','utf8','',"\xE7\xBF\xB0"),
("\xE7\xBF\xB3",'utf8','utf8','',"\xE7\xBF\xB3"),
("\xE7\xBF\xB9",'utf8','utf8','',"\xE7\xBF\xB9"),
("\xE7\xBF\xBB",'utf8','utf8','',"\xE7\xBF\xBB"),
("\xE7\xBF\xBC",'utf8','utf8','',"\xE7\xBF\xBC"),
("\xE8\x80\x80",'utf8','utf8','',"\xE8\x80\x80"),
("\xE8\x80\x81",'utf8','utf8','',"\xE8\x80\x81"),
("\xE8\x80\x83",'utf8','utf8','',"\xE8\x80\x83"),
("\xE8\x80\x84",'utf8','utf8','',"\xE8\x80\x84"),
("\xE8\x80\x85",'utf8','utf8','',"\xE8\x80\x85"),
("\xE8\x80\x86",'utf8','utf8','',"\xE8\x80\x86"),
("\xE8\x80\x8B",'utf8','utf8','',"\xE8\x80\x8B"),
("\xE8\x80\x8C",'utf8','utf8','',"\xE8\x80\x8C"),
("\xE8\x80\x90",'utf8','utf8','',"\xE8\x80\x90"),
("\xE8\x80\x92",'utf8','utf8','',"\xE8\x80\x92"),
("\xE8\x80\x95",'utf8','utf8','',"\xE8\x80\x95"),
("\xE8\x80\x97",'utf8','utf8','',"\xE8\x80\x97"),
("\xE8\x80\x98",'utf8','utf8','',"\xE8\x80\x98"),
("\xE8\x80\x99",'utf8','utf8','',"\xE8\x80\x99"),
("\xE8\x80\x9C",'utf8','utf8','',"\xE8\x80\x9C"),
("\xE8\x80\xA1",'utf8','utf8','',"\xE8\x80\xA1"),
("\xE8\x80\xA8",'utf8','utf8','',"\xE8\x80\xA8"),
("\xE8\x80\xB3",'utf8','utf8','',"\xE8\x80\xB3"),
("\xE8\x80\xB6",'utf8','utf8','',"\xE8\x80\xB6"),
("\xE8\x80\xBB",'utf8','utf8','',"\xE8\x80\xBB"),
("\xE8\x80\xBD",'utf8','utf8','',"\xE8\x80\xBD"),
("\xE8\x80\xBF",'utf8','utf8','',"\xE8\x80\xBF"),
("\xE8\x81\x86",'utf8','utf8','',"\xE8\x81\x86"),
("\xE8\x81\x8A",'utf8','utf8','',"\xE8\x81\x8A"),
("\xE8\x81\x92",'utf8','utf8','',"\xE8\x81\x92"),
("\xE8\x81\x96",'utf8','utf8','',"\xE8\x81\x96"),
("\xE8\x81\x98",'utf8','utf8','',"\xE8\x81\x98"),
("\xE8\x81\x9A",'utf8','utf8','',"\xE8\x81\x9A"),
("\xE8\x81\x9E",'utf8','utf8','',"\xE8\x81\x9E"),
("\xE8\x81\x9F",'utf8','utf8','',"\xE8\x81\x9F"),
("\xE8\x81\xA1",'utf8','utf8','',"\xE8\x81\xA1"),
("\xE8\x81\xA2",'utf8','utf8','',"\xE8\x81\xA2"),
("\xE8\x81\xA8",'utf8','utf8','',"\xE8\x81\xA8"),
("\xE8\x81\xAF",'utf8','utf8','',"\xE8\x81\xAF"),
("\xE8\x81\xB0",'utf8','utf8','',"\xE8\x81\xB0"),
("\xE8\x81\xB2",'utf8','utf8','',"\xE8\x81\xB2"),
("\xE8\x81\xB3",'utf8','utf8','',"\xE8\x81\xB3"),
("\xE8\x81\xB4",'utf8','utf8','',"\xE8\x81\xB4"),
("\xE8\x81\xB6",'utf8','utf8','',"\xE8\x81\xB6"),
("\xE8\x81\xB7",'utf8','utf8','',"\xE8\x81\xB7"),
("\xE8\x81\xB9",'utf8','utf8','',"\xE8\x81\xB9"),
("\xE8\x81\xBD",'utf8','utf8','',"\xE8\x81\xBD"),
("\xE8\x81\xBE",'utf8','utf8','',"\xE8\x81\xBE"),
("\xE8\x81\xBF",'utf8','utf8','',"\xE8\x81\xBF"),
("\xE8\x82\x84",'utf8','utf8','',"\xE8\x82\x84"),
("\xE8\x82\x85",'utf8','utf8','',"\xE8\x82\x85"),
("\xE8\x82\x86",'utf8','utf8','',"\xE8\x82\x86"),
("\xE8\x82\x87",'utf8','utf8','',"\xE8\x82\x87"),
("\xE8\x82\x89",'utf8','utf8','',"\xE8\x82\x89"),
("\xE8\x82\x8B",'utf8','utf8','',"\xE8\x82\x8B"),
("\xE8\x82\x8C",'utf8','utf8','',"\xE8\x82\x8C"),
("\xE8\x82\x93",'utf8','utf8','',"\xE8\x82\x93"),
("\xE8\x82\x96",'utf8','utf8','',"\xE8\x82\x96"),
("\xE8\x82\x98",'utf8','utf8','',"\xE8\x82\x98"),
("\xE8\x82\x9A",'utf8','utf8','',"\xE8\x82\x9A"),
("\xE8\x82\x9B",'utf8','utf8','',"\xE8\x82\x9B"),
("\xE8\x82\x9D",'utf8','utf8','',"\xE8\x82\x9D"),
("\xE8\x82\xA1",'utf8','utf8','',"\xE8\x82\xA1"),
("\xE8\x82\xA2",'utf8','utf8','',"\xE8\x82\xA2"),
("\xE8\x82\xA5",'utf8','utf8','',"\xE8\x82\xA5"),
("\xE8\x82\xA9",'utf8','utf8','',"\xE8\x82\xA9"),
("\xE8\x82\xAA",'utf8','utf8','',"\xE8\x82\xAA"),
("\xE8\x82\xAC",'utf8','utf8','',"\xE8\x82\xAC"),
("\xE8\x82\xAD",'utf8','utf8','',"\xE8\x82\xAD"),
("\xE8\x82\xAF",'utf8','utf8','',"\xE8\x82\xAF"),
("\xE8\x82\xB1",'utf8','utf8','',"\xE8\x82\xB1"),
("\xE8\x82\xB2",'utf8','utf8','',"\xE8\x82\xB2"),
("\xE8\x82\xB4",'utf8','utf8','',"\xE8\x82\xB4"),
("\xE8\x82\xBA",'utf8','utf8','',"\xE8\x82\xBA"),
("\xE8\x83\x83",'utf8','utf8','',"\xE8\x83\x83"),
("\xE8\x83\x84",'utf8','utf8','',"\xE8\x83\x84"),
("\xE8\x83\x86",'utf8','utf8','',"\xE8\x83\x86"),
("\xE8\x83\x8C",'utf8','utf8','',"\xE8\x83\x8C"),
("\xE8\x83\x8E",'utf8','utf8','',"\xE8\x83\x8E"),
("\xE8\x83\x96",'utf8','utf8','',"\xE8\x83\x96"),
("\xE8\x83\x99",'utf8','utf8','',"\xE8\x83\x99"),
("\xE8\x83\x9A",'utf8','utf8','',"\xE8\x83\x9A"),
("\xE8\x83\x9B",'utf8','utf8','',"\xE8\x83\x9B"),
("\xE8\x83\x9D",'utf8','utf8','',"\xE8\x83\x9D"),
("\xE8\x83\x9E",'utf8','utf8','',"\xE8\x83\x9E"),
("\xE8\x83\xA1",'utf8','utf8','',"\xE8\x83\xA1"),
("\xE8\x83\xA4",'utf8','utf8','',"\xE8\x83\xA4"),
("\xE8\x83\xA5",'utf8','utf8','',"\xE8\x83\xA5"),
("\xE8\x83\xAF",'utf8','utf8','',"\xE8\x83\xAF"),
("\xE8\x83\xB1",'utf8','utf8','',"\xE8\x83\xB1"),
("\xE8\x83\xB4",'utf8','utf8','',"\xE8\x83\xB4"),
("\xE8\x83\xB8",'utf8','utf8','',"\xE8\x83\xB8"),
("\xE8\x83\xBC",'utf8','utf8','',"\xE8\x83\xBC"),
("\xE8\x83\xBD",'utf8','utf8','',"\xE8\x83\xBD"),
("\xE8\x84\x82",'utf8','utf8','',"\xE8\x84\x82"),
("\xE8\x84\x85",'utf8','utf8','',"\xE8\x84\x85"),
("\xE8\x84\x86",'utf8','utf8','',"\xE8\x84\x86"),
("\xE8\x84\x87",'utf8','utf8','',"\xE8\x84\x87"),
("\xE8\x84\x88",'utf8','utf8','',"\xE8\x84\x88"),
("\xE8\x84\x89",'utf8','utf8','',"\xE8\x84\x89"),
("\xE8\x84\x8A",'utf8','utf8','',"\xE8\x84\x8A"),
("\xE8\x84\x9A",'utf8','utf8','',"\xE8\x84\x9A"),
("\xE8\x84\x9B",'utf8','utf8','',"\xE8\x84\x9B"),
("\xE8\x84\xA3",'utf8','utf8','',"\xE8\x84\xA3"),
("\xE8\x84\xA9",'utf8','utf8','',"\xE8\x84\xA9"),
("\xE8\x84\xAF",'utf8','utf8','',"\xE8\x84\xAF"),
("\xE8\x84\xB1",'utf8','utf8','',"\xE8\x84\xB1"),
("\xE8\x84\xB3",'utf8','utf8','',"\xE8\x84\xB3"),
("\xE8\x84\xB9",'utf8','utf8','',"\xE8\x84\xB9"),
("\xE8\x84\xBE",'utf8','utf8','',"\xE8\x84\xBE"),
("\xE8\x85\x86",'utf8','utf8','',"\xE8\x85\x86"),
("\xE8\x85\x8B",'utf8','utf8','',"\xE8\x85\x8B"),
("\xE8\x85\x8E",'utf8','utf8','',"\xE8\x85\x8E"),
("\xE8\x85\x90",'utf8','utf8','',"\xE8\x85\x90"),
("\xE8\x85\x91",'utf8','utf8','',"\xE8\x85\x91"),
("\xE8\x85\x93",'utf8','utf8','',"\xE8\x85\x93"),
("\xE8\x85\x94",'utf8','utf8','',"\xE8\x85\x94"),
("\xE8\x85\x95",'utf8','utf8','',"\xE8\x85\x95"),
("\xE8\x85\x9F",'utf8','utf8','',"\xE8\x85\x9F"),
("\xE8\x85\xA5",'utf8','utf8','',"\xE8\x85\xA5"),
("\xE8\x85\xA6",'utf8','utf8','',"\xE8\x85\xA6"),
("\xE8\x85\xAB",'utf8','utf8','',"\xE8\x85\xAB"),
("\xE8\x85\xAE",'utf8','utf8','',"\xE8\x85\xAE"),
("\xE8\x85\xB0",'utf8','utf8','',"\xE8\x85\xB0"),
("\xE8\x85\xB1",'utf8','utf8','',"\xE8\x85\xB1"),
("\xE8\x85\xB4",'utf8','utf8','',"\xE8\x85\xB4"),
("\xE8\x85\xB8",'utf8','utf8','',"\xE8\x85\xB8"),
("\xE8\x85\xB9",'utf8','utf8','',"\xE8\x85\xB9"),
("\xE8\x85\xBA",'utf8','utf8','',"\xE8\x85\xBA"),
("\xE8\x85\xBF",'utf8','utf8','',"\xE8\x85\xBF"),
("\xE8\x86\x80",'utf8','utf8','',"\xE8\x86\x80"),
("\xE8\x86\x82",'utf8','utf8','',"\xE8\x86\x82"),
("\xE8\x86\x83",'utf8','utf8','',"\xE8\x86\x83"),
("\xE8\x86\x88",'utf8','utf8','',"\xE8\x86\x88"),
("\xE8\x86\x8A",'utf8','utf8','',"\xE8\x86\x8A"),
("\xE8\x86\x8F",'utf8','utf8','',"\xE8\x86\x8F"),
("\xE8\x86\x93",'utf8','utf8','',"\xE8\x86\x93"),
("\xE8\x86\x95",'utf8','utf8','',"\xE8\x86\x95"),
("\xE8\x86\x9A",'utf8','utf8','',"\xE8\x86\x9A"),
("\xE8\x86\x9C",'utf8','utf8','',"\xE8\x86\x9C"),
("\xE8\x86\x9D",'utf8','utf8','',"\xE8\x86\x9D"),
("\xE8\x86\xA0",'utf8','utf8','',"\xE8\x86\xA0"),
("\xE8\x86\xA3",'utf8','utf8','',"\xE8\x86\xA3"),
("\xE8\x86\xA4",'utf8','utf8','',"\xE8\x86\xA4"),
("\xE8\x86\xA8",'utf8','utf8','',"\xE8\x86\xA8"),
("\xE8\x86\xA9",'utf8','utf8','',"\xE8\x86\xA9"),
("\xE8\x86\xB0",'utf8','utf8','',"\xE8\x86\xB0"),
("\xE8\x86\xB3",'utf8','utf8','',"\xE8\x86\xB3"),
("\xE8\x86\xB5",'utf8','utf8','',"\xE8\x86\xB5"),
("\xE8\x86\xB8",'utf8','utf8','',"\xE8\x86\xB8"),
("\xE8\x86\xBA",'utf8','utf8','',"\xE8\x86\xBA"),
("\xE8\x86\xBD",'utf8','utf8','',"\xE8\x86\xBD"),
("\xE8\x86\xBE",'utf8','utf8','',"\xE8\x86\xBE"),
("\xE8\x86\xBF",'utf8','utf8','',"\xE8\x86\xBF"),
("\xE8\x87\x80",'utf8','utf8','',"\xE8\x87\x80"),
("\xE8\x87\x82",'utf8','utf8','',"\xE8\x87\x82"),
("\xE8\x87\x86",'utf8','utf8','',"\xE8\x87\x86"),
("\xE8\x87\x88",'utf8','utf8','',"\xE8\x87\x88"),
("\xE8\x87\x89",'utf8','utf8','',"\xE8\x87\x89"),
("\xE8\x87\x8D",'utf8','utf8','',"\xE8\x87\x8D"),
("\xE8\x87\x91",'utf8','utf8','',"\xE8\x87\x91"),
("\xE8\x87\x93",'utf8','utf8','',"\xE8\x87\x93"),
("\xE8\x87\x98",'utf8','utf8','',"\xE8\x87\x98"),
("\xE8\x87\x99",'utf8','utf8','',"\xE8\x87\x99"),
("\xE8\x87\x9A",'utf8','utf8','',"\xE8\x87\x9A"),
("\xE8\x87\x9F",'utf8','utf8','',"\xE8\x87\x9F"),
("\xE8\x87\xA0",'utf8','utf8','',"\xE8\x87\xA0"),
("\xE8\x87\xA3",'utf8','utf8','',"\xE8\x87\xA3"),
("\xE8\x87\xA5",'utf8','utf8','',"\xE8\x87\xA5"),
("\xE8\x87\xA7",'utf8','utf8','',"\xE8\x87\xA7"),
("\xE8\x87\xA8",'utf8','utf8','',"\xE8\x87\xA8"),
("\xE8\x87\xAA",'utf8','utf8','',"\xE8\x87\xAA"),
("\xE8\x87\xAD",'utf8','utf8','',"\xE8\x87\xAD"),
("\xE8\x87\xB3",'utf8','utf8','',"\xE8\x87\xB3"),
("\xE8\x87\xB4",'utf8','utf8','',"\xE8\x87\xB4"),
("\xE8\x87\xBA",'utf8','utf8','',"\xE8\x87\xBA"),
("\xE8\x87\xBB",'utf8','utf8','',"\xE8\x87\xBB"),
("\xE8\x87\xBC",'utf8','utf8','',"\xE8\x87\xBC"),
("\xE8\x87\xBE",'utf8','utf8','',"\xE8\x87\xBE"),
("\xE8\x88\x81",'utf8','utf8','',"\xE8\x88\x81"),
("\xE8\x88\x82",'utf8','utf8','',"\xE8\x88\x82"),
("\xE8\x88\x85",'utf8','utf8','',"\xE8\x88\x85"),
("\xE8\x88\x87",'utf8','utf8','',"\xE8\x88\x87"),
("\xE8\x88\x88",'utf8','utf8','',"\xE8\x88\x88"),
("\xE8\x88\x89",'utf8','utf8','',"\xE8\x88\x89"),
("\xE8\x88\x8A",'utf8','utf8','',"\xE8\x88\x8A"),
("\xE8\x88\x8C",'utf8','utf8','',"\xE8\x88\x8C"),
("\xE8\x88\x8D",'utf8','utf8','',"\xE8\x88\x8D"),
("\xE8\x88\x8E",'utf8','utf8','',"\xE8\x88\x8E"),
("\xE8\x88\x90",'utf8','utf8','',"\xE8\x88\x90"),
("\xE8\x88\x92",'utf8','utf8','',"\xE8\x88\x92"),
("\xE8\x88\x96",'utf8','utf8','',"\xE8\x88\x96"),
("\xE8\x88\x97",'utf8','utf8','',"\xE8\x88\x97"),
("\xE8\x88\x98",'utf8','utf8','',"\xE8\x88\x98"),
("\xE8\x88\x9B",'utf8','utf8','',"\xE8\x88\x9B"),
("\xE8\x88\x9C",'utf8','utf8','',"\xE8\x88\x9C"),
("\xE8\x88\x9E",'utf8','utf8','',"\xE8\x88\x9E"),
("\xE8\x88\x9F",'utf8','utf8','',"\xE8\x88\x9F"),
("\xE8\x88\xA9",'utf8','utf8','',"\xE8\x88\xA9"),
("\xE8\x88\xAA",'utf8','utf8','',"\xE8\x88\xAA"),
("\xE8\x88\xAB",'utf8','utf8','',"\xE8\x88\xAB"),
("\xE8\x88\xAC",'utf8','utf8','',"\xE8\x88\xAC"),
("\xE8\x88\xAE",'utf8','utf8','',"\xE8\x88\xAE"),
("\xE8\x88\xB3",'utf8','utf8','',"\xE8\x88\xB3"),
("\xE8\x88\xB5",'utf8','utf8','',"\xE8\x88\xB5"),
("\xE8\x88\xB6",'utf8','utf8','',"\xE8\x88\xB6"),
("\xE8\x88\xB7",'utf8','utf8','',"\xE8\x88\xB7"),
("\xE8\x88\xB8",'utf8','utf8','',"\xE8\x88\xB8"),
("\xE8\x88\xB9",'utf8','utf8','',"\xE8\x88\xB9"),
("\xE8\x89\x80",'utf8','utf8','',"\xE8\x89\x80"),
("\xE8\x89\x87",'utf8','utf8','',"\xE8\x89\x87"),
("\xE8\x89\x98",'utf8','utf8','',"\xE8\x89\x98"),
("\xE8\x89\x99",'utf8','utf8','',"\xE8\x89\x99"),
("\xE8\x89\x9A",'utf8','utf8','',"\xE8\x89\x9A"),
("\xE8\x89\x9D",'utf8','utf8','',"\xE8\x89\x9D"),
("\xE8\x89\x9F",'utf8','utf8','',"\xE8\x89\x9F"),
("\xE8\x89\xA2",'utf8','utf8','',"\xE8\x89\xA2"),
("\xE8\x89\xA4",'utf8','utf8','',"\xE8\x89\xA4"),
("\xE8\x89\xA6",'utf8','utf8','',"\xE8\x89\xA6"),
("\xE8\x89\xA8",'utf8','utf8','',"\xE8\x89\xA8"),
("\xE8\x89\xAA",'utf8','utf8','',"\xE8\x89\xAA"),
("\xE8\x89\xAB",'utf8','utf8','',"\xE8\x89\xAB"),
("\xE8\x89\xAE",'utf8','utf8','',"\xE8\x89\xAE"),
("\xE8\x89\xAF",'utf8','utf8','',"\xE8\x89\xAF"),
("\xE8\x89\xB1",'utf8','utf8','',"\xE8\x89\xB1"),
("\xE8\x89\xB2",'utf8','utf8','',"\xE8\x89\xB2"),
("\xE8\x89\xB6",'utf8','utf8','',"\xE8\x89\xB6"),
("\xE8\x89\xB7",'utf8','utf8','',"\xE8\x89\xB7"),
("\xE8\x89\xB8",'utf8','utf8','',"\xE8\x89\xB8"),
("\xE8\x89\xBE",'utf8','utf8','',"\xE8\x89\xBE"),
("\xE8\x8A\x8B",'utf8','utf8','',"\xE8\x8A\x8B"),
("\xE8\x8A\x8D",'utf8','utf8','',"\xE8\x8A\x8D"),
("\xE8\x8A\x92",'utf8','utf8','',"\xE8\x8A\x92"),
("\xE8\x8A\x99",'utf8','utf8','',"\xE8\x8A\x99"),
("\xE8\x8A\x9D",'utf8','utf8','',"\xE8\x8A\x9D"),
("\xE8\x8A\x9F",'utf8','utf8','',"\xE8\x8A\x9F"),
("\xE8\x8A\xA5",'utf8','utf8','',"\xE8\x8A\xA5"),
("\xE8\x8A\xA6",'utf8','utf8','',"\xE8\x8A\xA6"),
("\xE8\x8A\xAB",'utf8','utf8','',"\xE8\x8A\xAB"),
("\xE8\x8A\xAC",'utf8','utf8','',"\xE8\x8A\xAC"),
("\xE8\x8A\xAD",'utf8','utf8','',"\xE8\x8A\xAD"),
("\xE8\x8A\xAF",'utf8','utf8','',"\xE8\x8A\xAF"),
("\xE8\x8A\xB1",'utf8','utf8','',"\xE8\x8A\xB1"),
("\xE8\x8A\xB3",'utf8','utf8','',"\xE8\x8A\xB3"),
("\xE8\x8A\xB8",'utf8','utf8','',"\xE8\x8A\xB8"),
("\xE8\x8A\xB9",'utf8','utf8','',"\xE8\x8A\xB9"),
("\xE8\x8A\xBB",'utf8','utf8','',"\xE8\x8A\xBB"),
("\xE8\x8A\xBD",'utf8','utf8','',"\xE8\x8A\xBD"),
("\xE8\x8B\x85",'utf8','utf8','',"\xE8\x8B\x85"),
("\xE8\x8B\x91",'utf8','utf8','',"\xE8\x8B\x91"),
("\xE8\x8B\x92",'utf8','utf8','',"\xE8\x8B\x92"),
("\xE8\x8B\x93",'utf8','utf8','',"\xE8\x8B\x93"),
("\xE8\x8B\x94",'utf8','utf8','',"\xE8\x8B\x94"),
("\xE8\x8B\x97",'utf8','utf8','',"\xE8\x8B\x97"),
("\xE8\x8B\x99",'utf8','utf8','',"\xE8\x8B\x99"),
("\xE8\x8B\x9B",'utf8','utf8','',"\xE8\x8B\x9B"),
("\xE8\x8B\x9C",'utf8','utf8','',"\xE8\x8B\x9C"),
("\xE8\x8B\x9E",'utf8','utf8','',"\xE8\x8B\x9E"),
("\xE8\x8B\x9F",'utf8','utf8','',"\xE8\x8B\x9F"),
("\xE8\x8B\xA1",'utf8','utf8','',"\xE8\x8B\xA1"),
("\xE8\x8B\xA3",'utf8','utf8','',"\xE8\x8B\xA3"),
("\xE8\x8B\xA5",'utf8','utf8','',"\xE8\x8B\xA5"),
("\xE8\x8B\xA6",'utf8','utf8','',"\xE8\x8B\xA6"),
("\xE8\x8B\xA7",'utf8','utf8','',"\xE8\x8B\xA7"),
("\xE8\x8B\xAB",'utf8','utf8','',"\xE8\x8B\xAB"),
("\xE8\x8B\xB1",'utf8','utf8','',"\xE8\x8B\xB1"),
("\xE8\x8B\xB3",'utf8','utf8','',"\xE8\x8B\xB3"),
("\xE8\x8B\xB4",'utf8','utf8','',"\xE8\x8B\xB4"),
("\xE8\x8B\xB9",'utf8','utf8','',"\xE8\x8B\xB9"),
("\xE8\x8B\xBA",'utf8','utf8','',"\xE8\x8B\xBA"),
("\xE8\x8B\xBB",'utf8','utf8','',"\xE8\x8B\xBB"),
("\xE8\x8C\x81",'utf8','utf8','',"\xE8\x8C\x81"),
("\xE8\x8C\x82",'utf8','utf8','',"\xE8\x8C\x82"),
("\xE8\x8C\x83",'utf8','utf8','',"\xE8\x8C\x83"),
("\xE8\x8C\x84",'utf8','utf8','',"\xE8\x8C\x84"),
("\xE8\x8C\x85",'utf8','utf8','',"\xE8\x8C\x85"),
("\xE8\x8C\x86",'utf8','utf8','',"\xE8\x8C\x86"),
("\xE8\x8C\x89",'utf8','utf8','',"\xE8\x8C\x89"),
("\xE8\x8C\x8E",'utf8','utf8','',"\xE8\x8C\x8E"),
("\xE8\x8C\x96",'utf8','utf8','',"\xE8\x8C\x96"),
("\xE8\x8C\x97",'utf8','utf8','',"\xE8\x8C\x97"),
("\xE8\x8C\x98",'utf8','utf8','',"\xE8\x8C\x98"),
("\xE8\x8C\x9C",'utf8','utf8','',"\xE8\x8C\x9C"),
("\xE8\x8C\xA3",'utf8','utf8','',"\xE8\x8C\xA3"),
("\xE8\x8C\xA8",'utf8','utf8','',"\xE8\x8C\xA8"),
("\xE8\x8C\xAB",'utf8','utf8','',"\xE8\x8C\xAB"),
("\xE8\x8C\xAF",'utf8','utf8','',"\xE8\x8C\xAF"),
("\xE8\x8C\xB1",'utf8','utf8','',"\xE8\x8C\xB1"),
("\xE8\x8C\xB2",'utf8','utf8','',"\xE8\x8C\xB2"),
("\xE8\x8C\xB4",'utf8','utf8','',"\xE8\x8C\xB4"),
("\xE8\x8C\xB5",'utf8','utf8','',"\xE8\x8C\xB5"),
("\xE8\x8C\xB6",'utf8','utf8','',"\xE8\x8C\xB6"),
("\xE8\x8C\xB8",'utf8','utf8','',"\xE8\x8C\xB8"),
("\xE8\x8C\xB9",'utf8','utf8','',"\xE8\x8C\xB9"),
("\xE8\x8D\x80",'utf8','utf8','',"\xE8\x8D\x80"),
("\xE8\x8D\x85",'utf8','utf8','',"\xE8\x8D\x85"),
("\xE8\x8D\x89",'utf8','utf8','',"\xE8\x8D\x89"),
("\xE8\x8D\x8A",'utf8','utf8','',"\xE8\x8D\x8A"),
("\xE8\x8D\x8F",'utf8','utf8','',"\xE8\x8D\x8F"),
("\xE8\x8D\x90",'utf8','utf8','',"\xE8\x8D\x90"),
("\xE8\x8D\x92",'utf8','utf8','',"\xE8\x8D\x92"),
("\xE8\x8D\x98",'utf8','utf8','',"\xE8\x8D\x98"),
("\xE8\x8D\xA2",'utf8','utf8','',"\xE8\x8D\xA2"),
("\xE8\x8D\xB3",'utf8','utf8','',"\xE8\x8D\xB3"),
("\xE8\x8D\xB5",'utf8','utf8','',"\xE8\x8D\xB5"),
("\xE8\x8D\xB7",'utf8','utf8','',"\xE8\x8D\xB7"),
("\xE8\x8D\xBB",'utf8','utf8','',"\xE8\x8D\xBB"),
("\xE8\x8D\xBC",'utf8','utf8','',"\xE8\x8D\xBC"),
("\xE8\x8D\xBF",'utf8','utf8','',"\xE8\x8D\xBF"),
("\xE8\x8E\x85",'utf8','utf8','',"\xE8\x8E\x85"),
("\xE8\x8E\x87",'utf8','utf8','',"\xE8\x8E\x87"),
("\xE8\x8E\x89",'utf8','utf8','',"\xE8\x8E\x89"),
("\xE8\x8E\x8A",'utf8','utf8','',"\xE8\x8E\x8A"),
("\xE8\x8E\x8E",'utf8','utf8','',"\xE8\x8E\x8E"),
("\xE8\x8E\x93",'utf8','utf8','',"\xE8\x8E\x93"),
("\xE8\x8E\x96",'utf8','utf8','',"\xE8\x8E\x96"),
("\xE8\x8E\x9A",'utf8','utf8','',"\xE8\x8E\x9A"),
("\xE8\x8E\x9E",'utf8','utf8','',"\xE8\x8E\x9E"),
("\xE8\x8E\x9F",'utf8','utf8','',"\xE8\x8E\x9F"),
("\xE8\x8E\xA0",'utf8','utf8','',"\xE8\x8E\xA0"),
("\xE8\x8E\xA2",'utf8','utf8','',"\xE8\x8E\xA2"),
("\xE8\x8E\xA8",'utf8','utf8','',"\xE8\x8E\xA8"),
("\xE8\x8E\xAA",'utf8','utf8','',"\xE8\x8E\xAA"),
("\xE8\x8E\xAB",'utf8','utf8','',"\xE8\x8E\xAB"),
("\xE8\x8E\xB1",'utf8','utf8','',"\xE8\x8E\xB1"),
("\xE8\x8E\xB5",'utf8','utf8','',"\xE8\x8E\xB5"),
("\xE8\x8E\xBD",'utf8','utf8','',"\xE8\x8E\xBD"),
("\xE8\x8F\x81",'utf8','utf8','',"\xE8\x8F\x81"),
("\xE8\x8F\x85",'utf8','utf8','',"\xE8\x8F\x85"),
("\xE8\x8F\x87",'utf8','utf8','',"\xE8\x8F\x87"),
("\xE8\x8F\x8A",'utf8','utf8','',"\xE8\x8F\x8A"),
("\xE8\x8F\x8C",'utf8','utf8','',"\xE8\x8F\x8C"),
("\xE8\x8F\x8E",'utf8','utf8','',"\xE8\x8F\x8E"),
("\xE8\x8F\x93",'utf8','utf8','',"\xE8\x8F\x93"),
("\xE8\x8F\x96",'utf8','utf8','',"\xE8\x8F\x96"),
("\xE8\x8F\x98",'utf8','utf8','',"\xE8\x8F\x98"),
("\xE8\x8F\x9C",'utf8','utf8','',"\xE8\x8F\x9C"),
("\xE8\x8F\x9F",'utf8','utf8','',"\xE8\x8F\x9F"),
("\xE8\x8F\xA0",'utf8','utf8','',"\xE8\x8F\xA0"),
("\xE8\x8F\xA9",'utf8','utf8','',"\xE8\x8F\xA9"),
("\xE8\x8F\xAB",'utf8','utf8','',"\xE8\x8F\xAB"),
("\xE8\x8F\xAF",'utf8','utf8','',"\xE8\x8F\xAF"),
("\xE8\x8F\xB0",'utf8','utf8','',"\xE8\x8F\xB0"),
("\xE8\x8F\xB1",'utf8','utf8','',"\xE8\x8F\xB1"),
("\xE8\x8F\xB2",'utf8','utf8','',"\xE8\x8F\xB2"),
("\xE8\x8F\xB4",'utf8','utf8','',"\xE8\x8F\xB4"),
("\xE8\x8F\xB6",'utf8','utf8','',"\xE8\x8F\xB6"),
("\xE8\x8F\xB7",'utf8','utf8','',"\xE8\x8F\xB7"),
("\xE8\x8F\xBB",'utf8','utf8','',"\xE8\x8F\xBB"),
("\xE8\x8F\xBD",'utf8','utf8','',"\xE8\x8F\xBD"),
("\xE8\x90\x83",'utf8','utf8','',"\xE8\x90\x83"),
("\xE8\x90\x84",'utf8','utf8','',"\xE8\x90\x84"),
("\xE8\x90\x87",'utf8','utf8','',"\xE8\x90\x87"),
("\xE8\x90\x8B",'utf8','utf8','',"\xE8\x90\x8B"),
("\xE8\x90\x8C",'utf8','utf8','',"\xE8\x90\x8C"),
("\xE8\x90\x8D",'utf8','utf8','',"\xE8\x90\x8D"),
("\xE8\x90\x8E",'utf8','utf8','',"\xE8\x90\x8E"),
("\xE8\x90\x93",'utf8','utf8','',"\xE8\x90\x93"),
("\xE8\x90\xA0",'utf8','utf8','',"\xE8\x90\xA0"),
("\xE8\x90\xA2",'utf8','utf8','',"\xE8\x90\xA2"),
("\xE8\x90\xA9",'utf8','utf8','',"\xE8\x90\xA9"),
("\xE8\x90\xAA",'utf8','utf8','',"\xE8\x90\xAA"),
("\xE8\x90\xAC",'utf8','utf8','',"\xE8\x90\xAC"),
("\xE8\x90\xB1",'utf8','utf8','',"\xE8\x90\xB1"),
("\xE8\x90\xB5",'utf8','utf8','',"\xE8\x90\xB5"),
("\xE8\x90\xB8",'utf8','utf8','',"\xE8\x90\xB8"),
("\xE8\x90\xBC",'utf8','utf8','',"\xE8\x90\xBC"),
("\xE8\x90\xBD",'utf8','utf8','',"\xE8\x90\xBD"),
("\xE8\x91\x86",'utf8','utf8','',"\xE8\x91\x86"),
("\xE8\x91\x88",'utf8','utf8','',"\xE8\x91\x88"),
("\xE8\x91\x89",'utf8','utf8','',"\xE8\x91\x89"),
("\xE8\x91\x8E",'utf8','utf8','',"\xE8\x91\x8E"),
("\xE8\x91\x97",'utf8','utf8','',"\xE8\x91\x97"),
("\xE8\x91\x9B",'utf8','utf8','',"\xE8\x91\x9B"),
("\xE8\x91\xA1",'utf8','utf8','',"\xE8\x91\xA1"),
("\xE8\x91\xA2",'utf8','utf8','',"\xE8\x91\xA2"),
("\xE8\x91\xA3",'utf8','utf8','',"\xE8\x91\xA3"),
("\xE8\x91\xA6",'utf8','utf8','',"\xE8\x91\xA6"),
("\xE8\x91\xA9",'utf8','utf8','',"\xE8\x91\xA9"),
("\xE8\x91\xAB",'utf8','utf8','',"\xE8\x91\xAB"),
("\xE8\x91\xAC",'utf8','utf8','',"\xE8\x91\xAC"),
("\xE8\x91\xAD",'utf8','utf8','',"\xE8\x91\xAD"),
("\xE8\x91\xAE",'utf8','utf8','',"\xE8\x91\xAE"),
("\xE8\x91\xAF",'utf8','utf8','',"\xE8\x91\xAF"),
("\xE8\x91\xB1",'utf8','utf8','',"\xE8\x91\xB1"),
("\xE8\x91\xB5",'utf8','utf8','',"\xE8\x91\xB5"),
("\xE8\x91\xB7",'utf8','utf8','',"\xE8\x91\xB7"),
("\xE8\x91\xB9",'utf8','utf8','',"\xE8\x91\xB9"),
("\xE8\x91\xBA",'utf8','utf8','',"\xE8\x91\xBA"),
("\xE8\x92\x82",'utf8','utf8','',"\xE8\x92\x82"),
("\xE8\x92\x84",'utf8','utf8','',"\xE8\x92\x84"),
("\xE8\x92\x8B",'utf8','utf8','',"\xE8\x92\x8B"),
("\xE8\x92\x90",'utf8','utf8','',"\xE8\x92\x90"),
("\xE8\x92\x94",'utf8','utf8','',"\xE8\x92\x94"),
("\xE8\x92\x99",'utf8','utf8','',"\xE8\x92\x99"),
("\xE8\x92\x9C",'utf8','utf8','',"\xE8\x92\x9C"),
("\xE8\x92\x9F",'utf8','utf8','',"\xE8\x92\x9F"),
("\xE8\x92\xA1",'utf8','utf8','',"\xE8\x92\xA1"),
("\xE8\x92\xAD",'utf8','utf8','',"\xE8\x92\xAD"),
("\xE8\x92\xB2",'utf8','utf8','',"\xE8\x92\xB2"),
("\xE8\x92\xB4",'utf8','utf8','',"\xE8\x92\xB4"),
("\xE8\x92\xB8",'utf8','utf8','',"\xE8\x92\xB8"),
("\xE8\x92\xB9",'utf8','utf8','',"\xE8\x92\xB9"),
("\xE8\x92\xBB",'utf8','utf8','',"\xE8\x92\xBB"),
("\xE8\x92\xBC",'utf8','utf8','',"\xE8\x92\xBC"),
("\xE8\x92\xBF",'utf8','utf8','',"\xE8\x92\xBF"),
("\xE8\x93\x81",'utf8','utf8','',"\xE8\x93\x81"),
("\xE8\x93\x84",'utf8','utf8','',"\xE8\x93\x84"),
("\xE8\x93\x86",'utf8','utf8','',"\xE8\x93\x86"),
("\xE8\x93\x89",'utf8','utf8','',"\xE8\x93\x89"),
("\xE8\x93\x8A",'utf8','utf8','',"\xE8\x93\x8A"),
("\xE8\x93\x8B",'utf8','utf8','',"\xE8\x93\x8B"),
("\xE8\x93\x8D",'utf8','utf8','',"\xE8\x93\x8D"),
("\xE8\x93\x90",'utf8','utf8','',"\xE8\x93\x90"),
("\xE8\x93\x91",'utf8','utf8','',"\xE8\x93\x91"),
("\xE8\x93\x96",'utf8','utf8','',"\xE8\x93\x96"),
("\xE8\x93\x99",'utf8','utf8','',"\xE8\x93\x99"),
("\xE8\x93\x9A",'utf8','utf8','',"\xE8\x93\x9A"),
("\xE8\x93\x9C",'utf8','utf8','',"\xE8\x93\x9C"),
("\xE8\x93\xAC",'utf8','utf8','',"\xE8\x93\xAC"),
("\xE8\x93\xAE",'utf8','utf8','',"\xE8\x93\xAE"),
("\xE8\x93\xB4",'utf8','utf8','',"\xE8\x93\xB4"),
("\xE8\x93\xBC",'utf8','utf8','',"\xE8\x93\xBC"),
("\xE8\x93\xBF",'utf8','utf8','',"\xE8\x93\xBF"),
("\xE8\x94\x80",'utf8','utf8','',"\xE8\x94\x80"),
("\xE8\x94\x86",'utf8','utf8','',"\xE8\x94\x86"),
("\xE8\x94\x91",'utf8','utf8','',"\xE8\x94\x91"),
("\xE8\x94\x93",'utf8','utf8','',"\xE8\x94\x93"),
("\xE8\x94\x94",'utf8','utf8','',"\xE8\x94\x94"),
("\xE8\x94\x95",'utf8','utf8','',"\xE8\x94\x95"),
("\xE8\x94\x97",'utf8','utf8','',"\xE8\x94\x97"),
("\xE8\x94\x98",'utf8','utf8','',"\xE8\x94\x98"),
("\xE8\x94\x9A",'utf8','utf8','',"\xE8\x94\x9A"),
("\xE8\x94\x9F",'utf8','utf8','',"\xE8\x94\x9F"),
("\xE8\x94\xA1",'utf8','utf8','',"\xE8\x94\xA1"),
("\xE8\x94\xA6",'utf8','utf8','',"\xE8\x94\xA6"),
("\xE8\x94\xAC",'utf8','utf8','',"\xE8\x94\xAC"),
("\xE8\x94\xAD",'utf8','utf8','',"\xE8\x94\xAD"),
("\xE8\x94\xB5",'utf8','utf8','',"\xE8\x94\xB5"),
("\xE8\x94\xBD",'utf8','utf8','',"\xE8\x94\xBD"),
("\xE8\x95\x80",'utf8','utf8','',"\xE8\x95\x80"),
("\xE8\x95\x81",'utf8','utf8','',"\xE8\x95\x81"),
("\xE8\x95\x83",'utf8','utf8','',"\xE8\x95\x83"),
("\xE8\x95\x88",'utf8','utf8','',"\xE8\x95\x88"),
("\xE8\x95\x89",'utf8','utf8','',"\xE8\x95\x89"),
("\xE8\x95\x8A",'utf8','utf8','',"\xE8\x95\x8A"),
("\xE8\x95\x8B",'utf8','utf8','',"\xE8\x95\x8B"),
("\xE8\x95\x8E",'utf8','utf8','',"\xE8\x95\x8E"),
("\xE8\x95\x93",'utf8','utf8','',"\xE8\x95\x93"),
("\xE8\x95\x95",'utf8','utf8','',"\xE8\x95\x95"),
("\xE8\x95\x97",'utf8','utf8','',"\xE8\x95\x97"),
("\xE8\x95\x98",'utf8','utf8','',"\xE8\x95\x98"),
("\xE8\x95\x99",'utf8','utf8','',"\xE8\x95\x99"),
("\xE8\x95\x9A",'utf8','utf8','',"\xE8\x95\x9A"),
("\xE8\x95\xA3",'utf8','utf8','',"\xE8\x95\xA3"),
("\xE8\x95\xA8",'utf8','utf8','',"\xE8\x95\xA8"),
("\xE8\x95\xA9",'utf8','utf8','',"\xE8\x95\xA9"),
("\xE8\x95\xAA",'utf8','utf8','',"\xE8\x95\xAA"),
("\xE8\x95\xAB",'utf8','utf8','',"\xE8\x95\xAB"),
("\xE8\x95\xAD",'utf8','utf8','',"\xE8\x95\xAD"),
("\xE8\x95\xB7",'utf8','utf8','',"\xE8\x95\xB7"),
("\xE8\x95\xBE",'utf8','utf8','',"\xE8\x95\xBE"),
("\xE8\x96\x80",'utf8','utf8','',"\xE8\x96\x80"),
("\xE8\x96\x84",'utf8','utf8','',"\xE8\x96\x84"),
("\xE8\x96\x87",'utf8','utf8','',"\xE8\x96\x87"),
("\xE8\x96\x88",'utf8','utf8','',"\xE8\x96\x88"),
("\xE8\x96\x8A",'utf8','utf8','',"\xE8\x96\x8A"),
("\xE8\x96\x90",'utf8','utf8','',"\xE8\x96\x90"),
("\xE8\x96\x91",'utf8','utf8','',"\xE8\x96\x91"),
("\xE8\x96\x94",'utf8','utf8','',"\xE8\x96\x94"),
("\xE8\x96\x97",'utf8','utf8','',"\xE8\x96\x97"),
("\xE8\x96\x99",'utf8','utf8','',"\xE8\x96\x99"),
("\xE8\x96\x9B",'utf8','utf8','',"\xE8\x96\x9B"),
("\xE8\x96\x9C",'utf8','utf8','',"\xE8\x96\x9C"),
("\xE8\x96\xA4",'utf8','utf8','',"\xE8\x96\xA4"),
("\xE8\x96\xA6",'utf8','utf8','',"\xE8\x96\xA6"),
("\xE8\x96\xA8",'utf8','utf8','',"\xE8\x96\xA8"),
("\xE8\x96\xA9",'utf8','utf8','',"\xE8\x96\xA9"),
("\xE8\x96\xAA",'utf8','utf8','',"\xE8\x96\xAA"),
("\xE8\x96\xAB",'utf8','utf8','',"\xE8\x96\xAB"),
("\xE8\x96\xAC",'utf8','utf8','',"\xE8\x96\xAC"),
("\xE8\x96\xAE",'utf8','utf8','',"\xE8\x96\xAE"),
("\xE8\x96\xAF",'utf8','utf8','',"\xE8\x96\xAF"),
("\xE8\x96\xB0",'utf8','utf8','',"\xE8\x96\xB0"),
("\xE8\x96\xB9",'utf8','utf8','',"\xE8\x96\xB9"),
("\xE8\x96\xBA",'utf8','utf8','',"\xE8\x96\xBA"),
("\xE8\x97\x81",'utf8','utf8','',"\xE8\x97\x81"),
("\xE8\x97\x89",'utf8','utf8','',"\xE8\x97\x89"),
("\xE8\x97\x8D",'utf8','utf8','',"\xE8\x97\x8D"),
("\xE8\x97\x8F",'utf8','utf8','',"\xE8\x97\x8F"),
("\xE8\x97\x90",'utf8','utf8','',"\xE8\x97\x90"),
("\xE8\x97\x95",'utf8','utf8','',"\xE8\x97\x95"),
("\xE8\x97\x9C",'utf8','utf8','',"\xE8\x97\x9C"),
("\xE8\x97\x9D",'utf8','utf8','',"\xE8\x97\x9D"),
("\xE8\x97\xA4",'utf8','utf8','',"\xE8\x97\xA4"),
("\xE8\x97\xA5",'utf8','utf8','',"\xE8\x97\xA5"),
("\xE8\x97\xA9",'utf8','utf8','',"\xE8\x97\xA9"),
("\xE8\x97\xAA",'utf8','utf8','',"\xE8\x97\xAA"),
("\xE8\x97\xB7",'utf8','utf8','',"\xE8\x97\xB7"),
("\xE8\x97\xB9",'utf8','utf8','',"\xE8\x97\xB9"),
("\xE8\x97\xBA",'utf8','utf8','',"\xE8\x97\xBA"),
("\xE8\x97\xBB",'utf8','utf8','',"\xE8\x97\xBB"),
("\xE8\x97\xBE",'utf8','utf8','',"\xE8\x97\xBE"),
("\xE8\x98\x82",'utf8','utf8','',"\xE8\x98\x82"),
("\xE8\x98\x86",'utf8','utf8','',"\xE8\x98\x86"),
("\xE8\x98\x87",'utf8','utf8','',"\xE8\x98\x87"),
("\xE8\x98\x8A",'utf8','utf8','',"\xE8\x98\x8A"),
("\xE8\x98\x8B",'utf8','utf8','',"\xE8\x98\x8B"),
("\xE8\x98\x93",'utf8','utf8','',"\xE8\x98\x93"),
("\xE8\x98\x96",'utf8','utf8','',"\xE8\x98\x96"),
("\xE8\x98\x97",'utf8','utf8','',"\xE8\x98\x97"),
("\xE8\x98\x9A",'utf8','utf8','',"\xE8\x98\x9A"),
("\xE8\x98\xA2",'utf8','utf8','',"\xE8\x98\xA2"),
("\xE8\x98\xAD",'utf8','utf8','',"\xE8\x98\xAD"),
("\xE8\x98\xAF",'utf8','utf8','',"\xE8\x98\xAF"),
("\xE8\x98\xB0",'utf8','utf8','',"\xE8\x98\xB0"),
("\xE8\x98\xBF",'utf8','utf8','',"\xE8\x98\xBF"),
("\xE8\x99\x8D",'utf8','utf8','',"\xE8\x99\x8D"),
("\xE8\x99\x8E",'utf8','utf8','',"\xE8\x99\x8E"),
("\xE8\x99\x90",'utf8','utf8','',"\xE8\x99\x90"),
("\xE8\x99\x94",'utf8','utf8','',"\xE8\x99\x94"),
("\xE8\x99\x95",'utf8','utf8','',"\xE8\x99\x95"),
("\xE8\x99\x9A",'utf8','utf8','',"\xE8\x99\x9A"),
("\xE8\x99\x9C",'utf8','utf8','',"\xE8\x99\x9C"),
("\xE8\x99\x9E",'utf8','utf8','',"\xE8\x99\x9E"),
("\xE8\x99\x9F",'utf8','utf8','',"\xE8\x99\x9F"),
("\xE8\x99\xA7",'utf8','utf8','',"\xE8\x99\xA7"),
("\xE8\x99\xAB",'utf8','utf8','',"\xE8\x99\xAB"),
("\xE8\x99\xB1",'utf8','utf8','',"\xE8\x99\xB1"),
("\xE8\x99\xB9",'utf8','utf8','',"\xE8\x99\xB9"),
("\xE8\x99\xBB",'utf8','utf8','',"\xE8\x99\xBB"),
("\xE8\x9A\x8A",'utf8','utf8','',"\xE8\x9A\x8A"),
("\xE8\x9A\x8B",'utf8','utf8','',"\xE8\x9A\x8B"),
("\xE8\x9A\x8C",'utf8','utf8','',"\xE8\x9A\x8C"),
("\xE8\x9A\x93",'utf8','utf8','',"\xE8\x9A\x93"),
("\xE8\x9A\x95",'utf8','utf8','',"\xE8\x9A\x95"),
("\xE8\x9A\xA3",'utf8','utf8','',"\xE8\x9A\xA3"),
("\xE8\x9A\xA4",'utf8','utf8','',"\xE8\x9A\xA4"),
("\xE8\x9A\xA9",'utf8','utf8','',"\xE8\x9A\xA9"),
("\xE8\x9A\xAA",'utf8','utf8','',"\xE8\x9A\xAA"),
("\xE8\x9A\xAB",'utf8','utf8','',"\xE8\x9A\xAB"),
("\xE8\x9A\xAF",'utf8','utf8','',"\xE8\x9A\xAF"),
("\xE8\x9A\xB0",'utf8','utf8','',"\xE8\x9A\xB0"),
("\xE8\x9A\xB6",'utf8','utf8','',"\xE8\x9A\xB6"),
("\xE8\x9B\x84",'utf8','utf8','',"\xE8\x9B\x84"),
("\xE8\x9B\x86",'utf8','utf8','',"\xE8\x9B\x86"),
("\xE8\x9B\x87",'utf8','utf8','',"\xE8\x9B\x87"),
("\xE8\x9B\x89",'utf8','utf8','',"\xE8\x9B\x89"),
("\xE8\x9B\x8B",'utf8','utf8','',"\xE8\x9B\x8B"),
("\xE8\x9B\x8D",'utf8','utf8','',"\xE8\x9B\x8D"),
("\xE8\x9B\x8E",'utf8','utf8','',"\xE8\x9B\x8E"),
("\xE8\x9B\x94",'utf8','utf8','',"\xE8\x9B\x94"),
("\xE8\x9B\x99",'utf8','utf8','',"\xE8\x9B\x99"),
("\xE8\x9B\x9B",'utf8','utf8','',"\xE8\x9B\x9B"),
("\xE8\x9B\x9E",'utf8','utf8','',"\xE8\x9B\x9E"),
("\xE8\x9B\x9F",'utf8','utf8','',"\xE8\x9B\x9F"),
("\xE8\x9B\xA4",'utf8','utf8','',"\xE8\x9B\xA4"),
("\xE8\x9B\xA9",'utf8','utf8','',"\xE8\x9B\xA9"),
("\xE8\x9B\xAC",'utf8','utf8','',"\xE8\x9B\xAC"),
("\xE8\x9B\xAD",'utf8','utf8','',"\xE8\x9B\xAD"),
("\xE8\x9B\xAE",'utf8','utf8','',"\xE8\x9B\xAE"),
("\xE8\x9B\xAF",'utf8','utf8','',"\xE8\x9B\xAF"),
("\xE8\x9B\xB8",'utf8','utf8','',"\xE8\x9B\xB8"),
("\xE8\x9B\xB9",'utf8','utf8','',"\xE8\x9B\xB9"),
("\xE8\x9B\xBB",'utf8','utf8','',"\xE8\x9B\xBB"),
("\xE8\x9B\xBE",'utf8','utf8','',"\xE8\x9B\xBE"),
("\xE8\x9C\x80",'utf8','utf8','',"\xE8\x9C\x80"),
("\xE8\x9C\x82",'utf8','utf8','',"\xE8\x9C\x82"),
("\xE8\x9C\x83",'utf8','utf8','',"\xE8\x9C\x83"),
("\xE8\x9C\x86",'utf8','utf8','',"\xE8\x9C\x86"),
("\xE8\x9C\x88",'utf8','utf8','',"\xE8\x9C\x88"),
("\xE8\x9C\x89",'utf8','utf8','',"\xE8\x9C\x89"),
("\xE8\x9C\x8A",'utf8','utf8','',"\xE8\x9C\x8A"),
("\xE8\x9C\x8D",'utf8','utf8','',"\xE8\x9C\x8D"),
("\xE8\x9C\x91",'utf8','utf8','',"\xE8\x9C\x91"),
("\xE8\x9C\x92",'utf8','utf8','',"\xE8\x9C\x92"),
("\xE8\x9C\x98",'utf8','utf8','',"\xE8\x9C\x98"),
("\xE8\x9C\x9A",'utf8','utf8','',"\xE8\x9C\x9A"),
("\xE8\x9C\x9C",'utf8','utf8','',"\xE8\x9C\x9C"),
("\xE8\x9C\xA5",'utf8','utf8','',"\xE8\x9C\xA5"),
("\xE8\x9C\xA9",'utf8','utf8','',"\xE8\x9C\xA9"),
("\xE8\x9C\xB4",'utf8','utf8','',"\xE8\x9C\xB4"),
("\xE8\x9C\xB7",'utf8','utf8','',"\xE8\x9C\xB7"),
("\xE8\x9C\xBB",'utf8','utf8','',"\xE8\x9C\xBB"),
("\xE8\x9C\xBF",'utf8','utf8','',"\xE8\x9C\xBF"),
("\xE8\x9D\x89",'utf8','utf8','',"\xE8\x9D\x89"),
("\xE8\x9D\x8B",'utf8','utf8','',"\xE8\x9D\x8B"),
("\xE8\x9D\x8C",'utf8','utf8','',"\xE8\x9D\x8C"),
("\xE8\x9D\x8E",'utf8','utf8','',"\xE8\x9D\x8E"),
("\xE8\x9D\x93",'utf8','utf8','',"\xE8\x9D\x93"),
("\xE8\x9D\x95",'utf8','utf8','',"\xE8\x9D\x95"),
("\xE8\x9D\x97",'utf8','utf8','',"\xE8\x9D\x97"),
("\xE8\x9D\x99",'utf8','utf8','',"\xE8\x9D\x99"),
("\xE8\x9D\x9F",'utf8','utf8','',"\xE8\x9D\x9F"),
("\xE8\x9D\xA0",'utf8','utf8','',"\xE8\x9D\xA0"),
("\xE8\x9D\xA3",'utf8','utf8','',"\xE8\x9D\xA3"),
("\xE8\x9D\xA6",'utf8','utf8','',"\xE8\x9D\xA6"),
("\xE8\x9D\xA8",'utf8','utf8','',"\xE8\x9D\xA8"),
("\xE8\x9D\xAA",'utf8','utf8','',"\xE8\x9D\xAA"),
("\xE8\x9D\xAE",'utf8','utf8','',"\xE8\x9D\xAE"),
("\xE8\x9D\xB4",'utf8','utf8','',"\xE8\x9D\xB4"),
("\xE8\x9D\xB6",'utf8','utf8','',"\xE8\x9D\xB6"),
("\xE8\x9D\xB8",'utf8','utf8','',"\xE8\x9D\xB8"),
("\xE8\x9D\xBF",'utf8','utf8','',"\xE8\x9D\xBF"),
("\xE8\x9E\x82",'utf8','utf8','',"\xE8\x9E\x82"),
("\xE8\x9E\x8D",'utf8','utf8','',"\xE8\x9E\x8D"),
("\xE8\x9E\x9F",'utf8','utf8','',"\xE8\x9E\x9F"),
("\xE8\x9E\xA2",'utf8','utf8','',"\xE8\x9E\xA2"),
("\xE8\x9E\xAB",'utf8','utf8','',"\xE8\x9E\xAB"),
("\xE8\x9E\xAF",'utf8','utf8','',"\xE8\x9E\xAF"),
("\xE8\x9E\xB3",'utf8','utf8','',"\xE8\x9E\xB3"),
("\xE8\x9E\xBA",'utf8','utf8','',"\xE8\x9E\xBA"),
("\xE8\x9E\xBB",'utf8','utf8','',"\xE8\x9E\xBB"),
("\xE8\x9E\xBD",'utf8','utf8','',"\xE8\x9E\xBD"),
("\xE8\x9F\x80",'utf8','utf8','',"\xE8\x9F\x80"),
("\xE8\x9F\x84",'utf8','utf8','',"\xE8\x9F\x84"),
("\xE8\x9F\x86",'utf8','utf8','',"\xE8\x9F\x86"),
("\xE8\x9F\x87",'utf8','utf8','',"\xE8\x9F\x87"),
("\xE8\x9F\x8B",'utf8','utf8','',"\xE8\x9F\x8B"),
("\xE8\x9F\x90",'utf8','utf8','',"\xE8\x9F\x90"),
("\xE8\x9F\x92",'utf8','utf8','',"\xE8\x9F\x92"),
("\xE8\x9F\xA0",'utf8','utf8','',"\xE8\x9F\xA0"),
("\xE8\x9F\xAF",'utf8','utf8','',"\xE8\x9F\xAF"),
("\xE8\x9F\xB2",'utf8','utf8','',"\xE8\x9F\xB2"),
("\xE8\x9F\xB6",'utf8','utf8','',"\xE8\x9F\xB6"),
("\xE8\x9F\xB7",'utf8','utf8','',"\xE8\x9F\xB7"),
("\xE8\x9F\xB9",'utf8','utf8','',"\xE8\x9F\xB9"),
("\xE8\x9F\xBB",'utf8','utf8','',"\xE8\x9F\xBB"),
("\xE8\x9F\xBE",'utf8','utf8','',"\xE8\x9F\xBE"),
("\xE8\xA0\x85",'utf8','utf8','',"\xE8\xA0\x85"),
("\xE8\xA0\x87",'utf8','utf8','',"\xE8\xA0\x87"),
("\xE8\xA0\x8D",'utf8','utf8','',"\xE8\xA0\x8D"),
("\xE8\xA0\x8E",'utf8','utf8','',"\xE8\xA0\x8E"),
("\xE8\xA0\x8F",'utf8','utf8','',"\xE8\xA0\x8F"),
("\xE8\xA0\x91",'utf8','utf8','',"\xE8\xA0\x91"),
("\xE8\xA0\x95",'utf8','utf8','',"\xE8\xA0\x95"),
("\xE8\xA0\x96",'utf8','utf8','',"\xE8\xA0\x96"),
("\xE8\xA0\xA1",'utf8','utf8','',"\xE8\xA0\xA1"),
("\xE8\xA0\xA2",'utf8','utf8','',"\xE8\xA0\xA2"),
("\xE8\xA0\xA3",'utf8','utf8','',"\xE8\xA0\xA3"),
("\xE8\xA0\xA7",'utf8','utf8','',"\xE8\xA0\xA7"),
("\xE8\xA0\xB1",'utf8','utf8','',"\xE8\xA0\xB1"),
("\xE8\xA0\xB6",'utf8','utf8','',"\xE8\xA0\xB6"),
("\xE8\xA0\xB9",'utf8','utf8','',"\xE8\xA0\xB9"),
("\xE8\xA0\xBB",'utf8','utf8','',"\xE8\xA0\xBB"),
("\xE8\xA1\x80",'utf8','utf8','',"\xE8\xA1\x80"),
("\xE8\xA1\x82",'utf8','utf8','',"\xE8\xA1\x82"),
("\xE8\xA1\x84",'utf8','utf8','',"\xE8\xA1\x84"),
("\xE8\xA1\x86",'utf8','utf8','',"\xE8\xA1\x86"),
("\xE8\xA1\x8C",'utf8','utf8','',"\xE8\xA1\x8C"),
("\xE8\xA1\x8D",'utf8','utf8','',"\xE8\xA1\x8D"),
("\xE8\xA1\x92",'utf8','utf8','',"\xE8\xA1\x92"),
("\xE8\xA1\x93",'utf8','utf8','',"\xE8\xA1\x93"),
("\xE8\xA1\x97",'utf8','utf8','',"\xE8\xA1\x97"),
("\xE8\xA1\x99",'utf8','utf8','',"\xE8\xA1\x99"),
("\xE8\xA1\x9B",'utf8','utf8','',"\xE8\xA1\x9B"),
("\xE8\xA1\x9D",'utf8','utf8','',"\xE8\xA1\x9D"),
("\xE8\xA1\x9E",'utf8','utf8','',"\xE8\xA1\x9E"),
("\xE8\xA1\xA1",'utf8','utf8','',"\xE8\xA1\xA1"),
("\xE8\xA1\xA2",'utf8','utf8','',"\xE8\xA1\xA2"),
("\xE8\xA1\xA3",'utf8','utf8','',"\xE8\xA1\xA3"),
("\xE8\xA1\xA8",'utf8','utf8','',"\xE8\xA1\xA8"),
("\xE8\xA1\xAB",'utf8','utf8','',"\xE8\xA1\xAB"),
("\xE8\xA1\xB0",'utf8','utf8','',"\xE8\xA1\xB0"),
("\xE8\xA1\xB2",'utf8','utf8','',"\xE8\xA1\xB2"),
("\xE8\xA1\xB5",'utf8','utf8','',"\xE8\xA1\xB5"),
("\xE8\xA1\xB7",'utf8','utf8','',"\xE8\xA1\xB7"),
("\xE8\xA1\xBD",'utf8','utf8','',"\xE8\xA1\xBD"),
("\xE8\xA1\xBE",'utf8','utf8','',"\xE8\xA1\xBE"),
("\xE8\xA1\xBF",'utf8','utf8','',"\xE8\xA1\xBF"),
("\xE8\xA2\x81",'utf8','utf8','',"\xE8\xA2\x81"),
("\xE8\xA2\x82",'utf8','utf8','',"\xE8\xA2\x82"),
("\xE8\xA2\x88",'utf8','utf8','',"\xE8\xA2\x88"),
("\xE8\xA2\x8B",'utf8','utf8','',"\xE8\xA2\x8B"),
("\xE8\xA2\x8D",'utf8','utf8','',"\xE8\xA2\x8D"),
("\xE8\xA2\x92",'utf8','utf8','',"\xE8\xA2\x92"),
("\xE8\xA2\x96",'utf8','utf8','',"\xE8\xA2\x96"),
("\xE8\xA2\x97",'utf8','utf8','',"\xE8\xA2\x97"),
("\xE8\xA2\x99",'utf8','utf8','',"\xE8\xA2\x99"),
("\xE8\xA2\x9E",'utf8','utf8','',"\xE8\xA2\x9E"),
("\xE8\xA2\xA2",'utf8','utf8','',"\xE8\xA2\xA2"),
("\xE8\xA2\xA4",'utf8','utf8','',"\xE8\xA2\xA4"),
("\xE8\xA2\xAB",'utf8','utf8','',"\xE8\xA2\xAB"),
("\xE8\xA2\xAE",'utf8','utf8','',"\xE8\xA2\xAE"),
("\xE8\xA2\xB0",'utf8','utf8','',"\xE8\xA2\xB0"),
("\xE8\xA2\xB1",'utf8','utf8','',"\xE8\xA2\xB1"),
("\xE8\xA2\xB4",'utf8','utf8','',"\xE8\xA2\xB4"),
("\xE8\xA2\xB5",'utf8','utf8','',"\xE8\xA2\xB5"),
("\xE8\xA2\xB7",'utf8','utf8','',"\xE8\xA2\xB7"),
("\xE8\xA2\xBF",'utf8','utf8','',"\xE8\xA2\xBF"),
("\xE8\xA3\x81",'utf8','utf8','',"\xE8\xA3\x81"),
("\xE8\xA3\x82",'utf8','utf8','',"\xE8\xA3\x82"),
("\xE8\xA3\x83",'utf8','utf8','',"\xE8\xA3\x83"),
("\xE8\xA3\x84",'utf8','utf8','',"\xE8\xA3\x84"),
("\xE8\xA3\x85",'utf8','utf8','',"\xE8\xA3\x85"),
("\xE8\xA3\x8F",'utf8','utf8','',"\xE8\xA3\x8F"),
("\xE8\xA3\x94",'utf8','utf8','',"\xE8\xA3\x94"),
("\xE8\xA3\x95",'utf8','utf8','',"\xE8\xA3\x95"),
("\xE8\xA3\x98",'utf8','utf8','',"\xE8\xA3\x98"),
("\xE8\xA3\x99",'utf8','utf8','',"\xE8\xA3\x99"),
("\xE8\xA3\x9C",'utf8','utf8','',"\xE8\xA3\x9C"),
("\xE8\xA3\x9D",'utf8','utf8','',"\xE8\xA3\x9D"),
("\xE8\xA3\x9F",'utf8','utf8','',"\xE8\xA3\x9F"),
("\xE8\xA3\xA1",'utf8','utf8','',"\xE8\xA3\xA1"),
("\xE8\xA3\xA8",'utf8','utf8','',"\xE8\xA3\xA8"),
("\xE8\xA3\xB2",'utf8','utf8','',"\xE8\xA3\xB2"),
("\xE8\xA3\xB3",'utf8','utf8','',"\xE8\xA3\xB3"),
("\xE8\xA3\xB4",'utf8','utf8','',"\xE8\xA3\xB4"),
("\xE8\xA3\xB5",'utf8','utf8','',"\xE8\xA3\xB5"),
("\xE8\xA3\xB8",'utf8','utf8','',"\xE8\xA3\xB8"),
("\xE8\xA3\xB9",'utf8','utf8','',"\xE8\xA3\xB9"),
("\xE8\xA3\xBC",'utf8','utf8','',"\xE8\xA3\xBC"),
("\xE8\xA3\xBD",'utf8','utf8','',"\xE8\xA3\xBD"),
("\xE8\xA3\xBE",'utf8','utf8','',"\xE8\xA3\xBE"),
("\xE8\xA4\x82",'utf8','utf8','',"\xE8\xA4\x82"),
("\xE8\xA4\x84",'utf8','utf8','',"\xE8\xA4\x84"),
("\xE8\xA4\x87",'utf8','utf8','',"\xE8\xA4\x87"),
("\xE8\xA4\x8A",'utf8','utf8','',"\xE8\xA4\x8A"),
("\xE8\xA4\x8C",'utf8','utf8','',"\xE8\xA4\x8C"),
("\xE8\xA4\x90",'utf8','utf8','',"\xE8\xA4\x90"),
("\xE8\xA4\x92",'utf8','utf8','',"\xE8\xA4\x92"),
("\xE8\xA4\x93",'utf8','utf8','',"\xE8\xA4\x93"),
("\xE8\xA4\x9C",'utf8','utf8','',"\xE8\xA4\x9C"),
("\xE8\xA4\x9D",'utf8','utf8','',"\xE8\xA4\x9D"),
("\xE8\xA4\x9E",'utf8','utf8','',"\xE8\xA4\x9E"),
("\xE8\xA4\xA5",'utf8','utf8','',"\xE8\xA4\xA5"),
("\xE8\xA4\xAA",'utf8','utf8','',"\xE8\xA4\xAA"),
("\xE8\xA4\xAB",'utf8','utf8','',"\xE8\xA4\xAB"),
("\xE8\xA4\xB6",'utf8','utf8','',"\xE8\xA4\xB6"),
("\xE8\xA4\xB8",'utf8','utf8','',"\xE8\xA4\xB8"),
("\xE8\xA4\xBB",'utf8','utf8','',"\xE8\xA4\xBB"),
("\xE8\xA5\x81",'utf8','utf8','',"\xE8\xA5\x81"),
("\xE8\xA5\x83",'utf8','utf8','',"\xE8\xA5\x83"),
("\xE8\xA5\x84",'utf8','utf8','',"\xE8\xA5\x84"),
("\xE8\xA5\x8C",'utf8','utf8','',"\xE8\xA5\x8C"),
("\xE8\xA5\x8D",'utf8','utf8','',"\xE8\xA5\x8D"),
("\xE8\xA5\x96",'utf8','utf8','',"\xE8\xA5\x96"),
("\xE8\xA5\x9E",'utf8','utf8','',"\xE8\xA5\x9E"),
("\xE8\xA5\x9F",'utf8','utf8','',"\xE8\xA5\x9F"),
("\xE8\xA5\xA0",'utf8','utf8','',"\xE8\xA5\xA0"),
("\xE8\xA5\xA4",'utf8','utf8','',"\xE8\xA5\xA4"),
("\xE8\xA5\xA6",'utf8','utf8','',"\xE8\xA5\xA6"),
("\xE8\xA5\xAA",'utf8','utf8','',"\xE8\xA5\xAA"),
("\xE8\xA5\xAD",'utf8','utf8','',"\xE8\xA5\xAD"),
("\xE8\xA5\xAF",'utf8','utf8','',"\xE8\xA5\xAF"),
("\xE8\xA5\xB2",'utf8','utf8','',"\xE8\xA5\xB2"),
("\xE8\xA5\xB4",'utf8','utf8','',"\xE8\xA5\xB4"),
("\xE8\xA5\xB7",'utf8','utf8','',"\xE8\xA5\xB7"),
("\xE8\xA5\xBE",'utf8','utf8','',"\xE8\xA5\xBE"),
("\xE8\xA5\xBF",'utf8','utf8','',"\xE8\xA5\xBF"),
("\xE8\xA6\x81",'utf8','utf8','',"\xE8\xA6\x81"),
("\xE8\xA6\x83",'utf8','utf8','',"\xE8\xA6\x83"),
("\xE8\xA6\x86",'utf8','utf8','',"\xE8\xA6\x86"),
("\xE8\xA6\x87",'utf8','utf8','',"\xE8\xA6\x87"),
("\xE8\xA6\x88",'utf8','utf8','',"\xE8\xA6\x88"),
("\xE8\xA6\x8A",'utf8','utf8','',"\xE8\xA6\x8A"),
("\xE8\xA6\x8B",'utf8','utf8','',"\xE8\xA6\x8B"),
("\xE8\xA6\x8F",'utf8','utf8','',"\xE8\xA6\x8F"),
("\xE8\xA6\x93",'utf8','utf8','',"\xE8\xA6\x93"),
("\xE8\xA6\x96",'utf8','utf8','',"\xE8\xA6\x96"),
("\xE8\xA6\x97",'utf8','utf8','',"\xE8\xA6\x97"),
("\xE8\xA6\x98",'utf8','utf8','',"\xE8\xA6\x98"),
("\xE8\xA6\x9A",'utf8','utf8','',"\xE8\xA6\x9A"),
("\xE8\xA6\xA1",'utf8','utf8','',"\xE8\xA6\xA1"),
("\xE8\xA6\xA6",'utf8','utf8','',"\xE8\xA6\xA6"),
("\xE8\xA6\xA7",'utf8','utf8','',"\xE8\xA6\xA7"),
("\xE8\xA6\xA9",'utf8','utf8','',"\xE8\xA6\xA9"),
("\xE8\xA6\xAA",'utf8','utf8','',"\xE8\xA6\xAA"),
("\xE8\xA6\xAC",'utf8','utf8','',"\xE8\xA6\xAC"),
("\xE8\xA6\xAF",'utf8','utf8','',"\xE8\xA6\xAF"),
("\xE8\xA6\xB2",'utf8','utf8','',"\xE8\xA6\xB2"),
("\xE8\xA6\xB3",'utf8','utf8','',"\xE8\xA6\xB3"),
("\xE8\xA6\xBA",'utf8','utf8','',"\xE8\xA6\xBA"),
("\xE8\xA6\xBD",'utf8','utf8','',"\xE8\xA6\xBD"),
("\xE8\xA6\xBF",'utf8','utf8','',"\xE8\xA6\xBF"),
("\xE8\xA7\x80",'utf8','utf8','',"\xE8\xA7\x80"),
("\xE8\xA7\x92",'utf8','utf8','',"\xE8\xA7\x92"),
("\xE8\xA7\x9A",'utf8','utf8','',"\xE8\xA7\x9A"),
("\xE8\xA7\x9C",'utf8','utf8','',"\xE8\xA7\x9C"),
("\xE8\xA7\x9D",'utf8','utf8','',"\xE8\xA7\x9D"),
("\xE8\xA7\xA3",'utf8','utf8','',"\xE8\xA7\xA3"),
("\xE8\xA7\xA6",'utf8','utf8','',"\xE8\xA7\xA6"),
("\xE8\xA7\xA7",'utf8','utf8','',"\xE8\xA7\xA7"),
("\xE8\xA7\xB4",'utf8','utf8','',"\xE8\xA7\xB4"),
("\xE8\xA7\xB8",'utf8','utf8','',"\xE8\xA7\xB8"),
("\xE8\xA8\x80",'utf8','utf8','',"\xE8\xA8\x80"),
("\xE8\xA8\x82",'utf8','utf8','',"\xE8\xA8\x82"),
("\xE8\xA8\x83",'utf8','utf8','',"\xE8\xA8\x83"),
("\xE8\xA8\x88",'utf8','utf8','',"\xE8\xA8\x88"),
("\xE8\xA8\x8A",'utf8','utf8','',"\xE8\xA8\x8A"),
("\xE8\xA8\x8C",'utf8','utf8','',"\xE8\xA8\x8C"),
("\xE8\xA8\x8E",'utf8','utf8','',"\xE8\xA8\x8E"),
("\xE8\xA8\x90",'utf8','utf8','',"\xE8\xA8\x90"),
("\xE8\xA8\x92",'utf8','utf8','',"\xE8\xA8\x92"),
("\xE8\xA8\x93",'utf8','utf8','',"\xE8\xA8\x93"),
("\xE8\xA8\x96",'utf8','utf8','',"\xE8\xA8\x96"),
("\xE8\xA8\x97",'utf8','utf8','',"\xE8\xA8\x97"),
("\xE8\xA8\x98",'utf8','utf8','',"\xE8\xA8\x98"),
("\xE8\xA8\x9B",'utf8','utf8','',"\xE8\xA8\x9B"),
("\xE8\xA8\x9D",'utf8','utf8','',"\xE8\xA8\x9D"),
("\xE8\xA8\x9F",'utf8','utf8','',"\xE8\xA8\x9F"),
("\xE8\xA8\xA3",'utf8','utf8','',"\xE8\xA8\xA3"),
("\xE8\xA8\xA5",'utf8','utf8','',"\xE8\xA8\xA5"),
("\xE8\xA8\xAA",'utf8','utf8','',"\xE8\xA8\xAA"),
("\xE8\xA8\xAD",'utf8','utf8','',"\xE8\xA8\xAD"),
("\xE8\xA8\xB1",'utf8','utf8','',"\xE8\xA8\xB1"),
("\xE8\xA8\xB3",'utf8','utf8','',"\xE8\xA8\xB3"),
("\xE8\xA8\xB4",'utf8','utf8','',"\xE8\xA8\xB4"),
("\xE8\xA8\xB6",'utf8','utf8','',"\xE8\xA8\xB6"),
("\xE8\xA8\xB7",'utf8','utf8','',"\xE8\xA8\xB7"),
("\xE8\xA8\xBA",'utf8','utf8','',"\xE8\xA8\xBA"),
("\xE8\xA8\xBB",'utf8','utf8','',"\xE8\xA8\xBB"),
("\xE8\xA8\xBC",'utf8','utf8','',"\xE8\xA8\xBC"),
("\xE8\xA9\x81",'utf8','utf8','',"\xE8\xA9\x81"),
("\xE8\xA9\x86",'utf8','utf8','',"\xE8\xA9\x86"),
("\xE8\xA9\x88",'utf8','utf8','',"\xE8\xA9\x88"),
("\xE8\xA9\x90",'utf8','utf8','',"\xE8\xA9\x90"),
("\xE8\xA9\x91",'utf8','utf8','',"\xE8\xA9\x91"),
("\xE8\xA9\x92",'utf8','utf8','',"\xE8\xA9\x92"),
("\xE8\xA9\x94",'utf8','utf8','',"\xE8\xA9\x94"),
("\xE8\xA9\x95",'utf8','utf8','',"\xE8\xA9\x95"),
("\xE8\xA9\x9B",'utf8','utf8','',"\xE8\xA9\x9B"),
("\xE8\xA9\x9E",'utf8','utf8','',"\xE8\xA9\x9E"),
("\xE8\xA9\xA0",'utf8','utf8','',"\xE8\xA9\xA0"),
("\xE8\xA9\xA2",'utf8','utf8','',"\xE8\xA9\xA2"),
("\xE8\xA9\xA3",'utf8','utf8','',"\xE8\xA9\xA3"),
("\xE8\xA9\xA6",'utf8','utf8','',"\xE8\xA9\xA6"),
("\xE8\xA9\xA9",'utf8','utf8','',"\xE8\xA9\xA9"),
("\xE8\xA9\xAB",'utf8','utf8','',"\xE8\xA9\xAB"),
("\xE8\xA9\xAC",'utf8','utf8','',"\xE8\xA9\xAC"),
("\xE8\xA9\xAD",'utf8','utf8','',"\xE8\xA9\xAD"),
("\xE8\xA9\xAE",'utf8','utf8','',"\xE8\xA9\xAE"),
("\xE8\xA9\xB0",'utf8','utf8','',"\xE8\xA9\xB0"),
("\xE8\xA9\xB1",'utf8','utf8','',"\xE8\xA9\xB1"),
("\xE8\xA9\xB2",'utf8','utf8','',"\xE8\xA9\xB2"),
("\xE8\xA9\xB3",'utf8','utf8','',"\xE8\xA9\xB3"),
("\xE8\xA9\xB9",'utf8','utf8','',"\xE8\xA9\xB9"),
("\xE8\xA9\xBC",'utf8','utf8','',"\xE8\xA9\xBC"),
("\xE8\xAA\x82",'utf8','utf8','',"\xE8\xAA\x82"),
("\xE8\xAA\x84",'utf8','utf8','',"\xE8\xAA\x84"),
("\xE8\xAA\x85",'utf8','utf8','',"\xE8\xAA\x85"),
("\xE8\xAA\x87",'utf8','utf8','',"\xE8\xAA\x87"),
("\xE8\xAA\x89",'utf8','utf8','',"\xE8\xAA\x89"),
("\xE8\xAA\x8C",'utf8','utf8','',"\xE8\xAA\x8C"),
("\xE8\xAA\x8D",'utf8','utf8','',"\xE8\xAA\x8D"),
("\xE8\xAA\x91",'utf8','utf8','',"\xE8\xAA\x91"),
("\xE8\xAA\x93",'utf8','utf8','',"\xE8\xAA\x93"),
("\xE8\xAA\x95",'utf8','utf8','',"\xE8\xAA\x95"),
("\xE8\xAA\x98",'utf8','utf8','',"\xE8\xAA\x98"),
("\xE8\xAA\x9A",'utf8','utf8','',"\xE8\xAA\x9A"),
("\xE8\xAA\x9E",'utf8','utf8','',"\xE8\xAA\x9E"),
("\xE8\xAA\xA0",'utf8','utf8','',"\xE8\xAA\xA0"),
("\xE8\xAA\xA1",'utf8','utf8','',"\xE8\xAA\xA1"),
("\xE8\xAA\xA3",'utf8','utf8','',"\xE8\xAA\xA3"),
("\xE8\xAA\xA4",'utf8','utf8','',"\xE8\xAA\xA4"),
("\xE8\xAA\xA5",'utf8','utf8','',"\xE8\xAA\xA5"),
("\xE8\xAA\xA6",'utf8','utf8','',"\xE8\xAA\xA6"),
("\xE8\xAA\xA7",'utf8','utf8','',"\xE8\xAA\xA7"),
("\xE8\xAA\xA8",'utf8','utf8','',"\xE8\xAA\xA8"),
("\xE8\xAA\xAC",'utf8','utf8','',"\xE8\xAA\xAC"),
("\xE8\xAA\xAD",'utf8','utf8','',"\xE8\xAA\xAD"),
("\xE8\xAA\xB0",'utf8','utf8','',"\xE8\xAA\xB0"),
("\xE8\xAA\xB2",'utf8','utf8','',"\xE8\xAA\xB2"),
("\xE8\xAA\xB9",'utf8','utf8','',"\xE8\xAA\xB9"),
("\xE8\xAA\xBC",'utf8','utf8','',"\xE8\xAA\xBC"),
("\xE8\xAA\xBE",'utf8','utf8','',"\xE8\xAA\xBE"),
("\xE8\xAA\xBF",'utf8','utf8','',"\xE8\xAA\xBF"),
("\xE8\xAB\x82",'utf8','utf8','',"\xE8\xAB\x82"),
("\xE8\xAB\x84",'utf8','utf8','',"\xE8\xAB\x84"),
("\xE8\xAB\x87",'utf8','utf8','',"\xE8\xAB\x87"),
("\xE8\xAB\x8B",'utf8','utf8','',"\xE8\xAB\x8B"),
("\xE8\xAB\x8C",'utf8','utf8','',"\xE8\xAB\x8C"),
("\xE8\xAB\x8D",'utf8','utf8','',"\xE8\xAB\x8D"),
("\xE8\xAB\x8F",'utf8','utf8','',"\xE8\xAB\x8F"),
("\xE8\xAB\x92",'utf8','utf8','',"\xE8\xAB\x92"),
("\xE8\xAB\x96",'utf8','utf8','',"\xE8\xAB\x96"),
("\xE8\xAB\x9A",'utf8','utf8','',"\xE8\xAB\x9A"),
("\xE8\xAB\x9B",'utf8','utf8','',"\xE8\xAB\x9B"),
("\xE8\xAB\x9C",'utf8','utf8','',"\xE8\xAB\x9C"),
("\xE8\xAB\x9E",'utf8','utf8','',"\xE8\xAB\x9E"),
("\xE8\xAB\x9F",'utf8','utf8','',"\xE8\xAB\x9F"),
("\xE8\xAB\xA0",'utf8','utf8','',"\xE8\xAB\xA0"),
("\xE8\xAB\xA1",'utf8','utf8','',"\xE8\xAB\xA1"),
("\xE8\xAB\xA2",'utf8','utf8','',"\xE8\xAB\xA2"),
("\xE8\xAB\xA4",'utf8','utf8','',"\xE8\xAB\xA4"),
("\xE8\xAB\xA6",'utf8','utf8','',"\xE8\xAB\xA6"),
("\xE8\xAB\xA7",'utf8','utf8','',"\xE8\xAB\xA7"),
("\xE8\xAB\xAB",'utf8','utf8','',"\xE8\xAB\xAB"),
("\xE8\xAB\xAD",'utf8','utf8','',"\xE8\xAB\xAD"),
("\xE8\xAB\xAE",'utf8','utf8','',"\xE8\xAB\xAE"),
("\xE8\xAB\xB1",'utf8','utf8','',"\xE8\xAB\xB1"),
("\xE8\xAB\xB3",'utf8','utf8','',"\xE8\xAB\xB3"),
("\xE8\xAB\xB6",'utf8','utf8','',"\xE8\xAB\xB6"),
("\xE8\xAB\xB7",'utf8','utf8','',"\xE8\xAB\xB7"),
("\xE8\xAB\xB8",'utf8','utf8','',"\xE8\xAB\xB8"),
("\xE8\xAB\xBA",'utf8','utf8','',"\xE8\xAB\xBA"),
("\xE8\xAB\xBE",'utf8','utf8','',"\xE8\xAB\xBE"),
("\xE8\xAC\x80",'utf8','utf8','',"\xE8\xAC\x80"),
("\xE8\xAC\x81",'utf8','utf8','',"\xE8\xAC\x81"),
("\xE8\xAC\x82",'utf8','utf8','',"\xE8\xAC\x82"),
("\xE8\xAC\x84",'utf8','utf8','',"\xE8\xAC\x84"),
("\xE8\xAC\x87",'utf8','utf8','',"\xE8\xAC\x87"),
("\xE8\xAC\x8C",'utf8','utf8','',"\xE8\xAC\x8C"),
("\xE8\xAC\x8E",'utf8','utf8','',"\xE8\xAC\x8E"),
("\xE8\xAC\x90",'utf8','utf8','',"\xE8\xAC\x90"),
("\xE8\xAC\x94",'utf8','utf8','',"\xE8\xAC\x94"),
("\xE8\xAC\x96",'utf8','utf8','',"\xE8\xAC\x96"),
("\xE8\xAC\x97",'utf8','utf8','',"\xE8\xAC\x97"),
("\xE8\xAC\x99",'utf8','utf8','',"\xE8\xAC\x99"),
("\xE8\xAC\x9A",'utf8','utf8','',"\xE8\xAC\x9A"),
("\xE8\xAC\x9B",'utf8','utf8','',"\xE8\xAC\x9B"),
("\xE8\xAC\x9D",'utf8','utf8','',"\xE8\xAC\x9D"),
("\xE8\xAC\xA0",'utf8','utf8','',"\xE8\xAC\xA0"),
("\xE8\xAC\xA1",'utf8','utf8','',"\xE8\xAC\xA1"),
("\xE8\xAC\xA6",'utf8','utf8','',"\xE8\xAC\xA6"),
("\xE8\xAC\xA8",'utf8','utf8','',"\xE8\xAC\xA8"),
("\xE8\xAC\xAB",'utf8','utf8','',"\xE8\xAC\xAB"),
("\xE8\xAC\xAC",'utf8','utf8','',"\xE8\xAC\xAC"),
("\xE8\xAC\xB3",'utf8','utf8','',"\xE8\xAC\xB3"),
("\xE8\xAC\xB9",'utf8','utf8','',"\xE8\xAC\xB9"),
("\xE8\xAC\xBE",'utf8','utf8','',"\xE8\xAC\xBE"),
("\xE8\xAD\x81",'utf8','utf8','',"\xE8\xAD\x81"),
("\xE8\xAD\x89",'utf8','utf8','',"\xE8\xAD\x89"),
("\xE8\xAD\x8C",'utf8','utf8','',"\xE8\xAD\x8C"),
("\xE8\xAD\x8E",'utf8','utf8','',"\xE8\xAD\x8E"),
("\xE8\xAD\x8F",'utf8','utf8','',"\xE8\xAD\x8F"),
("\xE8\xAD\x93",'utf8','utf8','',"\xE8\xAD\x93"),
("\xE8\xAD\x96",'utf8','utf8','',"\xE8\xAD\x96"),
("\xE8\xAD\x98",'utf8','utf8','',"\xE8\xAD\x98"),
("\xE8\xAD\x9A",'utf8','utf8','',"\xE8\xAD\x9A"),
("\xE8\xAD\x9B",'utf8','utf8','',"\xE8\xAD\x9B"),
("\xE8\xAD\x9C",'utf8','utf8','',"\xE8\xAD\x9C"),
("\xE8\xAD\x9F",'utf8','utf8','',"\xE8\xAD\x9F"),
("\xE8\xAD\xA6",'utf8','utf8','',"\xE8\xAD\xA6"),
("\xE8\xAD\xAB",'utf8','utf8','',"\xE8\xAD\xAB"),
("\xE8\xAD\xAC",'utf8','utf8','',"\xE8\xAD\xAC"),
("\xE8\xAD\xAF",'utf8','utf8','',"\xE8\xAD\xAF"),
("\xE8\xAD\xB0",'utf8','utf8','',"\xE8\xAD\xB0"),
("\xE8\xAD\xB1",'utf8','utf8','',"\xE8\xAD\xB1"),
("\xE8\xAD\xB2",'utf8','utf8','',"\xE8\xAD\xB2"),
("\xE8\xAD\xB4",'utf8','utf8','',"\xE8\xAD\xB4"),
("\xE8\xAD\xB7",'utf8','utf8','',"\xE8\xAD\xB7"),
("\xE8\xAD\xBD",'utf8','utf8','',"\xE8\xAD\xBD"),
("\xE8\xAD\xBF",'utf8','utf8','',"\xE8\xAD\xBF"),
("\xE8\xAE\x80",'utf8','utf8','',"\xE8\xAE\x80"),
("\xE8\xAE\x83",'utf8','utf8','',"\xE8\xAE\x83"),
("\xE8\xAE\x8A",'utf8','utf8','',"\xE8\xAE\x8A"),
("\xE8\xAE\x8C",'utf8','utf8','',"\xE8\xAE\x8C"),
("\xE8\xAE\x8E",'utf8','utf8','',"\xE8\xAE\x8E"),
("\xE8\xAE\x90",'utf8','utf8','',"\xE8\xAE\x90"),
("\xE8\xAE\x92",'utf8','utf8','',"\xE8\xAE\x92"),
("\xE8\xAE\x93",'utf8','utf8','',"\xE8\xAE\x93"),
("\xE8\xAE\x96",'utf8','utf8','',"\xE8\xAE\x96"),
("\xE8\xAE\x99",'utf8','utf8','',"\xE8\xAE\x99"),
("\xE8\xAE\x9A",'utf8','utf8','',"\xE8\xAE\x9A"),
("\xE8\xB0\xB7",'utf8','utf8','',"\xE8\xB0\xB7"),
("\xE8\xB0\xBA",'utf8','utf8','',"\xE8\xB0\xBA"),
("\xE8\xB0\xBF",'utf8','utf8','',"\xE8\xB0\xBF"),
("\xE8\xB1\x81",'utf8','utf8','',"\xE8\xB1\x81"),
("\xE8\xB1\x86",'utf8','utf8','',"\xE8\xB1\x86"),
("\xE8\xB1\x88",'utf8','utf8','',"\xE8\xB1\x88"),
("\xE8\xB1\x8A",'utf8','utf8','',"\xE8\xB1\x8A"),
("\xE8\xB1\x8C",'utf8','utf8','',"\xE8\xB1\x8C"),
("\xE8\xB1\x8E",'utf8','utf8','',"\xE8\xB1\x8E"),
("\xE8\xB1\x90",'utf8','utf8','',"\xE8\xB1\x90"),
("\xE8\xB1\x95",'utf8','utf8','',"\xE8\xB1\x95"),
("\xE8\xB1\x9A",'utf8','utf8','',"\xE8\xB1\x9A"),
("\xE8\xB1\xA1",'utf8','utf8','',"\xE8\xB1\xA1"),
("\xE8\xB1\xA2",'utf8','utf8','',"\xE8\xB1\xA2"),
("\xE8\xB1\xAA",'utf8','utf8','',"\xE8\xB1\xAA"),
("\xE8\xB1\xAB",'utf8','utf8','',"\xE8\xB1\xAB"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
