######################################################################
#
# t/5441_utf8_by_utf8_h_1of8.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\x00",'utf8','utf8','h',"\x00"),
("\x01",'utf8','utf8','h',"\x01"),
("\x02",'utf8','utf8','h',"\x02"),
("\x03",'utf8','utf8','h',"\x03"),
("\x04",'utf8','utf8','h',"\x04"),
("\x05",'utf8','utf8','h',"\x05"),
("\x06",'utf8','utf8','h',"\x06"),
("\x07",'utf8','utf8','h',"\x07"),
("\x08",'utf8','utf8','h',"\x08"),
("\x09",'utf8','utf8','h',"\x09"),
("\x0A",'utf8','utf8','h',"\x0A"),
("\x0B",'utf8','utf8','h',"\x0B"),
("\x0C",'utf8','utf8','h',"\x0C"),
("\x0D",'utf8','utf8','h',"\x0D"),
("\x0E",'utf8','utf8','h',"\x0E"),
("\x0F",'utf8','utf8','h',"\x0F"),
("\x10",'utf8','utf8','h',"\x10"),
("\x11",'utf8','utf8','h',"\x11"),
("\x12",'utf8','utf8','h',"\x12"),
("\x13",'utf8','utf8','h',"\x13"),
("\x14",'utf8','utf8','h',"\x14"),
("\x15",'utf8','utf8','h',"\x15"),
("\x16",'utf8','utf8','h',"\x16"),
("\x17",'utf8','utf8','h',"\x17"),
("\x18",'utf8','utf8','h',"\x18"),
("\x19",'utf8','utf8','h',"\x19"),
("\x1A",'utf8','utf8','h',"\x1A"),
("\x1B",'utf8','utf8','h',"\x1B"),
("\x1C",'utf8','utf8','h',"\x1C"),
("\x1D",'utf8','utf8','h',"\x1D"),
("\x1E",'utf8','utf8','h',"\x1E"),
("\x1F",'utf8','utf8','h',"\x1F"),
("\x20",'utf8','utf8','h',"\x20"),
("\x21",'utf8','utf8','h',"\x21"),
("\x22",'utf8','utf8','h',"\x22"),
("\x23",'utf8','utf8','h',"\x23"),
("\x24",'utf8','utf8','h',"\x24"),
("\x25",'utf8','utf8','h',"\x25"),
("\x26",'utf8','utf8','h',"\x26"),
("\x27",'utf8','utf8','h',"\x27"),
("\x28",'utf8','utf8','h',"\x28"),
("\x29",'utf8','utf8','h',"\x29"),
("\x2A",'utf8','utf8','h',"\x2A"),
("\x2B",'utf8','utf8','h',"\x2B"),
("\x2C",'utf8','utf8','h',"\x2C"),
("\x2D",'utf8','utf8','h',"\x2D"),
("\x2E",'utf8','utf8','h',"\x2E"),
("\x2F",'utf8','utf8','h',"\x2F"),
("\x30",'utf8','utf8','h',"\x30"),
("\x31",'utf8','utf8','h',"\x31"),
("\x32",'utf8','utf8','h',"\x32"),
("\x33",'utf8','utf8','h',"\x33"),
("\x34",'utf8','utf8','h',"\x34"),
("\x35",'utf8','utf8','h',"\x35"),
("\x36",'utf8','utf8','h',"\x36"),
("\x37",'utf8','utf8','h',"\x37"),
("\x38",'utf8','utf8','h',"\x38"),
("\x39",'utf8','utf8','h',"\x39"),
("\x3A",'utf8','utf8','h',"\x3A"),
("\x3B",'utf8','utf8','h',"\x3B"),
("\x3C",'utf8','utf8','h',"\x3C"),
("\x3D",'utf8','utf8','h',"\x3D"),
("\x3E",'utf8','utf8','h',"\x3E"),
("\x3F",'utf8','utf8','h',"\x3F"),
("\x40",'utf8','utf8','h',"\x40"),
("\x41",'utf8','utf8','h',"\x41"),
("\x42",'utf8','utf8','h',"\x42"),
("\x43",'utf8','utf8','h',"\x43"),
("\x44",'utf8','utf8','h',"\x44"),
("\x45",'utf8','utf8','h',"\x45"),
("\x46",'utf8','utf8','h',"\x46"),
("\x47",'utf8','utf8','h',"\x47"),
("\x48",'utf8','utf8','h',"\x48"),
("\x49",'utf8','utf8','h',"\x49"),
("\x4A",'utf8','utf8','h',"\x4A"),
("\x4B",'utf8','utf8','h',"\x4B"),
("\x4C",'utf8','utf8','h',"\x4C"),
("\x4D",'utf8','utf8','h',"\x4D"),
("\x4E",'utf8','utf8','h',"\x4E"),
("\x4F",'utf8','utf8','h',"\x4F"),
("\x50",'utf8','utf8','h',"\x50"),
("\x51",'utf8','utf8','h',"\x51"),
("\x52",'utf8','utf8','h',"\x52"),
("\x53",'utf8','utf8','h',"\x53"),
("\x54",'utf8','utf8','h',"\x54"),
("\x55",'utf8','utf8','h',"\x55"),
("\x56",'utf8','utf8','h',"\x56"),
("\x57",'utf8','utf8','h',"\x57"),
("\x58",'utf8','utf8','h',"\x58"),
("\x59",'utf8','utf8','h',"\x59"),
("\x5A",'utf8','utf8','h',"\x5A"),
("\x5B",'utf8','utf8','h',"\x5B"),
("\x5C",'utf8','utf8','h',"\x5C"),
("\x5D",'utf8','utf8','h',"\x5D"),
("\x5E",'utf8','utf8','h',"\x5E"),
("\x5F",'utf8','utf8','h',"\x5F"),
("\x60",'utf8','utf8','h',"\x60"),
("\x61",'utf8','utf8','h',"\x61"),
("\x62",'utf8','utf8','h',"\x62"),
("\x63",'utf8','utf8','h',"\x63"),
("\x64",'utf8','utf8','h',"\x64"),
("\x65",'utf8','utf8','h',"\x65"),
("\x66",'utf8','utf8','h',"\x66"),
("\x67",'utf8','utf8','h',"\x67"),
("\x68",'utf8','utf8','h',"\x68"),
("\x69",'utf8','utf8','h',"\x69"),
("\x6A",'utf8','utf8','h',"\x6A"),
("\x6B",'utf8','utf8','h',"\x6B"),
("\x6C",'utf8','utf8','h',"\x6C"),
("\x6D",'utf8','utf8','h',"\x6D"),
("\x6E",'utf8','utf8','h',"\x6E"),
("\x6F",'utf8','utf8','h',"\x6F"),
("\x70",'utf8','utf8','h',"\x70"),
("\x71",'utf8','utf8','h',"\x71"),
("\x72",'utf8','utf8','h',"\x72"),
("\x73",'utf8','utf8','h',"\x73"),
("\x74",'utf8','utf8','h',"\x74"),
("\x75",'utf8','utf8','h',"\x75"),
("\x76",'utf8','utf8','h',"\x76"),
("\x77",'utf8','utf8','h',"\x77"),
("\x78",'utf8','utf8','h',"\x78"),
("\x79",'utf8','utf8','h',"\x79"),
("\x7A",'utf8','utf8','h',"\x7A"),
("\x7B",'utf8','utf8','h',"\x7B"),
("\x7C",'utf8','utf8','h',"\x7C"),
("\x7D",'utf8','utf8','h',"\x7D"),
("\x7E",'utf8','utf8','h',"\x7E"),
("\x7F",'utf8','utf8','h',"\x7F"),
("\x80",'utf8','utf8','h',"\x80"),
("\xA0",'utf8','utf8','h',"\xA0"),
("\xC2\xA7",'utf8','utf8','h',"\xC2\xA7"),
("\xC2\xA8",'utf8','utf8','h',"\xC2\xA8"),
("\xC2\xB0",'utf8','utf8','h',"\xC2\xB0"),
("\xC2\xB1",'utf8','utf8','h',"\xC2\xB1"),
("\xC2\xB4",'utf8','utf8','h',"\xC2\xB4"),
("\xC2\xB6",'utf8','utf8','h',"\xC2\xB6"),
("\xC3\x97",'utf8','utf8','h',"\xC3\x97"),
("\xC3\xB7",'utf8','utf8','h',"\xC3\xB7"),
("\xCE\x91",'utf8','utf8','h',"\xCE\x91"),
("\xCE\x92",'utf8','utf8','h',"\xCE\x92"),
("\xCE\x93",'utf8','utf8','h',"\xCE\x93"),
("\xCE\x94",'utf8','utf8','h',"\xCE\x94"),
("\xCE\x95",'utf8','utf8','h',"\xCE\x95"),
("\xCE\x96",'utf8','utf8','h',"\xCE\x96"),
("\xCE\x97",'utf8','utf8','h',"\xCE\x97"),
("\xCE\x98",'utf8','utf8','h',"\xCE\x98"),
("\xCE\x99",'utf8','utf8','h',"\xCE\x99"),
("\xCE\x9A",'utf8','utf8','h',"\xCE\x9A"),
("\xCE\x9B",'utf8','utf8','h',"\xCE\x9B"),
("\xCE\x9C",'utf8','utf8','h',"\xCE\x9C"),
("\xCE\x9D",'utf8','utf8','h',"\xCE\x9D"),
("\xCE\x9E",'utf8','utf8','h',"\xCE\x9E"),
("\xCE\x9F",'utf8','utf8','h',"\xCE\x9F"),
("\xCE\xA0",'utf8','utf8','h',"\xCE\xA0"),
("\xCE\xA1",'utf8','utf8','h',"\xCE\xA1"),
("\xCE\xA3",'utf8','utf8','h',"\xCE\xA3"),
("\xCE\xA4",'utf8','utf8','h',"\xCE\xA4"),
("\xCE\xA5",'utf8','utf8','h',"\xCE\xA5"),
("\xCE\xA6",'utf8','utf8','h',"\xCE\xA6"),
("\xCE\xA7",'utf8','utf8','h',"\xCE\xA7"),
("\xCE\xA8",'utf8','utf8','h',"\xCE\xA8"),
("\xCE\xA9",'utf8','utf8','h',"\xCE\xA9"),
("\xCE\xB1",'utf8','utf8','h',"\xCE\xB1"),
("\xCE\xB2",'utf8','utf8','h',"\xCE\xB2"),
("\xCE\xB3",'utf8','utf8','h',"\xCE\xB3"),
("\xCE\xB4",'utf8','utf8','h',"\xCE\xB4"),
("\xCE\xB5",'utf8','utf8','h',"\xCE\xB5"),
("\xCE\xB6",'utf8','utf8','h',"\xCE\xB6"),
("\xCE\xB7",'utf8','utf8','h',"\xCE\xB7"),
("\xCE\xB8",'utf8','utf8','h',"\xCE\xB8"),
("\xCE\xB9",'utf8','utf8','h',"\xCE\xB9"),
("\xCE\xBA",'utf8','utf8','h',"\xCE\xBA"),
("\xCE\xBB",'utf8','utf8','h',"\xCE\xBB"),
("\xCE\xBC",'utf8','utf8','h',"\xCE\xBC"),
("\xCE\xBD",'utf8','utf8','h',"\xCE\xBD"),
("\xCE\xBE",'utf8','utf8','h',"\xCE\xBE"),
("\xCE\xBF",'utf8','utf8','h',"\xCE\xBF"),
("\xCF\x80",'utf8','utf8','h',"\xCF\x80"),
("\xCF\x81",'utf8','utf8','h',"\xCF\x81"),
("\xCF\x83",'utf8','utf8','h',"\xCF\x83"),
("\xCF\x84",'utf8','utf8','h',"\xCF\x84"),
("\xCF\x85",'utf8','utf8','h',"\xCF\x85"),
("\xCF\x86",'utf8','utf8','h',"\xCF\x86"),
("\xCF\x87",'utf8','utf8','h',"\xCF\x87"),
("\xCF\x88",'utf8','utf8','h',"\xCF\x88"),
("\xCF\x89",'utf8','utf8','h',"\xCF\x89"),
("\xD0\x81",'utf8','utf8','h',"\xD0\x81"),
("\xD0\x90",'utf8','utf8','h',"\xD0\x90"),
("\xD0\x91",'utf8','utf8','h',"\xD0\x91"),
("\xD0\x92",'utf8','utf8','h',"\xD0\x92"),
("\xD0\x93",'utf8','utf8','h',"\xD0\x93"),
("\xD0\x94",'utf8','utf8','h',"\xD0\x94"),
("\xD0\x95",'utf8','utf8','h',"\xD0\x95"),
("\xD0\x96",'utf8','utf8','h',"\xD0\x96"),
("\xD0\x97",'utf8','utf8','h',"\xD0\x97"),
("\xD0\x98",'utf8','utf8','h',"\xD0\x98"),
("\xD0\x99",'utf8','utf8','h',"\xD0\x99"),
("\xD0\x9A",'utf8','utf8','h',"\xD0\x9A"),
("\xD0\x9B",'utf8','utf8','h',"\xD0\x9B"),
("\xD0\x9C",'utf8','utf8','h',"\xD0\x9C"),
("\xD0\x9D",'utf8','utf8','h',"\xD0\x9D"),
("\xD0\x9E",'utf8','utf8','h',"\xD0\x9E"),
("\xD0\x9F",'utf8','utf8','h',"\xD0\x9F"),
("\xD0\xA0",'utf8','utf8','h',"\xD0\xA0"),
("\xD0\xA1",'utf8','utf8','h',"\xD0\xA1"),
("\xD0\xA2",'utf8','utf8','h',"\xD0\xA2"),
("\xD0\xA3",'utf8','utf8','h',"\xD0\xA3"),
("\xD0\xA4",'utf8','utf8','h',"\xD0\xA4"),
("\xD0\xA5",'utf8','utf8','h',"\xD0\xA5"),
("\xD0\xA6",'utf8','utf8','h',"\xD0\xA6"),
("\xD0\xA7",'utf8','utf8','h',"\xD0\xA7"),
("\xD0\xA8",'utf8','utf8','h',"\xD0\xA8"),
("\xD0\xA9",'utf8','utf8','h',"\xD0\xA9"),
("\xD0\xAA",'utf8','utf8','h',"\xD0\xAA"),
("\xD0\xAB",'utf8','utf8','h',"\xD0\xAB"),
("\xD0\xAC",'utf8','utf8','h',"\xD0\xAC"),
("\xD0\xAD",'utf8','utf8','h',"\xD0\xAD"),
("\xD0\xAE",'utf8','utf8','h',"\xD0\xAE"),
("\xD0\xAF",'utf8','utf8','h',"\xD0\xAF"),
("\xD0\xB0",'utf8','utf8','h',"\xD0\xB0"),
("\xD0\xB1",'utf8','utf8','h',"\xD0\xB1"),
("\xD0\xB2",'utf8','utf8','h',"\xD0\xB2"),
("\xD0\xB3",'utf8','utf8','h',"\xD0\xB3"),
("\xD0\xB4",'utf8','utf8','h',"\xD0\xB4"),
("\xD0\xB5",'utf8','utf8','h',"\xD0\xB5"),
("\xD0\xB6",'utf8','utf8','h',"\xD0\xB6"),
("\xD0\xB7",'utf8','utf8','h',"\xD0\xB7"),
("\xD0\xB8",'utf8','utf8','h',"\xD0\xB8"),
("\xD0\xB9",'utf8','utf8','h',"\xD0\xB9"),
("\xD0\xBA",'utf8','utf8','h',"\xD0\xBA"),
("\xD0\xBB",'utf8','utf8','h',"\xD0\xBB"),
("\xD0\xBC",'utf8','utf8','h',"\xD0\xBC"),
("\xD0\xBD",'utf8','utf8','h',"\xD0\xBD"),
("\xD0\xBE",'utf8','utf8','h',"\xD0\xBE"),
("\xD0\xBF",'utf8','utf8','h',"\xD0\xBF"),
("\xD1\x80",'utf8','utf8','h',"\xD1\x80"),
("\xD1\x81",'utf8','utf8','h',"\xD1\x81"),
("\xD1\x82",'utf8','utf8','h',"\xD1\x82"),
("\xD1\x83",'utf8','utf8','h',"\xD1\x83"),
("\xD1\x84",'utf8','utf8','h',"\xD1\x84"),
("\xD1\x85",'utf8','utf8','h',"\xD1\x85"),
("\xD1\x86",'utf8','utf8','h',"\xD1\x86"),
("\xD1\x87",'utf8','utf8','h',"\xD1\x87"),
("\xD1\x88",'utf8','utf8','h',"\xD1\x88"),
("\xD1\x89",'utf8','utf8','h',"\xD1\x89"),
("\xD1\x8A",'utf8','utf8','h',"\xD1\x8A"),
("\xD1\x8B",'utf8','utf8','h',"\xD1\x8B"),
("\xD1\x8C",'utf8','utf8','h',"\xD1\x8C"),
("\xD1\x8D",'utf8','utf8','h',"\xD1\x8D"),
("\xD1\x8E",'utf8','utf8','h',"\xD1\x8E"),
("\xD1\x8F",'utf8','utf8','h',"\xD1\x8F"),
("\xD1\x91",'utf8','utf8','h',"\xD1\x91"),
("\xE2\x80\x90",'utf8','utf8','h',"\xE2\x80\x90"),
("\xE2\x80\x95",'utf8','utf8','h',"\xE2\x80\x95"),
("\xE2\x80\x98",'utf8','utf8','h',"\xE2\x80\x98"),
("\xE2\x80\x99",'utf8','utf8','h',"\xE2\x80\x99"),
("\xE2\x80\x9C",'utf8','utf8','h',"\xE2\x80\x9C"),
("\xE2\x80\x9D",'utf8','utf8','h',"\xE2\x80\x9D"),
("\xE2\x80\xA0",'utf8','utf8','h',"\xE2\x80\xA0"),
("\xE2\x80\xA1",'utf8','utf8','h',"\xE2\x80\xA1"),
("\xE2\x80\xA5",'utf8','utf8','h',"\xE2\x80\xA5"),
("\xE2\x80\xA6",'utf8','utf8','h',"\xE2\x80\xA6"),
("\xE2\x80\xB0",'utf8','utf8','h',"\xE2\x80\xB0"),
("\xE2\x80\xB2",'utf8','utf8','h',"\xE2\x80\xB2"),
("\xE2\x80\xB3",'utf8','utf8','h',"\xE2\x80\xB3"),
("\xE2\x80\xBB",'utf8','utf8','h',"\xE2\x80\xBB"),
("\xE2\x84\x83",'utf8','utf8','h',"\xE2\x84\x83"),
("\xE2\x84\x96",'utf8','utf8','h',"\xE2\x84\x96"),
("\xE2\x84\xA1",'utf8','utf8','h',"\xE2\x84\xA1"),
("\xE2\x84\xAB",'utf8','utf8','h',"\xE2\x84\xAB"),
("\xE2\x85\xA0",'utf8','utf8','h',"\xE2\x85\xA0"),
("\xE2\x85\xA1",'utf8','utf8','h',"\xE2\x85\xA1"),
("\xE2\x85\xA2",'utf8','utf8','h',"\xE2\x85\xA2"),
("\xE2\x85\xA3",'utf8','utf8','h',"\xE2\x85\xA3"),
("\xE2\x85\xA4",'utf8','utf8','h',"\xE2\x85\xA4"),
("\xE2\x85\xA5",'utf8','utf8','h',"\xE2\x85\xA5"),
("\xE2\x85\xA6",'utf8','utf8','h',"\xE2\x85\xA6"),
("\xE2\x85\xA7",'utf8','utf8','h',"\xE2\x85\xA7"),
("\xE2\x85\xA8",'utf8','utf8','h',"\xE2\x85\xA8"),
("\xE2\x85\xA9",'utf8','utf8','h',"\xE2\x85\xA9"),
("\xE2\x85\xB0",'utf8','utf8','h',"\xE2\x85\xB0"),
("\xE2\x85\xB1",'utf8','utf8','h',"\xE2\x85\xB1"),
("\xE2\x85\xB2",'utf8','utf8','h',"\xE2\x85\xB2"),
("\xE2\x85\xB3",'utf8','utf8','h',"\xE2\x85\xB3"),
("\xE2\x85\xB4",'utf8','utf8','h',"\xE2\x85\xB4"),
("\xE2\x85\xB5",'utf8','utf8','h',"\xE2\x85\xB5"),
("\xE2\x85\xB6",'utf8','utf8','h',"\xE2\x85\xB6"),
("\xE2\x85\xB7",'utf8','utf8','h',"\xE2\x85\xB7"),
("\xE2\x85\xB8",'utf8','utf8','h',"\xE2\x85\xB8"),
("\xE2\x85\xB9",'utf8','utf8','h',"\xE2\x85\xB9"),
("\xE2\x86\x90",'utf8','utf8','h',"\xE2\x86\x90"),
("\xE2\x86\x91",'utf8','utf8','h',"\xE2\x86\x91"),
("\xE2\x86\x92",'utf8','utf8','h',"\xE2\x86\x92"),
("\xE2\x86\x93",'utf8','utf8','h',"\xE2\x86\x93"),
("\xE2\x87\x92",'utf8','utf8','h',"\xE2\x87\x92"),
("\xE2\x87\x94",'utf8','utf8','h',"\xE2\x87\x94"),
("\xE2\x88\x80",'utf8','utf8','h',"\xE2\x88\x80"),
("\xE2\x88\x82",'utf8','utf8','h',"\xE2\x88\x82"),
("\xE2\x88\x83",'utf8','utf8','h',"\xE2\x88\x83"),
("\xE2\x88\x87",'utf8','utf8','h',"\xE2\x88\x87"),
("\xE2\x88\x88",'utf8','utf8','h',"\xE2\x88\x88"),
("\xE2\x88\x8B",'utf8','utf8','h',"\xE2\x88\x8B"),
("\xE2\x88\x91",'utf8','utf8','h',"\xE2\x88\x91"),
("\xE2\x88\x9A",'utf8','utf8','h',"\xE2\x88\x9A"),
("\xE2\x88\x9D",'utf8','utf8','h',"\xE2\x88\x9D"),
("\xE2\x88\x9E",'utf8','utf8','h',"\xE2\x88\x9E"),
("\xE2\x88\x9F",'utf8','utf8','h',"\xE2\x88\x9F"),
("\xE2\x88\xA0",'utf8','utf8','h',"\xE2\x88\xA0"),
("\xE2\x88\xA5",'utf8','utf8','h',"\xE2\x88\xA5"),
("\xE2\x88\xA7",'utf8','utf8','h',"\xE2\x88\xA7"),
("\xE2\x88\xA8",'utf8','utf8','h',"\xE2\x88\xA8"),
("\xE2\x88\xA9",'utf8','utf8','h',"\xE2\x88\xA9"),
("\xE2\x88\xAA",'utf8','utf8','h',"\xE2\x88\xAA"),
("\xE2\x88\xAB",'utf8','utf8','h',"\xE2\x88\xAB"),
("\xE2\x88\xAC",'utf8','utf8','h',"\xE2\x88\xAC"),
("\xE2\x88\xAE",'utf8','utf8','h',"\xE2\x88\xAE"),
("\xE2\x88\xB4",'utf8','utf8','h',"\xE2\x88\xB4"),
("\xE2\x88\xB5",'utf8','utf8','h',"\xE2\x88\xB5"),
("\xE2\x88\xBD",'utf8','utf8','h',"\xE2\x88\xBD"),
("\xE2\x89\x92",'utf8','utf8','h',"\xE2\x89\x92"),
("\xE2\x89\xA0",'utf8','utf8','h',"\xE2\x89\xA0"),
("\xE2\x89\xA1",'utf8','utf8','h',"\xE2\x89\xA1"),
("\xE2\x89\xA6",'utf8','utf8','h',"\xE2\x89\xA6"),
("\xE2\x89\xA7",'utf8','utf8','h',"\xE2\x89\xA7"),
("\xE2\x89\xAA",'utf8','utf8','h',"\xE2\x89\xAA"),
("\xE2\x89\xAB",'utf8','utf8','h',"\xE2\x89\xAB"),
("\xE2\x8A\x82",'utf8','utf8','h',"\xE2\x8A\x82"),
("\xE2\x8A\x83",'utf8','utf8','h',"\xE2\x8A\x83"),
("\xE2\x8A\x86",'utf8','utf8','h',"\xE2\x8A\x86"),
("\xE2\x8A\x87",'utf8','utf8','h',"\xE2\x8A\x87"),
("\xE2\x8A\xA5",'utf8','utf8','h',"\xE2\x8A\xA5"),
("\xE2\x8A\xBF",'utf8','utf8','h',"\xE2\x8A\xBF"),
("\xE2\x8C\x92",'utf8','utf8','h',"\xE2\x8C\x92"),
("\xE2\x91\xA0",'utf8','utf8','h',"\xE2\x91\xA0"),
("\xE2\x91\xA1",'utf8','utf8','h',"\xE2\x91\xA1"),
("\xE2\x91\xA2",'utf8','utf8','h',"\xE2\x91\xA2"),
("\xE2\x91\xA3",'utf8','utf8','h',"\xE2\x91\xA3"),
("\xE2\x91\xA4",'utf8','utf8','h',"\xE2\x91\xA4"),
("\xE2\x91\xA5",'utf8','utf8','h',"\xE2\x91\xA5"),
("\xE2\x91\xA6",'utf8','utf8','h',"\xE2\x91\xA6"),
("\xE2\x91\xA7",'utf8','utf8','h',"\xE2\x91\xA7"),
("\xE2\x91\xA8",'utf8','utf8','h',"\xE2\x91\xA8"),
("\xE2\x91\xA9",'utf8','utf8','h',"\xE2\x91\xA9"),
("\xE2\x91\xAA",'utf8','utf8','h',"\xE2\x91\xAA"),
("\xE2\x91\xAB",'utf8','utf8','h',"\xE2\x91\xAB"),
("\xE2\x91\xAC",'utf8','utf8','h',"\xE2\x91\xAC"),
("\xE2\x91\xAD",'utf8','utf8','h',"\xE2\x91\xAD"),
("\xE2\x91\xAE",'utf8','utf8','h',"\xE2\x91\xAE"),
("\xE2\x91\xAF",'utf8','utf8','h',"\xE2\x91\xAF"),
("\xE2\x91\xB0",'utf8','utf8','h',"\xE2\x91\xB0"),
("\xE2\x91\xB1",'utf8','utf8','h',"\xE2\x91\xB1"),
("\xE2\x91\xB2",'utf8','utf8','h',"\xE2\x91\xB2"),
("\xE2\x91\xB3",'utf8','utf8','h',"\xE2\x91\xB3"),
("\xE2\x94\x80",'utf8','utf8','h',"\xE2\x94\x80"),
("\xE2\x94\x81",'utf8','utf8','h',"\xE2\x94\x81"),
("\xE2\x94\x82",'utf8','utf8','h',"\xE2\x94\x82"),
("\xE2\x94\x83",'utf8','utf8','h',"\xE2\x94\x83"),
("\xE2\x94\x8C",'utf8','utf8','h',"\xE2\x94\x8C"),
("\xE2\x94\x8F",'utf8','utf8','h',"\xE2\x94\x8F"),
("\xE2\x94\x90",'utf8','utf8','h',"\xE2\x94\x90"),
("\xE2\x94\x93",'utf8','utf8','h',"\xE2\x94\x93"),
("\xE2\x94\x94",'utf8','utf8','h',"\xE2\x94\x94"),
("\xE2\x94\x97",'utf8','utf8','h',"\xE2\x94\x97"),
("\xE2\x94\x98",'utf8','utf8','h',"\xE2\x94\x98"),
("\xE2\x94\x9B",'utf8','utf8','h',"\xE2\x94\x9B"),
("\xE2\x94\x9C",'utf8','utf8','h',"\xE2\x94\x9C"),
("\xE2\x94\x9D",'utf8','utf8','h',"\xE2\x94\x9D"),
("\xE2\x94\xA0",'utf8','utf8','h',"\xE2\x94\xA0"),
("\xE2\x94\xA3",'utf8','utf8','h',"\xE2\x94\xA3"),
("\xE2\x94\xA4",'utf8','utf8','h',"\xE2\x94\xA4"),
("\xE2\x94\xA5",'utf8','utf8','h',"\xE2\x94\xA5"),
("\xE2\x94\xA8",'utf8','utf8','h',"\xE2\x94\xA8"),
("\xE2\x94\xAB",'utf8','utf8','h',"\xE2\x94\xAB"),
("\xE2\x94\xAC",'utf8','utf8','h',"\xE2\x94\xAC"),
("\xE2\x94\xAF",'utf8','utf8','h',"\xE2\x94\xAF"),
("\xE2\x94\xB0",'utf8','utf8','h',"\xE2\x94\xB0"),
("\xE2\x94\xB3",'utf8','utf8','h',"\xE2\x94\xB3"),
("\xE2\x94\xB4",'utf8','utf8','h',"\xE2\x94\xB4"),
("\xE2\x94\xB7",'utf8','utf8','h',"\xE2\x94\xB7"),
("\xE2\x94\xB8",'utf8','utf8','h',"\xE2\x94\xB8"),
("\xE2\x94\xBB",'utf8','utf8','h',"\xE2\x94\xBB"),
("\xE2\x94\xBC",'utf8','utf8','h',"\xE2\x94\xBC"),
("\xE2\x94\xBF",'utf8','utf8','h',"\xE2\x94\xBF"),
("\xE2\x95\x82",'utf8','utf8','h',"\xE2\x95\x82"),
("\xE2\x95\x8B",'utf8','utf8','h',"\xE2\x95\x8B"),
("\xE2\x96\xA0",'utf8','utf8','h',"\xE2\x96\xA0"),
("\xE2\x96\xA1",'utf8','utf8','h',"\xE2\x96\xA1"),
("\xE2\x96\xB2",'utf8','utf8','h',"\xE2\x96\xB2"),
("\xE2\x96\xB3",'utf8','utf8','h',"\xE2\x96\xB3"),
("\xE2\x96\xBC",'utf8','utf8','h',"\xE2\x96\xBC"),
("\xE2\x96\xBD",'utf8','utf8','h',"\xE2\x96\xBD"),
("\xE2\x97\x86",'utf8','utf8','h',"\xE2\x97\x86"),
("\xE2\x97\x87",'utf8','utf8','h',"\xE2\x97\x87"),
("\xE2\x97\x8B",'utf8','utf8','h',"\xE2\x97\x8B"),
("\xE2\x97\x8E",'utf8','utf8','h',"\xE2\x97\x8E"),
("\xE2\x97\x8F",'utf8','utf8','h',"\xE2\x97\x8F"),
("\xE2\x97\xAF",'utf8','utf8','h',"\xE2\x97\xAF"),
("\xE2\x98\x85",'utf8','utf8','h',"\xE2\x98\x85"),
("\xE2\x98\x86",'utf8','utf8','h',"\xE2\x98\x86"),
("\xE2\x99\x80",'utf8','utf8','h',"\xE2\x99\x80"),
("\xE2\x99\x82",'utf8','utf8','h',"\xE2\x99\x82"),
("\xE2\x99\xAA",'utf8','utf8','h',"\xE2\x99\xAA"),
("\xE2\x99\xAD",'utf8','utf8','h',"\xE2\x99\xAD"),
("\xE2\x99\xAF",'utf8','utf8','h',"\xE2\x99\xAF"),
("\xE3\x80\x80",'utf8','utf8','h',"\xE3\x80\x80"),
("\xE3\x80\x81",'utf8','utf8','h',"\xEF\xBD\xA4"),
("\xE3\x80\x82",'utf8','utf8','h',"\xEF\xBD\xA1"),
("\xE3\x80\x83",'utf8','utf8','h',"\xE3\x80\x83"),
("\xE3\x80\x85",'utf8','utf8','h',"\xE3\x80\x85"),
("\xE3\x80\x86",'utf8','utf8','h',"\xE3\x80\x86"),
("\xE3\x80\x87",'utf8','utf8','h',"\xE3\x80\x87"),
("\xE3\x80\x88",'utf8','utf8','h',"\xE3\x80\x88"),
("\xE3\x80\x89",'utf8','utf8','h',"\xE3\x80\x89"),
("\xE3\x80\x8A",'utf8','utf8','h',"\xE3\x80\x8A"),
("\xE3\x80\x8B",'utf8','utf8','h',"\xE3\x80\x8B"),
("\xE3\x80\x8C",'utf8','utf8','h',"\xEF\xBD\xA2"),
("\xE3\x80\x8D",'utf8','utf8','h',"\xEF\xBD\xA3"),
("\xE3\x80\x8E",'utf8','utf8','h',"\xE3\x80\x8E"),
("\xE3\x80\x8F",'utf8','utf8','h',"\xE3\x80\x8F"),
("\xE3\x80\x90",'utf8','utf8','h',"\xE3\x80\x90"),
("\xE3\x80\x91",'utf8','utf8','h',"\xE3\x80\x91"),
("\xE3\x80\x92",'utf8','utf8','h',"\xE3\x80\x92"),
("\xE3\x80\x93",'utf8','utf8','h',"\xE3\x80\x93"),
("\xE3\x80\x94",'utf8','utf8','h',"\xE3\x80\x94"),
("\xE3\x80\x95",'utf8','utf8','h',"\xE3\x80\x95"),
("\xE3\x80\x9D",'utf8','utf8','h',"\xE3\x80\x9D"),
("\xE3\x80\x9F",'utf8','utf8','h',"\xE3\x80\x9F"),
("\xE3\x81\x81",'utf8','utf8','h',"\xE3\x81\x81"),
("\xE3\x81\x82",'utf8','utf8','h',"\xE3\x81\x82"),
("\xE3\x81\x83",'utf8','utf8','h',"\xE3\x81\x83"),
("\xE3\x81\x84",'utf8','utf8','h',"\xE3\x81\x84"),
("\xE3\x81\x85",'utf8','utf8','h',"\xE3\x81\x85"),
("\xE3\x81\x86",'utf8','utf8','h',"\xE3\x81\x86"),
("\xE3\x81\x87",'utf8','utf8','h',"\xE3\x81\x87"),
("\xE3\x81\x88",'utf8','utf8','h',"\xE3\x81\x88"),
("\xE3\x81\x89",'utf8','utf8','h',"\xE3\x81\x89"),
("\xE3\x81\x8A",'utf8','utf8','h',"\xE3\x81\x8A"),
("\xE3\x81\x8B",'utf8','utf8','h',"\xE3\x81\x8B"),
("\xE3\x81\x8C",'utf8','utf8','h',"\xE3\x81\x8C"),
("\xE3\x81\x8D",'utf8','utf8','h',"\xE3\x81\x8D"),
("\xE3\x81\x8E",'utf8','utf8','h',"\xE3\x81\x8E"),
("\xE3\x81\x8F",'utf8','utf8','h',"\xE3\x81\x8F"),
("\xE3\x81\x90",'utf8','utf8','h',"\xE3\x81\x90"),
("\xE3\x81\x91",'utf8','utf8','h',"\xE3\x81\x91"),
("\xE3\x81\x92",'utf8','utf8','h',"\xE3\x81\x92"),
("\xE3\x81\x93",'utf8','utf8','h',"\xE3\x81\x93"),
("\xE3\x81\x94",'utf8','utf8','h',"\xE3\x81\x94"),
("\xE3\x81\x95",'utf8','utf8','h',"\xE3\x81\x95"),
("\xE3\x81\x96",'utf8','utf8','h',"\xE3\x81\x96"),
("\xE3\x81\x97",'utf8','utf8','h',"\xE3\x81\x97"),
("\xE3\x81\x98",'utf8','utf8','h',"\xE3\x81\x98"),
("\xE3\x81\x99",'utf8','utf8','h',"\xE3\x81\x99"),
("\xE3\x81\x9A",'utf8','utf8','h',"\xE3\x81\x9A"),
("\xE3\x81\x9B",'utf8','utf8','h',"\xE3\x81\x9B"),
("\xE3\x81\x9C",'utf8','utf8','h',"\xE3\x81\x9C"),
("\xE3\x81\x9D",'utf8','utf8','h',"\xE3\x81\x9D"),
("\xE3\x81\x9E",'utf8','utf8','h',"\xE3\x81\x9E"),
("\xE3\x81\x9F",'utf8','utf8','h',"\xE3\x81\x9F"),
("\xE3\x81\xA0",'utf8','utf8','h',"\xE3\x81\xA0"),
("\xE3\x81\xA1",'utf8','utf8','h',"\xE3\x81\xA1"),
("\xE3\x81\xA2",'utf8','utf8','h',"\xE3\x81\xA2"),
("\xE3\x81\xA3",'utf8','utf8','h',"\xE3\x81\xA3"),
("\xE3\x81\xA4",'utf8','utf8','h',"\xE3\x81\xA4"),
("\xE3\x81\xA5",'utf8','utf8','h',"\xE3\x81\xA5"),
("\xE3\x81\xA6",'utf8','utf8','h',"\xE3\x81\xA6"),
("\xE3\x81\xA7",'utf8','utf8','h',"\xE3\x81\xA7"),
("\xE3\x81\xA8",'utf8','utf8','h',"\xE3\x81\xA8"),
("\xE3\x81\xA9",'utf8','utf8','h',"\xE3\x81\xA9"),
("\xE3\x81\xAA",'utf8','utf8','h',"\xE3\x81\xAA"),
("\xE3\x81\xAB",'utf8','utf8','h',"\xE3\x81\xAB"),
("\xE3\x81\xAC",'utf8','utf8','h',"\xE3\x81\xAC"),
("\xE3\x81\xAD",'utf8','utf8','h',"\xE3\x81\xAD"),
("\xE3\x81\xAE",'utf8','utf8','h',"\xE3\x81\xAE"),
("\xE3\x81\xAF",'utf8','utf8','h',"\xE3\x81\xAF"),
("\xE3\x81\xB0",'utf8','utf8','h',"\xE3\x81\xB0"),
("\xE3\x81\xB1",'utf8','utf8','h',"\xE3\x81\xB1"),
("\xE3\x81\xB2",'utf8','utf8','h',"\xE3\x81\xB2"),
("\xE3\x81\xB3",'utf8','utf8','h',"\xE3\x81\xB3"),
("\xE3\x81\xB4",'utf8','utf8','h',"\xE3\x81\xB4"),
("\xE3\x81\xB5",'utf8','utf8','h',"\xE3\x81\xB5"),
("\xE3\x81\xB6",'utf8','utf8','h',"\xE3\x81\xB6"),
("\xE3\x81\xB7",'utf8','utf8','h',"\xE3\x81\xB7"),
("\xE3\x81\xB8",'utf8','utf8','h',"\xE3\x81\xB8"),
("\xE3\x81\xB9",'utf8','utf8','h',"\xE3\x81\xB9"),
("\xE3\x81\xBA",'utf8','utf8','h',"\xE3\x81\xBA"),
("\xE3\x81\xBB",'utf8','utf8','h',"\xE3\x81\xBB"),
("\xE3\x81\xBC",'utf8','utf8','h',"\xE3\x81\xBC"),
("\xE3\x81\xBD",'utf8','utf8','h',"\xE3\x81\xBD"),
("\xE3\x81\xBE",'utf8','utf8','h',"\xE3\x81\xBE"),
("\xE3\x81\xBF",'utf8','utf8','h',"\xE3\x81\xBF"),
("\xE3\x82\x80",'utf8','utf8','h',"\xE3\x82\x80"),
("\xE3\x82\x81",'utf8','utf8','h',"\xE3\x82\x81"),
("\xE3\x82\x82",'utf8','utf8','h',"\xE3\x82\x82"),
("\xE3\x82\x83",'utf8','utf8','h',"\xE3\x82\x83"),
("\xE3\x82\x84",'utf8','utf8','h',"\xE3\x82\x84"),
("\xE3\x82\x85",'utf8','utf8','h',"\xE3\x82\x85"),
("\xE3\x82\x86",'utf8','utf8','h',"\xE3\x82\x86"),
("\xE3\x82\x87",'utf8','utf8','h',"\xE3\x82\x87"),
("\xE3\x82\x88",'utf8','utf8','h',"\xE3\x82\x88"),
("\xE3\x82\x89",'utf8','utf8','h',"\xE3\x82\x89"),
("\xE3\x82\x8A",'utf8','utf8','h',"\xE3\x82\x8A"),
("\xE3\x82\x8B",'utf8','utf8','h',"\xE3\x82\x8B"),
("\xE3\x82\x8C",'utf8','utf8','h',"\xE3\x82\x8C"),
("\xE3\x82\x8D",'utf8','utf8','h',"\xE3\x82\x8D"),
("\xE3\x82\x8E",'utf8','utf8','h',"\xE3\x82\x8E"),
("\xE3\x82\x8F",'utf8','utf8','h',"\xE3\x82\x8F"),
("\xE3\x82\x90",'utf8','utf8','h',"\xE3\x82\x90"),
("\xE3\x82\x91",'utf8','utf8','h',"\xE3\x82\x91"),
("\xE3\x82\x92",'utf8','utf8','h',"\xE3\x82\x92"),
("\xE3\x82\x93",'utf8','utf8','h',"\xE3\x82\x93"),
("\xE3\x82\x9B",'utf8','utf8','h',"\xEF\xBE\x9E"),
("\xE3\x82\x9C",'utf8','utf8','h',"\xEF\xBE\x9F"),
("\xE3\x82\x9D",'utf8','utf8','h',"\xE3\x82\x9D"),
("\xE3\x82\x9E",'utf8','utf8','h',"\xE3\x82\x9E"),
("\xE3\x82\xA1",'utf8','utf8','h',"\xEF\xBD\xA7"),
("\xE3\x82\xA2",'utf8','utf8','h',"\xEF\xBD\xB1"),
("\xE3\x82\xA3",'utf8','utf8','h',"\xEF\xBD\xA8"),
("\xE3\x82\xA4",'utf8','utf8','h',"\xEF\xBD\xB2"),
("\xE3\x82\xA5",'utf8','utf8','h',"\xEF\xBD\xA9"),
("\xE3\x82\xA6",'utf8','utf8','h',"\xEF\xBD\xB3"),
("\xE3\x82\xA7",'utf8','utf8','h',"\xEF\xBD\xAA"),
("\xE3\x82\xA8",'utf8','utf8','h',"\xEF\xBD\xB4"),
("\xE3\x82\xA9",'utf8','utf8','h',"\xEF\xBD\xAB"),
("\xE3\x82\xAA",'utf8','utf8','h',"\xEF\xBD\xB5"),
("\xE3\x82\xAB",'utf8','utf8','h',"\xEF\xBD\xB6"),
("\xE3\x82\xAC",'utf8','utf8','h',"\xEF\xBD\xB6\xEF\xBE\x9E"),
("\xE3\x82\xAD",'utf8','utf8','h',"\xEF\xBD\xB7"),
("\xE3\x82\xAE",'utf8','utf8','h',"\xEF\xBD\xB7\xEF\xBE\x9E"),
("\xE3\x82\xAF",'utf8','utf8','h',"\xEF\xBD\xB8"),
("\xE3\x82\xB0",'utf8','utf8','h',"\xEF\xBD\xB8\xEF\xBE\x9E"),
("\xE3\x82\xB1",'utf8','utf8','h',"\xEF\xBD\xB9"),
("\xE3\x82\xB2",'utf8','utf8','h',"\xEF\xBD\xB9\xEF\xBE\x9E"),
("\xE3\x82\xB3",'utf8','utf8','h',"\xEF\xBD\xBA"),
("\xE3\x82\xB4",'utf8','utf8','h',"\xEF\xBD\xBA\xEF\xBE\x9E"),
("\xE3\x82\xB5",'utf8','utf8','h',"\xEF\xBD\xBB"),
("\xE3\x82\xB6",'utf8','utf8','h',"\xEF\xBD\xBB\xEF\xBE\x9E"),
("\xE3\x82\xB7",'utf8','utf8','h',"\xEF\xBD\xBC"),
("\xE3\x82\xB8",'utf8','utf8','h',"\xEF\xBD\xBC\xEF\xBE\x9E"),
("\xE3\x82\xB9",'utf8','utf8','h',"\xEF\xBD\xBD"),
("\xE3\x82\xBA",'utf8','utf8','h',"\xEF\xBD\xBD\xEF\xBE\x9E"),
("\xE3\x82\xBB",'utf8','utf8','h',"\xEF\xBD\xBE"),
("\xE3\x82\xBC",'utf8','utf8','h',"\xEF\xBD\xBE\xEF\xBE\x9E"),
("\xE3\x82\xBD",'utf8','utf8','h',"\xEF\xBD\xBF"),
("\xE3\x82\xBE",'utf8','utf8','h',"\xEF\xBD\xBF\xEF\xBE\x9E"),
("\xE3\x82\xBF",'utf8','utf8','h',"\xEF\xBE\x80"),
("\xE3\x83\x80",'utf8','utf8','h',"\xEF\xBE\x80\xEF\xBE\x9E"),
("\xE3\x83\x81",'utf8','utf8','h',"\xEF\xBE\x81"),
("\xE3\x83\x82",'utf8','utf8','h',"\xEF\xBE\x81\xEF\xBE\x9E"),
("\xE3\x83\x83",'utf8','utf8','h',"\xEF\xBD\xAF"),
("\xE3\x83\x84",'utf8','utf8','h',"\xEF\xBE\x82"),
("\xE3\x83\x85",'utf8','utf8','h',"\xEF\xBE\x82\xEF\xBE\x9E"),
("\xE3\x83\x86",'utf8','utf8','h',"\xEF\xBE\x83"),
("\xE3\x83\x87",'utf8','utf8','h',"\xEF\xBE\x83\xEF\xBE\x9E"),
("\xE3\x83\x88",'utf8','utf8','h',"\xEF\xBE\x84"),
("\xE3\x83\x89",'utf8','utf8','h',"\xEF\xBE\x84\xEF\xBE\x9E"),
("\xE3\x83\x8A",'utf8','utf8','h',"\xEF\xBE\x85"),
("\xE3\x83\x8B",'utf8','utf8','h',"\xEF\xBE\x86"),
("\xE3\x83\x8C",'utf8','utf8','h',"\xEF\xBE\x87"),
("\xE3\x83\x8D",'utf8','utf8','h',"\xEF\xBE\x88"),
("\xE3\x83\x8E",'utf8','utf8','h',"\xEF\xBE\x89"),
("\xE3\x83\x8F",'utf8','utf8','h',"\xEF\xBE\x8A"),
("\xE3\x83\x90",'utf8','utf8','h',"\xEF\xBE\x8A\xEF\xBE\x9E"),
("\xE3\x83\x91",'utf8','utf8','h',"\xEF\xBE\x8A\xEF\xBE\x9F"),
("\xE3\x83\x92",'utf8','utf8','h',"\xEF\xBE\x8B"),
("\xE3\x83\x93",'utf8','utf8','h',"\xEF\xBE\x8B\xEF\xBE\x9E"),
("\xE3\x83\x94",'utf8','utf8','h',"\xEF\xBE\x8B\xEF\xBE\x9F"),
("\xE3\x83\x95",'utf8','utf8','h',"\xEF\xBE\x8C"),
("\xE3\x83\x96",'utf8','utf8','h',"\xEF\xBE\x8C\xEF\xBE\x9E"),
("\xE3\x83\x97",'utf8','utf8','h',"\xEF\xBE\x8C\xEF\xBE\x9F"),
("\xE3\x83\x98",'utf8','utf8','h',"\xEF\xBE\x8D"),
("\xE3\x83\x99",'utf8','utf8','h',"\xEF\xBE\x8D\xEF\xBE\x9E"),
("\xE3\x83\x9A",'utf8','utf8','h',"\xEF\xBE\x8D\xEF\xBE\x9F"),
("\xE3\x83\x9B",'utf8','utf8','h',"\xEF\xBE\x8E"),
("\xE3\x83\x9C",'utf8','utf8','h',"\xEF\xBE\x8E\xEF\xBE\x9E"),
("\xE3\x83\x9D",'utf8','utf8','h',"\xEF\xBE\x8E\xEF\xBE\x9F"),
("\xE3\x83\x9E",'utf8','utf8','h',"\xEF\xBE\x8F"),
("\xE3\x83\x9F",'utf8','utf8','h',"\xEF\xBE\x90"),
("\xE3\x83\xA0",'utf8','utf8','h',"\xEF\xBE\x91"),
("\xE3\x83\xA1",'utf8','utf8','h',"\xEF\xBE\x92"),
("\xE3\x83\xA2",'utf8','utf8','h',"\xEF\xBE\x93"),
("\xE3\x83\xA3",'utf8','utf8','h',"\xEF\xBD\xAC"),
("\xE3\x83\xA4",'utf8','utf8','h',"\xEF\xBE\x94"),
("\xE3\x83\xA5",'utf8','utf8','h',"\xEF\xBD\xAD"),
("\xE3\x83\xA6",'utf8','utf8','h',"\xEF\xBE\x95"),
("\xE3\x83\xA7",'utf8','utf8','h',"\xEF\xBD\xAE"),
("\xE3\x83\xA8",'utf8','utf8','h',"\xEF\xBE\x96"),
("\xE3\x83\xA9",'utf8','utf8','h',"\xEF\xBE\x97"),
("\xE3\x83\xAA",'utf8','utf8','h',"\xEF\xBE\x98"),
("\xE3\x83\xAB",'utf8','utf8','h',"\xEF\xBE\x99"),
("\xE3\x83\xAC",'utf8','utf8','h',"\xEF\xBE\x9A"),
("\xE3\x83\xAD",'utf8','utf8','h',"\xEF\xBE\x9B"),
("\xE3\x83\xAE",'utf8','utf8','h',"\xE3\x83\xAE"),
("\xE3\x83\xAF",'utf8','utf8','h',"\xEF\xBE\x9C"),
("\xE3\x83\xB0",'utf8','utf8','h',"\xE3\x83\xB0"),
("\xE3\x83\xB1",'utf8','utf8','h',"\xE3\x83\xB1"),
("\xE3\x83\xB2",'utf8','utf8','h',"\xEF\xBD\xA6"),
("\xE3\x83\xB3",'utf8','utf8','h',"\xEF\xBE\x9D"),
("\xE3\x83\xB4",'utf8','utf8','h',"\xEF\xBD\xB3\xEF\xBE\x9E"),
("\xE3\x83\xB5",'utf8','utf8','h',"\xE3\x83\xB5"),
("\xE3\x83\xB6",'utf8','utf8','h',"\xE3\x83\xB6"),
("\xE3\x83\xBB",'utf8','utf8','h',"\xEF\xBD\xA5"),
("\xE3\x83\xBC",'utf8','utf8','h',"\xEF\xBD\xB0"),
("\xE3\x83\xBD",'utf8','utf8','h',"\xE3\x83\xBD"),
("\xE3\x83\xBE",'utf8','utf8','h',"\xE3\x83\xBE"),
("\xE3\x88\xB1",'utf8','utf8','h',"\xE3\x88\xB1"),
("\xE3\x88\xB2",'utf8','utf8','h',"\xE3\x88\xB2"),
("\xE3\x88\xB9",'utf8','utf8','h',"\xE3\x88\xB9"),
("\xE3\x8A\xA4",'utf8','utf8','h',"\xE3\x8A\xA4"),
("\xE3\x8A\xA5",'utf8','utf8','h',"\xE3\x8A\xA5"),
("\xE3\x8A\xA6",'utf8','utf8','h',"\xE3\x8A\xA6"),
("\xE3\x8A\xA7",'utf8','utf8','h',"\xE3\x8A\xA7"),
("\xE3\x8A\xA8",'utf8','utf8','h',"\xE3\x8A\xA8"),
("\xE3\x8C\x83",'utf8','utf8','h',"\xE3\x8C\x83"),
("\xE3\x8C\x8D",'utf8','utf8','h',"\xE3\x8C\x8D"),
("\xE3\x8C\x94",'utf8','utf8','h',"\xE3\x8C\x94"),
("\xE3\x8C\x98",'utf8','utf8','h',"\xE3\x8C\x98"),
("\xE3\x8C\xA2",'utf8','utf8','h',"\xE3\x8C\xA2"),
("\xE3\x8C\xA3",'utf8','utf8','h',"\xE3\x8C\xA3"),
("\xE3\x8C\xA6",'utf8','utf8','h',"\xE3\x8C\xA6"),
("\xE3\x8C\xA7",'utf8','utf8','h',"\xE3\x8C\xA7"),
("\xE3\x8C\xAB",'utf8','utf8','h',"\xE3\x8C\xAB"),
("\xE3\x8C\xB6",'utf8','utf8','h',"\xE3\x8C\xB6"),
("\xE3\x8C\xBB",'utf8','utf8','h',"\xE3\x8C\xBB"),
("\xE3\x8D\x89",'utf8','utf8','h',"\xE3\x8D\x89"),
("\xE3\x8D\x8A",'utf8','utf8','h',"\xE3\x8D\x8A"),
("\xE3\x8D\x8D",'utf8','utf8','h',"\xE3\x8D\x8D"),
("\xE3\x8D\x91",'utf8','utf8','h',"\xE3\x8D\x91"),
("\xE3\x8D\x97",'utf8','utf8','h',"\xE3\x8D\x97"),
("\xE3\x8D\xBB",'utf8','utf8','h',"\xE3\x8D\xBB"),
("\xE3\x8D\xBC",'utf8','utf8','h',"\xE3\x8D\xBC"),
("\xE3\x8D\xBD",'utf8','utf8','h',"\xE3\x8D\xBD"),
("\xE3\x8D\xBE",'utf8','utf8','h',"\xE3\x8D\xBE"),
("\xE3\x8E\x8E",'utf8','utf8','h',"\xE3\x8E\x8E"),
("\xE3\x8E\x8F",'utf8','utf8','h',"\xE3\x8E\x8F"),
("\xE3\x8E\x9C",'utf8','utf8','h',"\xE3\x8E\x9C"),
("\xE3\x8E\x9D",'utf8','utf8','h',"\xE3\x8E\x9D"),
("\xE3\x8E\x9E",'utf8','utf8','h',"\xE3\x8E\x9E"),
("\xE3\x8E\xA1",'utf8','utf8','h',"\xE3\x8E\xA1"),
("\xE3\x8F\x84",'utf8','utf8','h',"\xE3\x8F\x84"),
("\xE3\x8F\x8D",'utf8','utf8','h',"\xE3\x8F\x8D"),
("\xE4\xB8\x80",'utf8','utf8','h',"\xE4\xB8\x80"),
("\xE4\xB8\x81",'utf8','utf8','h',"\xE4\xB8\x81"),
("\xE4\xB8\x83",'utf8','utf8','h',"\xE4\xB8\x83"),
("\xE4\xB8\x87",'utf8','utf8','h',"\xE4\xB8\x87"),
("\xE4\xB8\x88",'utf8','utf8','h',"\xE4\xB8\x88"),
("\xE4\xB8\x89",'utf8','utf8','h',"\xE4\xB8\x89"),
("\xE4\xB8\x8A",'utf8','utf8','h',"\xE4\xB8\x8A"),
("\xE4\xB8\x8B",'utf8','utf8','h',"\xE4\xB8\x8B"),
("\xE4\xB8\x8D",'utf8','utf8','h',"\xE4\xB8\x8D"),
("\xE4\xB8\x8E",'utf8','utf8','h',"\xE4\xB8\x8E"),
("\xE4\xB8\x90",'utf8','utf8','h',"\xE4\xB8\x90"),
("\xE4\xB8\x91",'utf8','utf8','h',"\xE4\xB8\x91"),
("\xE4\xB8\x94",'utf8','utf8','h',"\xE4\xB8\x94"),
("\xE4\xB8\x95",'utf8','utf8','h',"\xE4\xB8\x95"),
("\xE4\xB8\x96",'utf8','utf8','h',"\xE4\xB8\x96"),
("\xE4\xB8\x97",'utf8','utf8','h',"\xE4\xB8\x97"),
("\xE4\xB8\x98",'utf8','utf8','h',"\xE4\xB8\x98"),
("\xE4\xB8\x99",'utf8','utf8','h',"\xE4\xB8\x99"),
("\xE4\xB8\x9E",'utf8','utf8','h',"\xE4\xB8\x9E"),
("\xE4\xB8\xA1",'utf8','utf8','h',"\xE4\xB8\xA1"),
("\xE4\xB8\xA6",'utf8','utf8','h',"\xE4\xB8\xA6"),
("\xE4\xB8\xA8",'utf8','utf8','h',"\xE4\xB8\xA8"),
("\xE4\xB8\xAA",'utf8','utf8','h',"\xE4\xB8\xAA"),
("\xE4\xB8\xAD",'utf8','utf8','h',"\xE4\xB8\xAD"),
("\xE4\xB8\xB1",'utf8','utf8','h',"\xE4\xB8\xB1"),
("\xE4\xB8\xB2",'utf8','utf8','h',"\xE4\xB8\xB2"),
("\xE4\xB8\xB6",'utf8','utf8','h',"\xE4\xB8\xB6"),
("\xE4\xB8\xB8",'utf8','utf8','h',"\xE4\xB8\xB8"),
("\xE4\xB8\xB9",'utf8','utf8','h',"\xE4\xB8\xB9"),
("\xE4\xB8\xBB",'utf8','utf8','h',"\xE4\xB8\xBB"),
("\xE4\xB8\xBC",'utf8','utf8','h',"\xE4\xB8\xBC"),
("\xE4\xB8\xBF",'utf8','utf8','h',"\xE4\xB8\xBF"),
("\xE4\xB9\x82",'utf8','utf8','h',"\xE4\xB9\x82"),
("\xE4\xB9\x83",'utf8','utf8','h',"\xE4\xB9\x83"),
("\xE4\xB9\x85",'utf8','utf8','h',"\xE4\xB9\x85"),
("\xE4\xB9\x8B",'utf8','utf8','h',"\xE4\xB9\x8B"),
("\xE4\xB9\x8D",'utf8','utf8','h',"\xE4\xB9\x8D"),
("\xE4\xB9\x8E",'utf8','utf8','h',"\xE4\xB9\x8E"),
("\xE4\xB9\x8F",'utf8','utf8','h',"\xE4\xB9\x8F"),
("\xE4\xB9\x95",'utf8','utf8','h',"\xE4\xB9\x95"),
("\xE4\xB9\x96",'utf8','utf8','h',"\xE4\xB9\x96"),
("\xE4\xB9\x97",'utf8','utf8','h',"\xE4\xB9\x97"),
("\xE4\xB9\x98",'utf8','utf8','h',"\xE4\xB9\x98"),
("\xE4\xB9\x99",'utf8','utf8','h',"\xE4\xB9\x99"),
("\xE4\xB9\x9D",'utf8','utf8','h',"\xE4\xB9\x9D"),
("\xE4\xB9\x9E",'utf8','utf8','h',"\xE4\xB9\x9E"),
("\xE4\xB9\x9F",'utf8','utf8','h',"\xE4\xB9\x9F"),
("\xE4\xB9\xA2",'utf8','utf8','h',"\xE4\xB9\xA2"),
("\xE4\xB9\xB1",'utf8','utf8','h',"\xE4\xB9\xB1"),
("\xE4\xB9\xB3",'utf8','utf8','h',"\xE4\xB9\xB3"),
("\xE4\xB9\xBE",'utf8','utf8','h',"\xE4\xB9\xBE"),
("\xE4\xBA\x80",'utf8','utf8','h',"\xE4\xBA\x80"),
("\xE4\xBA\x82",'utf8','utf8','h',"\xE4\xBA\x82"),
("\xE4\xBA\x85",'utf8','utf8','h',"\xE4\xBA\x85"),
("\xE4\xBA\x86",'utf8','utf8','h',"\xE4\xBA\x86"),
("\xE4\xBA\x88",'utf8','utf8','h',"\xE4\xBA\x88"),
("\xE4\xBA\x89",'utf8','utf8','h',"\xE4\xBA\x89"),
("\xE4\xBA\x8A",'utf8','utf8','h',"\xE4\xBA\x8A"),
("\xE4\xBA\x8B",'utf8','utf8','h',"\xE4\xBA\x8B"),
("\xE4\xBA\x8C",'utf8','utf8','h',"\xE4\xBA\x8C"),
("\xE4\xBA\x8E",'utf8','utf8','h',"\xE4\xBA\x8E"),
("\xE4\xBA\x91",'utf8','utf8','h',"\xE4\xBA\x91"),
("\xE4\xBA\x92",'utf8','utf8','h',"\xE4\xBA\x92"),
("\xE4\xBA\x94",'utf8','utf8','h',"\xE4\xBA\x94"),
("\xE4\xBA\x95",'utf8','utf8','h',"\xE4\xBA\x95"),
("\xE4\xBA\x98",'utf8','utf8','h',"\xE4\xBA\x98"),
("\xE4\xBA\x99",'utf8','utf8','h',"\xE4\xBA\x99"),
("\xE4\xBA\x9B",'utf8','utf8','h',"\xE4\xBA\x9B"),
("\xE4\xBA\x9C",'utf8','utf8','h',"\xE4\xBA\x9C"),
("\xE4\xBA\x9E",'utf8','utf8','h',"\xE4\xBA\x9E"),
("\xE4\xBA\x9F",'utf8','utf8','h',"\xE4\xBA\x9F"),
("\xE4\xBA\xA0",'utf8','utf8','h',"\xE4\xBA\xA0"),
("\xE4\xBA\xA1",'utf8','utf8','h',"\xE4\xBA\xA1"),
("\xE4\xBA\xA2",'utf8','utf8','h',"\xE4\xBA\xA2"),
("\xE4\xBA\xA4",'utf8','utf8','h',"\xE4\xBA\xA4"),
("\xE4\xBA\xA5",'utf8','utf8','h',"\xE4\xBA\xA5"),
("\xE4\xBA\xA6",'utf8','utf8','h',"\xE4\xBA\xA6"),
("\xE4\xBA\xA8",'utf8','utf8','h',"\xE4\xBA\xA8"),
("\xE4\xBA\xAB",'utf8','utf8','h',"\xE4\xBA\xAB"),
("\xE4\xBA\xAC",'utf8','utf8','h',"\xE4\xBA\xAC"),
("\xE4\xBA\xAD",'utf8','utf8','h',"\xE4\xBA\xAD"),
("\xE4\xBA\xAE",'utf8','utf8','h',"\xE4\xBA\xAE"),
("\xE4\xBA\xB0",'utf8','utf8','h',"\xE4\xBA\xB0"),
("\xE4\xBA\xB3",'utf8','utf8','h',"\xE4\xBA\xB3"),
("\xE4\xBA\xB6",'utf8','utf8','h',"\xE4\xBA\xB6"),
("\xE4\xBA\xBA",'utf8','utf8','h',"\xE4\xBA\xBA"),
("\xE4\xBB\x80",'utf8','utf8','h',"\xE4\xBB\x80"),
("\xE4\xBB\x81",'utf8','utf8','h',"\xE4\xBB\x81"),
("\xE4\xBB\x82",'utf8','utf8','h',"\xE4\xBB\x82"),
("\xE4\xBB\x84",'utf8','utf8','h',"\xE4\xBB\x84"),
("\xE4\xBB\x86",'utf8','utf8','h',"\xE4\xBB\x86"),
("\xE4\xBB\x87",'utf8','utf8','h',"\xE4\xBB\x87"),
("\xE4\xBB\x8A",'utf8','utf8','h',"\xE4\xBB\x8A"),
("\xE4\xBB\x8B",'utf8','utf8','h',"\xE4\xBB\x8B"),
("\xE4\xBB\x8D",'utf8','utf8','h',"\xE4\xBB\x8D"),
("\xE4\xBB\x8E",'utf8','utf8','h',"\xE4\xBB\x8E"),
("\xE4\xBB\x8F",'utf8','utf8','h',"\xE4\xBB\x8F"),
("\xE4\xBB\x94",'utf8','utf8','h',"\xE4\xBB\x94"),
("\xE4\xBB\x95",'utf8','utf8','h',"\xE4\xBB\x95"),
("\xE4\xBB\x96",'utf8','utf8','h',"\xE4\xBB\x96"),
("\xE4\xBB\x97",'utf8','utf8','h',"\xE4\xBB\x97"),
("\xE4\xBB\x98",'utf8','utf8','h',"\xE4\xBB\x98"),
("\xE4\xBB\x99",'utf8','utf8','h',"\xE4\xBB\x99"),
("\xE4\xBB\x9D",'utf8','utf8','h',"\xE4\xBB\x9D"),
("\xE4\xBB\x9E",'utf8','utf8','h',"\xE4\xBB\x9E"),
("\xE4\xBB\x9F",'utf8','utf8','h',"\xE4\xBB\x9F"),
("\xE4\xBB\xA1",'utf8','utf8','h',"\xE4\xBB\xA1"),
("\xE4\xBB\xA3",'utf8','utf8','h',"\xE4\xBB\xA3"),
("\xE4\xBB\xA4",'utf8','utf8','h',"\xE4\xBB\xA4"),
("\xE4\xBB\xA5",'utf8','utf8','h',"\xE4\xBB\xA5"),
("\xE4\xBB\xAD",'utf8','utf8','h',"\xE4\xBB\xAD"),
("\xE4\xBB\xAE",'utf8','utf8','h',"\xE4\xBB\xAE"),
("\xE4\xBB\xB0",'utf8','utf8','h',"\xE4\xBB\xB0"),
("\xE4\xBB\xB2",'utf8','utf8','h',"\xE4\xBB\xB2"),
("\xE4\xBB\xB6",'utf8','utf8','h',"\xE4\xBB\xB6"),
("\xE4\xBB\xB7",'utf8','utf8','h',"\xE4\xBB\xB7"),
("\xE4\xBB\xBB",'utf8','utf8','h',"\xE4\xBB\xBB"),
("\xE4\xBB\xBC",'utf8','utf8','h',"\xE4\xBB\xBC"),
("\xE4\xBC\x80",'utf8','utf8','h',"\xE4\xBC\x80"),
("\xE4\xBC\x81",'utf8','utf8','h',"\xE4\xBC\x81"),
("\xE4\xBC\x83",'utf8','utf8','h',"\xE4\xBC\x83"),
("\xE4\xBC\x89",'utf8','utf8','h',"\xE4\xBC\x89"),
("\xE4\xBC\x8A",'utf8','utf8','h',"\xE4\xBC\x8A"),
("\xE4\xBC\x8D",'utf8','utf8','h',"\xE4\xBC\x8D"),
("\xE4\xBC\x8E",'utf8','utf8','h',"\xE4\xBC\x8E"),
("\xE4\xBC\x8F",'utf8','utf8','h',"\xE4\xBC\x8F"),
("\xE4\xBC\x90",'utf8','utf8','h',"\xE4\xBC\x90"),
("\xE4\xBC\x91",'utf8','utf8','h',"\xE4\xBC\x91"),
("\xE4\xBC\x9A",'utf8','utf8','h',"\xE4\xBC\x9A"),
("\xE4\xBC\x9C",'utf8','utf8','h',"\xE4\xBC\x9C"),
("\xE4\xBC\x9D",'utf8','utf8','h',"\xE4\xBC\x9D"),
("\xE4\xBC\xAF",'utf8','utf8','h',"\xE4\xBC\xAF"),
("\xE4\xBC\xB0",'utf8','utf8','h',"\xE4\xBC\xB0"),
("\xE4\xBC\xB4",'utf8','utf8','h',"\xE4\xBC\xB4"),
("\xE4\xBC\xB6",'utf8','utf8','h',"\xE4\xBC\xB6"),
("\xE4\xBC\xB8",'utf8','utf8','h',"\xE4\xBC\xB8"),
("\xE4\xBC\xB9",'utf8','utf8','h',"\xE4\xBC\xB9"),
("\xE4\xBC\xBA",'utf8','utf8','h',"\xE4\xBC\xBA"),
("\xE4\xBC\xBC",'utf8','utf8','h',"\xE4\xBC\xBC"),
("\xE4\xBC\xBD",'utf8','utf8','h',"\xE4\xBC\xBD"),
("\xE4\xBD\x83",'utf8','utf8','h',"\xE4\xBD\x83"),
("\xE4\xBD\x86",'utf8','utf8','h',"\xE4\xBD\x86"),
("\xE4\xBD\x87",'utf8','utf8','h',"\xE4\xBD\x87"),
("\xE4\xBD\x8D",'utf8','utf8','h',"\xE4\xBD\x8D"),
("\xE4\xBD\x8E",'utf8','utf8','h',"\xE4\xBD\x8E"),
("\xE4\xBD\x8F",'utf8','utf8','h',"\xE4\xBD\x8F"),
("\xE4\xBD\x90",'utf8','utf8','h',"\xE4\xBD\x90"),
("\xE4\xBD\x91",'utf8','utf8','h',"\xE4\xBD\x91"),
("\xE4\xBD\x93",'utf8','utf8','h',"\xE4\xBD\x93"),
("\xE4\xBD\x95",'utf8','utf8','h',"\xE4\xBD\x95"),
("\xE4\xBD\x96",'utf8','utf8','h',"\xE4\xBD\x96"),
("\xE4\xBD\x97",'utf8','utf8','h',"\xE4\xBD\x97"),
("\xE4\xBD\x99",'utf8','utf8','h',"\xE4\xBD\x99"),
("\xE4\xBD\x9A",'utf8','utf8','h',"\xE4\xBD\x9A"),
("\xE4\xBD\x9B",'utf8','utf8','h',"\xE4\xBD\x9B"),
("\xE4\xBD\x9C",'utf8','utf8','h',"\xE4\xBD\x9C"),
("\xE4\xBD\x9D",'utf8','utf8','h',"\xE4\xBD\x9D"),
("\xE4\xBD\x9E",'utf8','utf8','h',"\xE4\xBD\x9E"),
("\xE4\xBD\xA9",'utf8','utf8','h',"\xE4\xBD\xA9"),
("\xE4\xBD\xAF",'utf8','utf8','h',"\xE4\xBD\xAF"),
("\xE4\xBD\xB0",'utf8','utf8','h',"\xE4\xBD\xB0"),
("\xE4\xBD\xB3",'utf8','utf8','h',"\xE4\xBD\xB3"),
("\xE4\xBD\xB5",'utf8','utf8','h',"\xE4\xBD\xB5"),
("\xE4\xBD\xB6",'utf8','utf8','h',"\xE4\xBD\xB6"),
("\xE4\xBD\xBB",'utf8','utf8','h',"\xE4\xBD\xBB"),
("\xE4\xBD\xBC",'utf8','utf8','h',"\xE4\xBD\xBC"),
("\xE4\xBD\xBF",'utf8','utf8','h',"\xE4\xBD\xBF"),
("\xE4\xBE\x83",'utf8','utf8','h',"\xE4\xBE\x83"),
("\xE4\xBE\x86",'utf8','utf8','h',"\xE4\xBE\x86"),
("\xE4\xBE\x88",'utf8','utf8','h',"\xE4\xBE\x88"),
("\xE4\xBE\x8A",'utf8','utf8','h',"\xE4\xBE\x8A"),
("\xE4\xBE\x8B",'utf8','utf8','h',"\xE4\xBE\x8B"),
("\xE4\xBE\x8D",'utf8','utf8','h',"\xE4\xBE\x8D"),
("\xE4\xBE\x8F",'utf8','utf8','h',"\xE4\xBE\x8F"),
("\xE4\xBE\x91",'utf8','utf8','h',"\xE4\xBE\x91"),
("\xE4\xBE\x92",'utf8','utf8','h',"\xE4\xBE\x92"),
("\xE4\xBE\x94",'utf8','utf8','h',"\xE4\xBE\x94"),
("\xE4\xBE\x96",'utf8','utf8','h',"\xE4\xBE\x96"),
("\xE4\xBE\x98",'utf8','utf8','h',"\xE4\xBE\x98"),
("\xE4\xBE\x9A",'utf8','utf8','h',"\xE4\xBE\x9A"),
("\xE4\xBE\x9B",'utf8','utf8','h',"\xE4\xBE\x9B"),
("\xE4\xBE\x9D",'utf8','utf8','h',"\xE4\xBE\x9D"),
("\xE4\xBE\xA0",'utf8','utf8','h',"\xE4\xBE\xA0"),
("\xE4\xBE\xA1",'utf8','utf8','h',"\xE4\xBE\xA1"),
("\xE4\xBE\xAB",'utf8','utf8','h',"\xE4\xBE\xAB"),
("\xE4\xBE\xAD",'utf8','utf8','h',"\xE4\xBE\xAD"),
("\xE4\xBE\xAE",'utf8','utf8','h',"\xE4\xBE\xAE"),
("\xE4\xBE\xAF",'utf8','utf8','h',"\xE4\xBE\xAF"),
("\xE4\xBE\xB5",'utf8','utf8','h',"\xE4\xBE\xB5"),
("\xE4\xBE\xB6",'utf8','utf8','h',"\xE4\xBE\xB6"),
("\xE4\xBE\xBF",'utf8','utf8','h',"\xE4\xBE\xBF"),
("\xE4\xBF\x82",'utf8','utf8','h',"\xE4\xBF\x82"),
("\xE4\xBF\x83",'utf8','utf8','h',"\xE4\xBF\x83"),
("\xE4\xBF\x84",'utf8','utf8','h',"\xE4\xBF\x84"),
("\xE4\xBF\x89",'utf8','utf8','h',"\xE4\xBF\x89"),
("\xE4\xBF\x8A",'utf8','utf8','h',"\xE4\xBF\x8A"),
("\xE4\xBF\x8D",'utf8','utf8','h',"\xE4\xBF\x8D"),
("\xE4\xBF\x8E",'utf8','utf8','h',"\xE4\xBF\x8E"),
("\xE4\xBF\x90",'utf8','utf8','h',"\xE4\xBF\x90"),
("\xE4\xBF\x91",'utf8','utf8','h',"\xE4\xBF\x91"),
("\xE4\xBF\x94",'utf8','utf8','h',"\xE4\xBF\x94"),
("\xE4\xBF\x97",'utf8','utf8','h',"\xE4\xBF\x97"),
("\xE4\xBF\x98",'utf8','utf8','h',"\xE4\xBF\x98"),
("\xE4\xBF\x9A",'utf8','utf8','h',"\xE4\xBF\x9A"),
("\xE4\xBF\x9B",'utf8','utf8','h',"\xE4\xBF\x9B"),
("\xE4\xBF\x9D",'utf8','utf8','h',"\xE4\xBF\x9D"),
("\xE4\xBF\x9F",'utf8','utf8','h',"\xE4\xBF\x9F"),
("\xE4\xBF\xA1",'utf8','utf8','h',"\xE4\xBF\xA1"),
("\xE4\xBF\xA3",'utf8','utf8','h',"\xE4\xBF\xA3"),
("\xE4\xBF\xA4",'utf8','utf8','h',"\xE4\xBF\xA4"),
("\xE4\xBF\xA5",'utf8','utf8','h',"\xE4\xBF\xA5"),
("\xE4\xBF\xAE",'utf8','utf8','h',"\xE4\xBF\xAE"),
("\xE4\xBF\xAF",'utf8','utf8','h',"\xE4\xBF\xAF"),
("\xE4\xBF\xB3",'utf8','utf8','h',"\xE4\xBF\xB3"),
("\xE4\xBF\xB5",'utf8','utf8','h',"\xE4\xBF\xB5"),
("\xE4\xBF\xB6",'utf8','utf8','h',"\xE4\xBF\xB6"),
("\xE4\xBF\xB8",'utf8','utf8','h',"\xE4\xBF\xB8"),
("\xE4\xBF\xBA",'utf8','utf8','h',"\xE4\xBF\xBA"),
("\xE4\xBF\xBE",'utf8','utf8','h',"\xE4\xBF\xBE"),
("\xE4\xBF\xBF",'utf8','utf8','h',"\xE4\xBF\xBF"),
("\xE5\x80\x85",'utf8','utf8','h',"\xE5\x80\x85"),
("\xE5\x80\x86",'utf8','utf8','h',"\xE5\x80\x86"),
("\xE5\x80\x89",'utf8','utf8','h',"\xE5\x80\x89"),
("\xE5\x80\x8B",'utf8','utf8','h',"\xE5\x80\x8B"),
("\xE5\x80\x8D",'utf8','utf8','h',"\xE5\x80\x8D"),
("\xE5\x80\x8F",'utf8','utf8','h',"\xE5\x80\x8F"),
("\xE5\x80\x91",'utf8','utf8','h',"\xE5\x80\x91"),
("\xE5\x80\x92",'utf8','utf8','h',"\xE5\x80\x92"),
("\xE5\x80\x94",'utf8','utf8','h',"\xE5\x80\x94"),
("\xE5\x80\x96",'utf8','utf8','h',"\xE5\x80\x96"),
("\xE5\x80\x99",'utf8','utf8','h',"\xE5\x80\x99"),
("\xE5\x80\x9A",'utf8','utf8','h',"\xE5\x80\x9A"),
("\xE5\x80\x9E",'utf8','utf8','h',"\xE5\x80\x9E"),
("\xE5\x80\x9F",'utf8','utf8','h',"\xE5\x80\x9F"),
("\xE5\x80\xA1",'utf8','utf8','h',"\xE5\x80\xA1"),
("\xE5\x80\xA2",'utf8','utf8','h',"\xE5\x80\xA2"),
("\xE5\x80\xA3",'utf8','utf8','h',"\xE5\x80\xA3"),
("\xE5\x80\xA4",'utf8','utf8','h',"\xE5\x80\xA4"),
("\xE5\x80\xA5",'utf8','utf8','h',"\xE5\x80\xA5"),
("\xE5\x80\xA6",'utf8','utf8','h',"\xE5\x80\xA6"),
("\xE5\x80\xA8",'utf8','utf8','h',"\xE5\x80\xA8"),
("\xE5\x80\xA9",'utf8','utf8','h',"\xE5\x80\xA9"),
("\xE5\x80\xAA",'utf8','utf8','h',"\xE5\x80\xAA"),
("\xE5\x80\xAB",'utf8','utf8','h',"\xE5\x80\xAB"),
("\xE5\x80\xAC",'utf8','utf8','h',"\xE5\x80\xAC"),
("\xE5\x80\xAD",'utf8','utf8','h',"\xE5\x80\xAD"),
("\xE5\x80\xB6",'utf8','utf8','h',"\xE5\x80\xB6"),
("\xE5\x80\xB9",'utf8','utf8','h',"\xE5\x80\xB9"),
("\xE5\x81\x80",'utf8','utf8','h',"\xE5\x81\x80"),
("\xE5\x81\x82",'utf8','utf8','h',"\xE5\x81\x82"),
("\xE5\x81\x83",'utf8','utf8','h',"\xE5\x81\x83"),
("\xE5\x81\x86",'utf8','utf8','h',"\xE5\x81\x86"),
("\xE5\x81\x87",'utf8','utf8','h',"\xE5\x81\x87"),
("\xE5\x81\x88",'utf8','utf8','h',"\xE5\x81\x88"),
("\xE5\x81\x89",'utf8','utf8','h',"\xE5\x81\x89"),
("\xE5\x81\x8F",'utf8','utf8','h',"\xE5\x81\x8F"),
("\xE5\x81\x90",'utf8','utf8','h',"\xE5\x81\x90"),
("\xE5\x81\x95",'utf8','utf8','h',"\xE5\x81\x95"),
("\xE5\x81\x96",'utf8','utf8','h',"\xE5\x81\x96"),
("\xE5\x81\x9A",'utf8','utf8','h',"\xE5\x81\x9A"),
("\xE5\x81\x9C",'utf8','utf8','h',"\xE5\x81\x9C"),
("\xE5\x81\xA5",'utf8','utf8','h',"\xE5\x81\xA5"),
("\xE5\x81\xAC",'utf8','utf8','h',"\xE5\x81\xAC"),
("\xE5\x81\xB0",'utf8','utf8','h',"\xE5\x81\xB0"),
("\xE5\x81\xB2",'utf8','utf8','h',"\xE5\x81\xB2"),
("\xE5\x81\xB4",'utf8','utf8','h',"\xE5\x81\xB4"),
("\xE5\x81\xB5",'utf8','utf8','h',"\xE5\x81\xB5"),
("\xE5\x81\xB6",'utf8','utf8','h',"\xE5\x81\xB6"),
("\xE5\x81\xB8",'utf8','utf8','h',"\xE5\x81\xB8"),
("\xE5\x81\xBD",'utf8','utf8','h',"\xE5\x81\xBD"),
("\xE5\x82\x80",'utf8','utf8','h',"\xE5\x82\x80"),
("\xE5\x82\x85",'utf8','utf8','h',"\xE5\x82\x85"),
("\xE5\x82\x8D",'utf8','utf8','h',"\xE5\x82\x8D"),
("\xE5\x82\x91",'utf8','utf8','h',"\xE5\x82\x91"),
("\xE5\x82\x94",'utf8','utf8','h',"\xE5\x82\x94"),
("\xE5\x82\x98",'utf8','utf8','h',"\xE5\x82\x98"),
("\xE5\x82\x99",'utf8','utf8','h',"\xE5\x82\x99"),
("\xE5\x82\x9A",'utf8','utf8','h',"\xE5\x82\x9A"),
("\xE5\x82\xAC",'utf8','utf8','h',"\xE5\x82\xAC"),
("\xE5\x82\xAD",'utf8','utf8','h',"\xE5\x82\xAD"),
("\xE5\x82\xB2",'utf8','utf8','h',"\xE5\x82\xB2"),
("\xE5\x82\xB3",'utf8','utf8','h',"\xE5\x82\xB3"),
("\xE5\x82\xB4",'utf8','utf8','h',"\xE5\x82\xB4"),
("\xE5\x82\xB5",'utf8','utf8','h',"\xE5\x82\xB5"),
("\xE5\x82\xB7",'utf8','utf8','h',"\xE5\x82\xB7"),
("\xE5\x82\xBE",'utf8','utf8','h',"\xE5\x82\xBE"),
("\xE5\x83\x82",'utf8','utf8','h',"\xE5\x83\x82"),
("\xE5\x83\x85",'utf8','utf8','h',"\xE5\x83\x85"),
("\xE5\x83\x89",'utf8','utf8','h',"\xE5\x83\x89"),
("\xE5\x83\x8A",'utf8','utf8','h',"\xE5\x83\x8A"),
("\xE5\x83\x8D",'utf8','utf8','h',"\xE5\x83\x8D"),
("\xE5\x83\x8F",'utf8','utf8','h',"\xE5\x83\x8F"),
("\xE5\x83\x91",'utf8','utf8','h',"\xE5\x83\x91"),
("\xE5\x83\x95",'utf8','utf8','h',"\xE5\x83\x95"),
("\xE5\x83\x96",'utf8','utf8','h',"\xE5\x83\x96"),
("\xE5\x83\x98",'utf8','utf8','h',"\xE5\x83\x98"),
("\xE5\x83\x9A",'utf8','utf8','h',"\xE5\x83\x9A"),
("\xE5\x83\x9E",'utf8','utf8','h',"\xE5\x83\x9E"),
("\xE5\x83\xA3",'utf8','utf8','h',"\xE5\x83\xA3"),
("\xE5\x83\xA5",'utf8','utf8','h',"\xE5\x83\xA5"),
("\xE5\x83\xA7",'utf8','utf8','h',"\xE5\x83\xA7"),
("\xE5\x83\xAD",'utf8','utf8','h',"\xE5\x83\xAD"),
("\xE5\x83\xAE",'utf8','utf8','h',"\xE5\x83\xAE"),
("\xE5\x83\xB4",'utf8','utf8','h',"\xE5\x83\xB4"),
("\xE5\x83\xB5",'utf8','utf8','h',"\xE5\x83\xB5"),
("\xE5\x83\xB9",'utf8','utf8','h',"\xE5\x83\xB9"),
("\xE5\x83\xBB",'utf8','utf8','h',"\xE5\x83\xBB"),
("\xE5\x84\x80",'utf8','utf8','h',"\xE5\x84\x80"),
("\xE5\x84\x81",'utf8','utf8','h',"\xE5\x84\x81"),
("\xE5\x84\x82",'utf8','utf8','h',"\xE5\x84\x82"),
("\xE5\x84\x84",'utf8','utf8','h',"\xE5\x84\x84"),
("\xE5\x84\x89",'utf8','utf8','h',"\xE5\x84\x89"),
("\xE5\x84\x92",'utf8','utf8','h',"\xE5\x84\x92"),
("\xE5\x84\x94",'utf8','utf8','h',"\xE5\x84\x94"),
("\xE5\x84\x95",'utf8','utf8','h',"\xE5\x84\x95"),
("\xE5\x84\x96",'utf8','utf8','h',"\xE5\x84\x96"),
("\xE5\x84\x98",'utf8','utf8','h',"\xE5\x84\x98"),
("\xE5\x84\x9A",'utf8','utf8','h',"\xE5\x84\x9A"),
("\xE5\x84\x9F",'utf8','utf8','h',"\xE5\x84\x9F"),
("\xE5\x84\xA1",'utf8','utf8','h',"\xE5\x84\xA1"),
("\xE5\x84\xAA",'utf8','utf8','h',"\xE5\x84\xAA"),
("\xE5\x84\xB2",'utf8','utf8','h',"\xE5\x84\xB2"),
("\xE5\x84\xB7",'utf8','utf8','h',"\xE5\x84\xB7"),
("\xE5\x84\xBA",'utf8','utf8','h',"\xE5\x84\xBA"),
("\xE5\x84\xBB",'utf8','utf8','h',"\xE5\x84\xBB"),
("\xE5\x84\xBC",'utf8','utf8','h',"\xE5\x84\xBC"),
("\xE5\x84\xBF",'utf8','utf8','h',"\xE5\x84\xBF"),
("\xE5\x85\x80",'utf8','utf8','h',"\xE5\x85\x80"),
("\xE5\x85\x81",'utf8','utf8','h',"\xE5\x85\x81"),
("\xE5\x85\x83",'utf8','utf8','h',"\xE5\x85\x83"),
("\xE5\x85\x84",'utf8','utf8','h',"\xE5\x85\x84"),
("\xE5\x85\x85",'utf8','utf8','h',"\xE5\x85\x85"),
("\xE5\x85\x86",'utf8','utf8','h',"\xE5\x85\x86"),
("\xE5\x85\x87",'utf8','utf8','h',"\xE5\x85\x87"),
("\xE5\x85\x88",'utf8','utf8','h',"\xE5\x85\x88"),
("\xE5\x85\x89",'utf8','utf8','h',"\xE5\x85\x89"),
("\xE5\x85\x8A",'utf8','utf8','h',"\xE5\x85\x8A"),
("\xE5\x85\x8B",'utf8','utf8','h',"\xE5\x85\x8B"),
("\xE5\x85\x8C",'utf8','utf8','h',"\xE5\x85\x8C"),
("\xE5\x85\x8D",'utf8','utf8','h',"\xE5\x85\x8D"),
("\xE5\x85\x8E",'utf8','utf8','h',"\xE5\x85\x8E"),
("\xE5\x85\x90",'utf8','utf8','h',"\xE5\x85\x90"),
("\xE5\x85\x92",'utf8','utf8','h',"\xE5\x85\x92"),
("\xE5\x85\x94",'utf8','utf8','h',"\xE5\x85\x94"),
("\xE5\x85\x9A",'utf8','utf8','h',"\xE5\x85\x9A"),
("\xE5\x85\x9C",'utf8','utf8','h',"\xE5\x85\x9C"),
("\xE5\x85\xA2",'utf8','utf8','h',"\xE5\x85\xA2"),
("\xE5\x85\xA4",'utf8','utf8','h',"\xE5\x85\xA4"),
("\xE5\x85\xA5",'utf8','utf8','h',"\xE5\x85\xA5"),
("\xE5\x85\xA8",'utf8','utf8','h',"\xE5\x85\xA8"),
("\xE5\x85\xA9",'utf8','utf8','h',"\xE5\x85\xA9"),
("\xE5\x85\xAA",'utf8','utf8','h',"\xE5\x85\xAA"),
("\xE5\x85\xAB",'utf8','utf8','h',"\xE5\x85\xAB"),
("\xE5\x85\xAC",'utf8','utf8','h',"\xE5\x85\xAC"),
("\xE5\x85\xAD",'utf8','utf8','h',"\xE5\x85\xAD"),
("\xE5\x85\xAE",'utf8','utf8','h',"\xE5\x85\xAE"),
("\xE5\x85\xB1",'utf8','utf8','h',"\xE5\x85\xB1"),
("\xE5\x85\xB5",'utf8','utf8','h',"\xE5\x85\xB5"),
("\xE5\x85\xB6",'utf8','utf8','h',"\xE5\x85\xB6"),
("\xE5\x85\xB7",'utf8','utf8','h',"\xE5\x85\xB7"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
