######################################################################
#
# t/5448_utf8_by_utf8_h_8of8.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\xE9\xA8\xAB",'utf8','utf8','h',"\xE9\xA8\xAB"),
("\xE9\xA8\xB0",'utf8','utf8','h',"\xE9\xA8\xB0"),
("\xE9\xA8\xB7",'utf8','utf8','h',"\xE9\xA8\xB7"),
("\xE9\xA8\xBE",'utf8','utf8','h',"\xE9\xA8\xBE"),
("\xE9\xA9\x80",'utf8','utf8','h',"\xE9\xA9\x80"),
("\xE9\xA9\x82",'utf8','utf8','h',"\xE9\xA9\x82"),
("\xE9\xA9\x83",'utf8','utf8','h',"\xE9\xA9\x83"),
("\xE9\xA9\x85",'utf8','utf8','h',"\xE9\xA9\x85"),
("\xE9\xA9\x8D",'utf8','utf8','h',"\xE9\xA9\x8D"),
("\xE9\xA9\x8E",'utf8','utf8','h',"\xE9\xA9\x8E"),
("\xE9\xA9\x95",'utf8','utf8','h',"\xE9\xA9\x95"),
("\xE9\xA9\x97",'utf8','utf8','h',"\xE9\xA9\x97"),
("\xE9\xA9\x9A",'utf8','utf8','h',"\xE9\xA9\x9A"),
("\xE9\xA9\x9B",'utf8','utf8','h',"\xE9\xA9\x9B"),
("\xE9\xA9\x9F",'utf8','utf8','h',"\xE9\xA9\x9F"),
("\xE9\xA9\xA2",'utf8','utf8','h',"\xE9\xA9\xA2"),
("\xE9\xA9\xA4",'utf8','utf8','h',"\xE9\xA9\xA4"),
("\xE9\xA9\xA5",'utf8','utf8','h',"\xE9\xA9\xA5"),
("\xE9\xA9\xA9",'utf8','utf8','h',"\xE9\xA9\xA9"),
("\xE9\xA9\xAA",'utf8','utf8','h',"\xE9\xA9\xAA"),
("\xE9\xA9\xAB",'utf8','utf8','h',"\xE9\xA9\xAB"),
("\xE9\xAA\xA8",'utf8','utf8','h',"\xE9\xAA\xA8"),
("\xE9\xAA\xAD",'utf8','utf8','h',"\xE9\xAA\xAD"),
("\xE9\xAA\xB0",'utf8','utf8','h',"\xE9\xAA\xB0"),
("\xE9\xAA\xB8",'utf8','utf8','h',"\xE9\xAA\xB8"),
("\xE9\xAA\xBC",'utf8','utf8','h',"\xE9\xAA\xBC"),
("\xE9\xAB\x80",'utf8','utf8','h',"\xE9\xAB\x80"),
("\xE9\xAB\x84",'utf8','utf8','h',"\xE9\xAB\x84"),
("\xE9\xAB\x8F",'utf8','utf8','h',"\xE9\xAB\x8F"),
("\xE9\xAB\x91",'utf8','utf8','h',"\xE9\xAB\x91"),
("\xE9\xAB\x93",'utf8','utf8','h',"\xE9\xAB\x93"),
("\xE9\xAB\x94",'utf8','utf8','h',"\xE9\xAB\x94"),
("\xE9\xAB\x98",'utf8','utf8','h',"\xE9\xAB\x98"),
("\xE9\xAB\x99",'utf8','utf8','h',"\xE9\xAB\x99"),
("\xE9\xAB\x9C",'utf8','utf8','h',"\xE9\xAB\x9C"),
("\xE9\xAB\x9E",'utf8','utf8','h',"\xE9\xAB\x9E"),
("\xE9\xAB\x9F",'utf8','utf8','h',"\xE9\xAB\x9F"),
("\xE9\xAB\xA2",'utf8','utf8','h',"\xE9\xAB\xA2"),
("\xE9\xAB\xA3",'utf8','utf8','h',"\xE9\xAB\xA3"),
("\xE9\xAB\xA6",'utf8','utf8','h',"\xE9\xAB\xA6"),
("\xE9\xAB\xAA",'utf8','utf8','h',"\xE9\xAB\xAA"),
("\xE9\xAB\xAB",'utf8','utf8','h',"\xE9\xAB\xAB"),
("\xE9\xAB\xAD",'utf8','utf8','h',"\xE9\xAB\xAD"),
("\xE9\xAB\xAE",'utf8','utf8','h',"\xE9\xAB\xAE"),
("\xE9\xAB\xAF",'utf8','utf8','h',"\xE9\xAB\xAF"),
("\xE9\xAB\xB1",'utf8','utf8','h',"\xE9\xAB\xB1"),
("\xE9\xAB\xB4",'utf8','utf8','h',"\xE9\xAB\xB4"),
("\xE9\xAB\xB7",'utf8','utf8','h',"\xE9\xAB\xB7"),
("\xE9\xAB\xBB",'utf8','utf8','h',"\xE9\xAB\xBB"),
("\xE9\xAC\x86",'utf8','utf8','h',"\xE9\xAC\x86"),
("\xE9\xAC\x98",'utf8','utf8','h',"\xE9\xAC\x98"),
("\xE9\xAC\x9A",'utf8','utf8','h',"\xE9\xAC\x9A"),
("\xE9\xAC\x9F",'utf8','utf8','h',"\xE9\xAC\x9F"),
("\xE9\xAC\xA2",'utf8','utf8','h',"\xE9\xAC\xA2"),
("\xE9\xAC\xA3",'utf8','utf8','h',"\xE9\xAC\xA3"),
("\xE9\xAC\xA5",'utf8','utf8','h',"\xE9\xAC\xA5"),
("\xE9\xAC\xA7",'utf8','utf8','h',"\xE9\xAC\xA7"),
("\xE9\xAC\xA8",'utf8','utf8','h',"\xE9\xAC\xA8"),
("\xE9\xAC\xA9",'utf8','utf8','h',"\xE9\xAC\xA9"),
("\xE9\xAC\xAA",'utf8','utf8','h',"\xE9\xAC\xAA"),
("\xE9\xAC\xAE",'utf8','utf8','h',"\xE9\xAC\xAE"),
("\xE9\xAC\xAF",'utf8','utf8','h',"\xE9\xAC\xAF"),
("\xE9\xAC\xB1",'utf8','utf8','h',"\xE9\xAC\xB1"),
("\xE9\xAC\xB2",'utf8','utf8','h',"\xE9\xAC\xB2"),
("\xE9\xAC\xBB",'utf8','utf8','h',"\xE9\xAC\xBB"),
("\xE9\xAC\xBC",'utf8','utf8','h',"\xE9\xAC\xBC"),
("\xE9\xAD\x81",'utf8','utf8','h',"\xE9\xAD\x81"),
("\xE9\xAD\x82",'utf8','utf8','h',"\xE9\xAD\x82"),
("\xE9\xAD\x83",'utf8','utf8','h',"\xE9\xAD\x83"),
("\xE9\xAD\x84",'utf8','utf8','h',"\xE9\xAD\x84"),
("\xE9\xAD\x85",'utf8','utf8','h',"\xE9\xAD\x85"),
("\xE9\xAD\x8D",'utf8','utf8','h',"\xE9\xAD\x8D"),
("\xE9\xAD\x8E",'utf8','utf8','h',"\xE9\xAD\x8E"),
("\xE9\xAD\x8F",'utf8','utf8','h',"\xE9\xAD\x8F"),
("\xE9\xAD\x91",'utf8','utf8','h',"\xE9\xAD\x91"),
("\xE9\xAD\x94",'utf8','utf8','h',"\xE9\xAD\x94"),
("\xE9\xAD\x98",'utf8','utf8','h',"\xE9\xAD\x98"),
("\xE9\xAD\x9A",'utf8','utf8','h',"\xE9\xAD\x9A"),
("\xE9\xAD\xAF",'utf8','utf8','h',"\xE9\xAD\xAF"),
("\xE9\xAD\xB2",'utf8','utf8','h',"\xE9\xAD\xB2"),
("\xE9\xAD\xB4",'utf8','utf8','h',"\xE9\xAD\xB4"),
("\xE9\xAD\xB5",'utf8','utf8','h',"\xE9\xAD\xB5"),
("\xE9\xAE\x83",'utf8','utf8','h',"\xE9\xAE\x83"),
("\xE9\xAE\x8E",'utf8','utf8','h',"\xE9\xAE\x8E"),
("\xE9\xAE\x8F",'utf8','utf8','h',"\xE9\xAE\x8F"),
("\xE9\xAE\x91",'utf8','utf8','h',"\xE9\xAE\x91"),
("\xE9\xAE\x92",'utf8','utf8','h',"\xE9\xAE\x92"),
("\xE9\xAE\x93",'utf8','utf8','h',"\xE9\xAE\x93"),
("\xE9\xAE\x96",'utf8','utf8','h',"\xE9\xAE\x96"),
("\xE9\xAE\x97",'utf8','utf8','h',"\xE9\xAE\x97"),
("\xE9\xAE\x9F",'utf8','utf8','h',"\xE9\xAE\x9F"),
("\xE9\xAE\xA0",'utf8','utf8','h',"\xE9\xAE\xA0"),
("\xE9\xAE\xA8",'utf8','utf8','h',"\xE9\xAE\xA8"),
("\xE9\xAE\xAA",'utf8','utf8','h',"\xE9\xAE\xAA"),
("\xE9\xAE\xAB",'utf8','utf8','h',"\xE9\xAE\xAB"),
("\xE9\xAE\xAD",'utf8','utf8','h',"\xE9\xAE\xAD"),
("\xE9\xAE\xAE",'utf8','utf8','h',"\xE9\xAE\xAE"),
("\xE9\xAE\xB1",'utf8','utf8','h',"\xE9\xAE\xB1"),
("\xE9\xAE\xB4",'utf8','utf8','h',"\xE9\xAE\xB4"),
("\xE9\xAE\xB9",'utf8','utf8','h',"\xE9\xAE\xB9"),
("\xE9\xAE\xBB",'utf8','utf8','h',"\xE9\xAE\xBB"),
("\xE9\xAF\x80",'utf8','utf8','h',"\xE9\xAF\x80"),
("\xE9\xAF\x86",'utf8','utf8','h',"\xE9\xAF\x86"),
("\xE9\xAF\x89",'utf8','utf8','h',"\xE9\xAF\x89"),
("\xE9\xAF\x8A",'utf8','utf8','h',"\xE9\xAF\x8A"),
("\xE9\xAF\x8F",'utf8','utf8','h',"\xE9\xAF\x8F"),
("\xE9\xAF\x91",'utf8','utf8','h',"\xE9\xAF\x91"),
("\xE9\xAF\x92",'utf8','utf8','h',"\xE9\xAF\x92"),
("\xE9\xAF\x94",'utf8','utf8','h',"\xE9\xAF\x94"),
("\xE9\xAF\x96",'utf8','utf8','h',"\xE9\xAF\x96"),
("\xE9\xAF\x9B",'utf8','utf8','h',"\xE9\xAF\x9B"),
("\xE9\xAF\xA1",'utf8','utf8','h',"\xE9\xAF\xA1"),
("\xE9\xAF\xA2",'utf8','utf8','h',"\xE9\xAF\xA2"),
("\xE9\xAF\xA3",'utf8','utf8','h',"\xE9\xAF\xA3"),
("\xE9\xAF\xA4",'utf8','utf8','h',"\xE9\xAF\xA4"),
("\xE9\xAF\xA8",'utf8','utf8','h',"\xE9\xAF\xA8"),
("\xE9\xAF\xB0",'utf8','utf8','h',"\xE9\xAF\xB0"),
("\xE9\xAF\xB1",'utf8','utf8','h',"\xE9\xAF\xB1"),
("\xE9\xAF\xB2",'utf8','utf8','h',"\xE9\xAF\xB2"),
("\xE9\xAF\xB5",'utf8','utf8','h',"\xE9\xAF\xB5"),
("\xE9\xB0\x80",'utf8','utf8','h',"\xE9\xB0\x80"),
("\xE9\xB0\x84",'utf8','utf8','h',"\xE9\xB0\x84"),
("\xE9\xB0\x86",'utf8','utf8','h',"\xE9\xB0\x86"),
("\xE9\xB0\x88",'utf8','utf8','h',"\xE9\xB0\x88"),
("\xE9\xB0\x89",'utf8','utf8','h',"\xE9\xB0\x89"),
("\xE9\xB0\x8A",'utf8','utf8','h',"\xE9\xB0\x8A"),
("\xE9\xB0\x8C",'utf8','utf8','h',"\xE9\xB0\x8C"),
("\xE9\xB0\x8D",'utf8','utf8','h',"\xE9\xB0\x8D"),
("\xE9\xB0\x90",'utf8','utf8','h',"\xE9\xB0\x90"),
("\xE9\xB0\x92",'utf8','utf8','h',"\xE9\xB0\x92"),
("\xE9\xB0\x93",'utf8','utf8','h',"\xE9\xB0\x93"),
("\xE9\xB0\x94",'utf8','utf8','h',"\xE9\xB0\x94"),
("\xE9\xB0\x95",'utf8','utf8','h',"\xE9\xB0\x95"),
("\xE9\xB0\x9B",'utf8','utf8','h',"\xE9\xB0\x9B"),
("\xE9\xB0\xA1",'utf8','utf8','h',"\xE9\xB0\xA1"),
("\xE9\xB0\xA4",'utf8','utf8','h',"\xE9\xB0\xA4"),
("\xE9\xB0\xA5",'utf8','utf8','h',"\xE9\xB0\xA5"),
("\xE9\xB0\xAD",'utf8','utf8','h',"\xE9\xB0\xAD"),
("\xE9\xB0\xAE",'utf8','utf8','h',"\xE9\xB0\xAE"),
("\xE9\xB0\xAF",'utf8','utf8','h',"\xE9\xB0\xAF"),
("\xE9\xB0\xB0",'utf8','utf8','h',"\xE9\xB0\xB0"),
("\xE9\xB0\xB2",'utf8','utf8','h',"\xE9\xB0\xB2"),
("\xE9\xB0\xB9",'utf8','utf8','h',"\xE9\xB0\xB9"),
("\xE9\xB0\xBA",'utf8','utf8','h',"\xE9\xB0\xBA"),
("\xE9\xB0\xBB",'utf8','utf8','h',"\xE9\xB0\xBB"),
("\xE9\xB0\xBE",'utf8','utf8','h',"\xE9\xB0\xBE"),
("\xE9\xB1\x86",'utf8','utf8','h',"\xE9\xB1\x86"),
("\xE9\xB1\x87",'utf8','utf8','h',"\xE9\xB1\x87"),
("\xE9\xB1\x88",'utf8','utf8','h',"\xE9\xB1\x88"),
("\xE9\xB1\x92",'utf8','utf8','h',"\xE9\xB1\x92"),
("\xE9\xB1\x97",'utf8','utf8','h',"\xE9\xB1\x97"),
("\xE9\xB1\x9A",'utf8','utf8','h',"\xE9\xB1\x9A"),
("\xE9\xB1\xA0",'utf8','utf8','h',"\xE9\xB1\xA0"),
("\xE9\xB1\xA7",'utf8','utf8','h',"\xE9\xB1\xA7"),
("\xE9\xB1\xB6",'utf8','utf8','h',"\xE9\xB1\xB6"),
("\xE9\xB1\xB8",'utf8','utf8','h',"\xE9\xB1\xB8"),
("\xE9\xB3\xA5",'utf8','utf8','h',"\xE9\xB3\xA5"),
("\xE9\xB3\xA7",'utf8','utf8','h',"\xE9\xB3\xA7"),
("\xE9\xB3\xA9",'utf8','utf8','h',"\xE9\xB3\xA9"),
("\xE9\xB3\xAB",'utf8','utf8','h',"\xE9\xB3\xAB"),
("\xE9\xB3\xAC",'utf8','utf8','h',"\xE9\xB3\xAC"),
("\xE9\xB3\xB0",'utf8','utf8','h',"\xE9\xB3\xB0"),
("\xE9\xB3\xB3",'utf8','utf8','h',"\xE9\xB3\xB3"),
("\xE9\xB3\xB4",'utf8','utf8','h',"\xE9\xB3\xB4"),
("\xE9\xB3\xB6",'utf8','utf8','h',"\xE9\xB3\xB6"),
("\xE9\xB4\x83",'utf8','utf8','h',"\xE9\xB4\x83"),
("\xE9\xB4\x86",'utf8','utf8','h',"\xE9\xB4\x86"),
("\xE9\xB4\x87",'utf8','utf8','h',"\xE9\xB4\x87"),
("\xE9\xB4\x88",'utf8','utf8','h',"\xE9\xB4\x88"),
("\xE9\xB4\x89",'utf8','utf8','h',"\xE9\xB4\x89"),
("\xE9\xB4\x8E",'utf8','utf8','h',"\xE9\xB4\x8E"),
("\xE9\xB4\x92",'utf8','utf8','h',"\xE9\xB4\x92"),
("\xE9\xB4\x95",'utf8','utf8','h',"\xE9\xB4\x95"),
("\xE9\xB4\x9B",'utf8','utf8','h',"\xE9\xB4\x9B"),
("\xE9\xB4\x9F",'utf8','utf8','h',"\xE9\xB4\x9F"),
("\xE9\xB4\xA3",'utf8','utf8','h',"\xE9\xB4\xA3"),
("\xE9\xB4\xA6",'utf8','utf8','h',"\xE9\xB4\xA6"),
("\xE9\xB4\xA8",'utf8','utf8','h',"\xE9\xB4\xA8"),
("\xE9\xB4\xAA",'utf8','utf8','h',"\xE9\xB4\xAA"),
("\xE9\xB4\xAB",'utf8','utf8','h',"\xE9\xB4\xAB"),
("\xE9\xB4\xAC",'utf8','utf8','h',"\xE9\xB4\xAC"),
("\xE9\xB4\xBB",'utf8','utf8','h',"\xE9\xB4\xBB"),
("\xE9\xB4\xBE",'utf8','utf8','h',"\xE9\xB4\xBE"),
("\xE9\xB4\xBF",'utf8','utf8','h',"\xE9\xB4\xBF"),
("\xE9\xB5\x81",'utf8','utf8','h',"\xE9\xB5\x81"),
("\xE9\xB5\x84",'utf8','utf8','h',"\xE9\xB5\x84"),
("\xE9\xB5\x86",'utf8','utf8','h',"\xE9\xB5\x86"),
("\xE9\xB5\x88",'utf8','utf8','h',"\xE9\xB5\x88"),
("\xE9\xB5\x90",'utf8','utf8','h',"\xE9\xB5\x90"),
("\xE9\xB5\x91",'utf8','utf8','h',"\xE9\xB5\x91"),
("\xE9\xB5\x99",'utf8','utf8','h',"\xE9\xB5\x99"),
("\xE9\xB5\x9C",'utf8','utf8','h',"\xE9\xB5\x9C"),
("\xE9\xB5\x9D",'utf8','utf8','h',"\xE9\xB5\x9D"),
("\xE9\xB5\x9E",'utf8','utf8','h',"\xE9\xB5\x9E"),
("\xE9\xB5\xA0",'utf8','utf8','h',"\xE9\xB5\xA0"),
("\xE9\xB5\xA1",'utf8','utf8','h',"\xE9\xB5\xA1"),
("\xE9\xB5\xA4",'utf8','utf8','h',"\xE9\xB5\xA4"),
("\xE9\xB5\xAB",'utf8','utf8','h',"\xE9\xB5\xAB"),
("\xE9\xB5\xAC",'utf8','utf8','h',"\xE9\xB5\xAC"),
("\xE9\xB5\xAF",'utf8','utf8','h',"\xE9\xB5\xAF"),
("\xE9\xB5\xB0",'utf8','utf8','h',"\xE9\xB5\xB0"),
("\xE9\xB5\xB2",'utf8','utf8','h',"\xE9\xB5\xB2"),
("\xE9\xB5\xBA",'utf8','utf8','h',"\xE9\xB5\xBA"),
("\xE9\xB6\x87",'utf8','utf8','h',"\xE9\xB6\x87"),
("\xE9\xB6\x89",'utf8','utf8','h',"\xE9\xB6\x89"),
("\xE9\xB6\x8F",'utf8','utf8','h',"\xE9\xB6\x8F"),
("\xE9\xB6\x9A",'utf8','utf8','h',"\xE9\xB6\x9A"),
("\xE9\xB6\xA4",'utf8','utf8','h',"\xE9\xB6\xA4"),
("\xE9\xB6\xA9",'utf8','utf8','h',"\xE9\xB6\xA9"),
("\xE9\xB6\xAB",'utf8','utf8','h',"\xE9\xB6\xAB"),
("\xE9\xB6\xAF",'utf8','utf8','h',"\xE9\xB6\xAF"),
("\xE9\xB6\xB2",'utf8','utf8','h',"\xE9\xB6\xB2"),
("\xE9\xB6\xB4",'utf8','utf8','h',"\xE9\xB6\xB4"),
("\xE9\xB6\xB8",'utf8','utf8','h',"\xE9\xB6\xB8"),
("\xE9\xB6\xBA",'utf8','utf8','h',"\xE9\xB6\xBA"),
("\xE9\xB6\xBB",'utf8','utf8','h',"\xE9\xB6\xBB"),
("\xE9\xB7\x81",'utf8','utf8','h',"\xE9\xB7\x81"),
("\xE9\xB7\x82",'utf8','utf8','h',"\xE9\xB7\x82"),
("\xE9\xB7\x84",'utf8','utf8','h',"\xE9\xB7\x84"),
("\xE9\xB7\x86",'utf8','utf8','h',"\xE9\xB7\x86"),
("\xE9\xB7\x8F",'utf8','utf8','h',"\xE9\xB7\x8F"),
("\xE9\xB7\x93",'utf8','utf8','h',"\xE9\xB7\x93"),
("\xE9\xB7\x99",'utf8','utf8','h',"\xE9\xB7\x99"),
("\xE9\xB7\xA6",'utf8','utf8','h',"\xE9\xB7\xA6"),
("\xE9\xB7\xAD",'utf8','utf8','h',"\xE9\xB7\xAD"),
("\xE9\xB7\xAF",'utf8','utf8','h',"\xE9\xB7\xAF"),
("\xE9\xB7\xB2",'utf8','utf8','h',"\xE9\xB7\xB2"),
("\xE9\xB7\xB8",'utf8','utf8','h',"\xE9\xB7\xB8"),
("\xE9\xB7\xB9",'utf8','utf8','h',"\xE9\xB7\xB9"),
("\xE9\xB7\xBA",'utf8','utf8','h',"\xE9\xB7\xBA"),
("\xE9\xB7\xBD",'utf8','utf8','h',"\xE9\xB7\xBD"),
("\xE9\xB8\x99",'utf8','utf8','h',"\xE9\xB8\x99"),
("\xE9\xB8\x9A",'utf8','utf8','h',"\xE9\xB8\x9A"),
("\xE9\xB8\x9B",'utf8','utf8','h',"\xE9\xB8\x9B"),
("\xE9\xB8\x9E",'utf8','utf8','h',"\xE9\xB8\x9E"),
("\xE9\xB9\xB5",'utf8','utf8','h',"\xE9\xB9\xB5"),
("\xE9\xB9\xB8",'utf8','utf8','h',"\xE9\xB9\xB8"),
("\xE9\xB9\xB9",'utf8','utf8','h',"\xE9\xB9\xB9"),
("\xE9\xB9\xBD",'utf8','utf8','h',"\xE9\xB9\xBD"),
("\xE9\xB9\xBF",'utf8','utf8','h',"\xE9\xB9\xBF"),
("\xE9\xBA\x81",'utf8','utf8','h',"\xE9\xBA\x81"),
("\xE9\xBA\x88",'utf8','utf8','h',"\xE9\xBA\x88"),
("\xE9\xBA\x8B",'utf8','utf8','h',"\xE9\xBA\x8B"),
("\xE9\xBA\x8C",'utf8','utf8','h',"\xE9\xBA\x8C"),
("\xE9\xBA\x91",'utf8','utf8','h',"\xE9\xBA\x91"),
("\xE9\xBA\x92",'utf8','utf8','h',"\xE9\xBA\x92"),
("\xE9\xBA\x93",'utf8','utf8','h',"\xE9\xBA\x93"),
("\xE9\xBA\x95",'utf8','utf8','h',"\xE9\xBA\x95"),
("\xE9\xBA\x97",'utf8','utf8','h',"\xE9\xBA\x97"),
("\xE9\xBA\x9D",'utf8','utf8','h',"\xE9\xBA\x9D"),
("\xE9\xBA\x9F",'utf8','utf8','h',"\xE9\xBA\x9F"),
("\xE9\xBA\xA5",'utf8','utf8','h',"\xE9\xBA\xA5"),
("\xE9\xBA\xA6",'utf8','utf8','h',"\xE9\xBA\xA6"),
("\xE9\xBA\xA9",'utf8','utf8','h',"\xE9\xBA\xA9"),
("\xE9\xBA\xAA",'utf8','utf8','h',"\xE9\xBA\xAA"),
("\xE9\xBA\xAD",'utf8','utf8','h',"\xE9\xBA\xAD"),
("\xE9\xBA\xB8",'utf8','utf8','h',"\xE9\xBA\xB8"),
("\xE9\xBA\xB9",'utf8','utf8','h',"\xE9\xBA\xB9"),
("\xE9\xBA\xBA",'utf8','utf8','h',"\xE9\xBA\xBA"),
("\xE9\xBA\xBB",'utf8','utf8','h',"\xE9\xBA\xBB"),
("\xE9\xBA\xBC",'utf8','utf8','h',"\xE9\xBA\xBC"),
("\xE9\xBA\xBE",'utf8','utf8','h',"\xE9\xBA\xBE"),
("\xE9\xBA\xBF",'utf8','utf8','h',"\xE9\xBA\xBF"),
("\xE9\xBB\x84",'utf8','utf8','h',"\xE9\xBB\x84"),
("\xE9\xBB\x8C",'utf8','utf8','h',"\xE9\xBB\x8C"),
("\xE9\xBB\x8D",'utf8','utf8','h',"\xE9\xBB\x8D"),
("\xE9\xBB\x8E",'utf8','utf8','h',"\xE9\xBB\x8E"),
("\xE9\xBB\x8F",'utf8','utf8','h',"\xE9\xBB\x8F"),
("\xE9\xBB\x90",'utf8','utf8','h',"\xE9\xBB\x90"),
("\xE9\xBB\x91",'utf8','utf8','h',"\xE9\xBB\x91"),
("\xE9\xBB\x92",'utf8','utf8','h',"\xE9\xBB\x92"),
("\xE9\xBB\x94",'utf8','utf8','h',"\xE9\xBB\x94"),
("\xE9\xBB\x98",'utf8','utf8','h',"\xE9\xBB\x98"),
("\xE9\xBB\x99",'utf8','utf8','h',"\xE9\xBB\x99"),
("\xE9\xBB\x9B",'utf8','utf8','h',"\xE9\xBB\x9B"),
("\xE9\xBB\x9C",'utf8','utf8','h',"\xE9\xBB\x9C"),
("\xE9\xBB\x9D",'utf8','utf8','h',"\xE9\xBB\x9D"),
("\xE9\xBB\x9E",'utf8','utf8','h',"\xE9\xBB\x9E"),
("\xE9\xBB\xA0",'utf8','utf8','h',"\xE9\xBB\xA0"),
("\xE9\xBB\xA5",'utf8','utf8','h',"\xE9\xBB\xA5"),
("\xE9\xBB\xA8",'utf8','utf8','h',"\xE9\xBB\xA8"),
("\xE9\xBB\xAF",'utf8','utf8','h',"\xE9\xBB\xAF"),
("\xE9\xBB\xB4",'utf8','utf8','h',"\xE9\xBB\xB4"),
("\xE9\xBB\xB6",'utf8','utf8','h',"\xE9\xBB\xB6"),
("\xE9\xBB\xB7",'utf8','utf8','h',"\xE9\xBB\xB7"),
("\xE9\xBB\xB9",'utf8','utf8','h',"\xE9\xBB\xB9"),
("\xE9\xBB\xBB",'utf8','utf8','h',"\xE9\xBB\xBB"),
("\xE9\xBB\xBC",'utf8','utf8','h',"\xE9\xBB\xBC"),
("\xE9\xBB\xBD",'utf8','utf8','h',"\xE9\xBB\xBD"),
("\xE9\xBC\x87",'utf8','utf8','h',"\xE9\xBC\x87"),
("\xE9\xBC\x88",'utf8','utf8','h',"\xE9\xBC\x88"),
("\xE9\xBC\x8E",'utf8','utf8','h',"\xE9\xBC\x8E"),
("\xE9\xBC\x93",'utf8','utf8','h',"\xE9\xBC\x93"),
("\xE9\xBC\x95",'utf8','utf8','h',"\xE9\xBC\x95"),
("\xE9\xBC\xA0",'utf8','utf8','h',"\xE9\xBC\xA0"),
("\xE9\xBC\xA1",'utf8','utf8','h',"\xE9\xBC\xA1"),
("\xE9\xBC\xAC",'utf8','utf8','h',"\xE9\xBC\xAC"),
("\xE9\xBC\xBB",'utf8','utf8','h',"\xE9\xBC\xBB"),
("\xE9\xBC\xBE",'utf8','utf8','h',"\xE9\xBC\xBE"),
("\xE9\xBD\x8A",'utf8','utf8','h',"\xE9\xBD\x8A"),
("\xE9\xBD\x8B",'utf8','utf8','h',"\xE9\xBD\x8B"),
("\xE9\xBD\x8E",'utf8','utf8','h',"\xE9\xBD\x8E"),
("\xE9\xBD\x8F",'utf8','utf8','h',"\xE9\xBD\x8F"),
("\xE9\xBD\x92",'utf8','utf8','h',"\xE9\xBD\x92"),
("\xE9\xBD\x94",'utf8','utf8','h',"\xE9\xBD\x94"),
("\xE9\xBD\x9F",'utf8','utf8','h',"\xE9\xBD\x9F"),
("\xE9\xBD\xA0",'utf8','utf8','h',"\xE9\xBD\xA0"),
("\xE9\xBD\xA1",'utf8','utf8','h',"\xE9\xBD\xA1"),
("\xE9\xBD\xA2",'utf8','utf8','h',"\xE9\xBD\xA2"),
("\xE9\xBD\xA3",'utf8','utf8','h',"\xE9\xBD\xA3"),
("\xE9\xBD\xA6",'utf8','utf8','h',"\xE9\xBD\xA6"),
("\xE9\xBD\xA7",'utf8','utf8','h',"\xE9\xBD\xA7"),
("\xE9\xBD\xAA",'utf8','utf8','h',"\xE9\xBD\xAA"),
("\xE9\xBD\xAC",'utf8','utf8','h',"\xE9\xBD\xAC"),
("\xE9\xBD\xB2",'utf8','utf8','h',"\xE9\xBD\xB2"),
("\xE9\xBD\xB6",'utf8','utf8','h',"\xE9\xBD\xB6"),
("\xE9\xBD\xB7",'utf8','utf8','h',"\xE9\xBD\xB7"),
("\xE9\xBE\x8D",'utf8','utf8','h',"\xE9\xBE\x8D"),
("\xE9\xBE\x95",'utf8','utf8','h',"\xE9\xBE\x95"),
("\xE9\xBE\x9C",'utf8','utf8','h',"\xE9\xBE\x9C"),
("\xE9\xBE\x9D",'utf8','utf8','h',"\xE9\xBE\x9D"),
("\xE9\xBE\xA0",'utf8','utf8','h',"\xE9\xBE\xA0"),
("\xEF\xA4\xA9",'utf8','utf8','h',"\xEF\xA4\xA9"),
("\xEF\xA7\x9C",'utf8','utf8','h',"\xEF\xA7\x9C"),
("\xEF\xA8\x8E",'utf8','utf8','h',"\xEF\xA8\x8E"),
("\xEF\xA8\x8F",'utf8','utf8','h',"\xEF\xA8\x8F"),
("\xEF\xA8\x90",'utf8','utf8','h',"\xEF\xA8\x90"),
("\xEF\xA8\x91",'utf8','utf8','h',"\xEF\xA8\x91"),
("\xEF\xA8\x92",'utf8','utf8','h',"\xEF\xA8\x92"),
("\xEF\xA8\x93",'utf8','utf8','h',"\xEF\xA8\x93"),
("\xEF\xA8\x94",'utf8','utf8','h',"\xEF\xA8\x94"),
("\xEF\xA8\x95",'utf8','utf8','h',"\xEF\xA8\x95"),
("\xEF\xA8\x96",'utf8','utf8','h',"\xEF\xA8\x96"),
("\xEF\xA8\x97",'utf8','utf8','h',"\xEF\xA8\x97"),
("\xEF\xA8\x98",'utf8','utf8','h',"\xEF\xA8\x98"),
("\xEF\xA8\x99",'utf8','utf8','h',"\xEF\xA8\x99"),
("\xEF\xA8\x9A",'utf8','utf8','h',"\xEF\xA8\x9A"),
("\xEF\xA8\x9B",'utf8','utf8','h',"\xEF\xA8\x9B"),
("\xEF\xA8\x9C",'utf8','utf8','h',"\xEF\xA8\x9C"),
("\xEF\xA8\x9D",'utf8','utf8','h',"\xEF\xA8\x9D"),
("\xEF\xA8\x9E",'utf8','utf8','h',"\xEF\xA8\x9E"),
("\xEF\xA8\x9F",'utf8','utf8','h',"\xEF\xA8\x9F"),
("\xEF\xA8\xA0",'utf8','utf8','h',"\xEF\xA8\xA0"),
("\xEF\xA8\xA1",'utf8','utf8','h',"\xEF\xA8\xA1"),
("\xEF\xA8\xA2",'utf8','utf8','h',"\xEF\xA8\xA2"),
("\xEF\xA8\xA3",'utf8','utf8','h',"\xEF\xA8\xA3"),
("\xEF\xA8\xA4",'utf8','utf8','h',"\xEF\xA8\xA4"),
("\xEF\xA8\xA5",'utf8','utf8','h',"\xEF\xA8\xA5"),
("\xEF\xA8\xA6",'utf8','utf8','h',"\xEF\xA8\xA6"),
("\xEF\xA8\xA7",'utf8','utf8','h',"\xEF\xA8\xA7"),
("\xEF\xA8\xA8",'utf8','utf8','h',"\xEF\xA8\xA8"),
("\xEF\xA8\xA9",'utf8','utf8','h',"\xEF\xA8\xA9"),
("\xEF\xA8\xAA",'utf8','utf8','h',"\xEF\xA8\xAA"),
("\xEF\xA8\xAB",'utf8','utf8','h',"\xEF\xA8\xAB"),
("\xEF\xA8\xAC",'utf8','utf8','h',"\xEF\xA8\xAC"),
("\xEF\xA8\xAD",'utf8','utf8','h',"\xEF\xA8\xAD"),
("\xEF\xBC\x81",'utf8','utf8','h',"\xEF\xBC\x81"),
("\xEF\xBC\x82",'utf8','utf8','h',"\xEF\xBC\x82"),
("\xEF\xBC\x83",'utf8','utf8','h',"\xEF\xBC\x83"),
("\xEF\xBC\x84",'utf8','utf8','h',"\xEF\xBC\x84"),
("\xEF\xBC\x85",'utf8','utf8','h',"\xEF\xBC\x85"),
("\xEF\xBC\x86",'utf8','utf8','h',"\xEF\xBC\x86"),
("\xEF\xBC\x87",'utf8','utf8','h',"\xEF\xBC\x87"),
("\xEF\xBC\x88",'utf8','utf8','h',"\xEF\xBC\x88"),
("\xEF\xBC\x89",'utf8','utf8','h',"\xEF\xBC\x89"),
("\xEF\xBC\x8A",'utf8','utf8','h',"\xEF\xBC\x8A"),
("\xEF\xBC\x8B",'utf8','utf8','h',"\xEF\xBC\x8B"),
("\xEF\xBC\x8C",'utf8','utf8','h',"\xEF\xBC\x8C"),
("\xEF\xBC\x8D",'utf8','utf8','h',"\xEF\xBC\x8D"),
("\xEF\xBC\x8E",'utf8','utf8','h',"\xEF\xBC\x8E"),
("\xEF\xBC\x8F",'utf8','utf8','h',"\xEF\xBC\x8F"),
("\xEF\xBC\x90",'utf8','utf8','h',"\xEF\xBC\x90"),
("\xEF\xBC\x91",'utf8','utf8','h',"\xEF\xBC\x91"),
("\xEF\xBC\x92",'utf8','utf8','h',"\xEF\xBC\x92"),
("\xEF\xBC\x93",'utf8','utf8','h',"\xEF\xBC\x93"),
("\xEF\xBC\x94",'utf8','utf8','h',"\xEF\xBC\x94"),
("\xEF\xBC\x95",'utf8','utf8','h',"\xEF\xBC\x95"),
("\xEF\xBC\x96",'utf8','utf8','h',"\xEF\xBC\x96"),
("\xEF\xBC\x97",'utf8','utf8','h',"\xEF\xBC\x97"),
("\xEF\xBC\x98",'utf8','utf8','h',"\xEF\xBC\x98"),
("\xEF\xBC\x99",'utf8','utf8','h',"\xEF\xBC\x99"),
("\xEF\xBC\x9A",'utf8','utf8','h',"\xEF\xBC\x9A"),
("\xEF\xBC\x9B",'utf8','utf8','h',"\xEF\xBC\x9B"),
("\xEF\xBC\x9C",'utf8','utf8','h',"\xEF\xBC\x9C"),
("\xEF\xBC\x9D",'utf8','utf8','h',"\xEF\xBC\x9D"),
("\xEF\xBC\x9E",'utf8','utf8','h',"\xEF\xBC\x9E"),
("\xEF\xBC\x9F",'utf8','utf8','h',"\xEF\xBC\x9F"),
("\xEF\xBC\xA0",'utf8','utf8','h',"\xEF\xBC\xA0"),
("\xEF\xBC\xA1",'utf8','utf8','h',"\xEF\xBC\xA1"),
("\xEF\xBC\xA2",'utf8','utf8','h',"\xEF\xBC\xA2"),
("\xEF\xBC\xA3",'utf8','utf8','h',"\xEF\xBC\xA3"),
("\xEF\xBC\xA4",'utf8','utf8','h',"\xEF\xBC\xA4"),
("\xEF\xBC\xA5",'utf8','utf8','h',"\xEF\xBC\xA5"),
("\xEF\xBC\xA6",'utf8','utf8','h',"\xEF\xBC\xA6"),
("\xEF\xBC\xA7",'utf8','utf8','h',"\xEF\xBC\xA7"),
("\xEF\xBC\xA8",'utf8','utf8','h',"\xEF\xBC\xA8"),
("\xEF\xBC\xA9",'utf8','utf8','h',"\xEF\xBC\xA9"),
("\xEF\xBC\xAA",'utf8','utf8','h',"\xEF\xBC\xAA"),
("\xEF\xBC\xAB",'utf8','utf8','h',"\xEF\xBC\xAB"),
("\xEF\xBC\xAC",'utf8','utf8','h',"\xEF\xBC\xAC"),
("\xEF\xBC\xAD",'utf8','utf8','h',"\xEF\xBC\xAD"),
("\xEF\xBC\xAE",'utf8','utf8','h',"\xEF\xBC\xAE"),
("\xEF\xBC\xAF",'utf8','utf8','h',"\xEF\xBC\xAF"),
("\xEF\xBC\xB0",'utf8','utf8','h',"\xEF\xBC\xB0"),
("\xEF\xBC\xB1",'utf8','utf8','h',"\xEF\xBC\xB1"),
("\xEF\xBC\xB2",'utf8','utf8','h',"\xEF\xBC\xB2"),
("\xEF\xBC\xB3",'utf8','utf8','h',"\xEF\xBC\xB3"),
("\xEF\xBC\xB4",'utf8','utf8','h',"\xEF\xBC\xB4"),
("\xEF\xBC\xB5",'utf8','utf8','h',"\xEF\xBC\xB5"),
("\xEF\xBC\xB6",'utf8','utf8','h',"\xEF\xBC\xB6"),
("\xEF\xBC\xB7",'utf8','utf8','h',"\xEF\xBC\xB7"),
("\xEF\xBC\xB8",'utf8','utf8','h',"\xEF\xBC\xB8"),
("\xEF\xBC\xB9",'utf8','utf8','h',"\xEF\xBC\xB9"),
("\xEF\xBC\xBA",'utf8','utf8','h',"\xEF\xBC\xBA"),
("\xEF\xBC\xBB",'utf8','utf8','h',"\xEF\xBC\xBB"),
("\xEF\xBC\xBC",'utf8','utf8','h',"\xEF\xBC\xBC"),
("\xEF\xBC\xBD",'utf8','utf8','h',"\xEF\xBC\xBD"),
("\xEF\xBC\xBE",'utf8','utf8','h',"\xEF\xBC\xBE"),
("\xEF\xBC\xBF",'utf8','utf8','h',"\xEF\xBC\xBF"),
("\xEF\xBD\x80",'utf8','utf8','h',"\xEF\xBD\x80"),
("\xEF\xBD\x81",'utf8','utf8','h',"\xEF\xBD\x81"),
("\xEF\xBD\x82",'utf8','utf8','h',"\xEF\xBD\x82"),
("\xEF\xBD\x83",'utf8','utf8','h',"\xEF\xBD\x83"),
("\xEF\xBD\x84",'utf8','utf8','h',"\xEF\xBD\x84"),
("\xEF\xBD\x85",'utf8','utf8','h',"\xEF\xBD\x85"),
("\xEF\xBD\x86",'utf8','utf8','h',"\xEF\xBD\x86"),
("\xEF\xBD\x87",'utf8','utf8','h',"\xEF\xBD\x87"),
("\xEF\xBD\x88",'utf8','utf8','h',"\xEF\xBD\x88"),
("\xEF\xBD\x89",'utf8','utf8','h',"\xEF\xBD\x89"),
("\xEF\xBD\x8A",'utf8','utf8','h',"\xEF\xBD\x8A"),
("\xEF\xBD\x8B",'utf8','utf8','h',"\xEF\xBD\x8B"),
("\xEF\xBD\x8C",'utf8','utf8','h',"\xEF\xBD\x8C"),
("\xEF\xBD\x8D",'utf8','utf8','h',"\xEF\xBD\x8D"),
("\xEF\xBD\x8E",'utf8','utf8','h',"\xEF\xBD\x8E"),
("\xEF\xBD\x8F",'utf8','utf8','h',"\xEF\xBD\x8F"),
("\xEF\xBD\x90",'utf8','utf8','h',"\xEF\xBD\x90"),
("\xEF\xBD\x91",'utf8','utf8','h',"\xEF\xBD\x91"),
("\xEF\xBD\x92",'utf8','utf8','h',"\xEF\xBD\x92"),
("\xEF\xBD\x93",'utf8','utf8','h',"\xEF\xBD\x93"),
("\xEF\xBD\x94",'utf8','utf8','h',"\xEF\xBD\x94"),
("\xEF\xBD\x95",'utf8','utf8','h',"\xEF\xBD\x95"),
("\xEF\xBD\x96",'utf8','utf8','h',"\xEF\xBD\x96"),
("\xEF\xBD\x97",'utf8','utf8','h',"\xEF\xBD\x97"),
("\xEF\xBD\x98",'utf8','utf8','h',"\xEF\xBD\x98"),
("\xEF\xBD\x99",'utf8','utf8','h',"\xEF\xBD\x99"),
("\xEF\xBD\x9A",'utf8','utf8','h',"\xEF\xBD\x9A"),
("\xEF\xBD\x9B",'utf8','utf8','h',"\xEF\xBD\x9B"),
("\xEF\xBD\x9C",'utf8','utf8','h',"\xEF\xBD\x9C"),
("\xEF\xBD\x9D",'utf8','utf8','h',"\xEF\xBD\x9D"),
("\xEF\xBD\x9E",'utf8','utf8','h',"\xEF\xBD\x9E"),
("\xEF\xBD\xA1",'utf8','utf8','h',"\xEF\xBD\xA1"),
("\xEF\xBD\xA2",'utf8','utf8','h',"\xEF\xBD\xA2"),
("\xEF\xBD\xA3",'utf8','utf8','h',"\xEF\xBD\xA3"),
("\xEF\xBD\xA4",'utf8','utf8','h',"\xEF\xBD\xA4"),
("\xEF\xBD\xA5",'utf8','utf8','h',"\xEF\xBD\xA5"),
("\xEF\xBD\xA6",'utf8','utf8','h',"\xEF\xBD\xA6"),
("\xEF\xBD\xA7",'utf8','utf8','h',"\xEF\xBD\xA7"),
("\xEF\xBD\xA8",'utf8','utf8','h',"\xEF\xBD\xA8"),
("\xEF\xBD\xA9",'utf8','utf8','h',"\xEF\xBD\xA9"),
("\xEF\xBD\xAA",'utf8','utf8','h',"\xEF\xBD\xAA"),
("\xEF\xBD\xAB",'utf8','utf8','h',"\xEF\xBD\xAB"),
("\xEF\xBD\xAC",'utf8','utf8','h',"\xEF\xBD\xAC"),
("\xEF\xBD\xAD",'utf8','utf8','h',"\xEF\xBD\xAD"),
("\xEF\xBD\xAE",'utf8','utf8','h',"\xEF\xBD\xAE"),
("\xEF\xBD\xAF",'utf8','utf8','h',"\xEF\xBD\xAF"),
("\xEF\xBD\xB0",'utf8','utf8','h',"\xEF\xBD\xB0"),
("\xEF\xBD\xB1",'utf8','utf8','h',"\xEF\xBD\xB1"),
("\xEF\xBD\xB2",'utf8','utf8','h',"\xEF\xBD\xB2"),
("\xEF\xBD\xB3",'utf8','utf8','h',"\xEF\xBD\xB3"),
("\xEF\xBD\xB4",'utf8','utf8','h',"\xEF\xBD\xB4"),
("\xEF\xBD\xB5",'utf8','utf8','h',"\xEF\xBD\xB5"),
("\xEF\xBD\xB6",'utf8','utf8','h',"\xEF\xBD\xB6"),
("\xEF\xBD\xB7",'utf8','utf8','h',"\xEF\xBD\xB7"),
("\xEF\xBD\xB8",'utf8','utf8','h',"\xEF\xBD\xB8"),
("\xEF\xBD\xB9",'utf8','utf8','h',"\xEF\xBD\xB9"),
("\xEF\xBD\xBA",'utf8','utf8','h',"\xEF\xBD\xBA"),
("\xEF\xBD\xBB",'utf8','utf8','h',"\xEF\xBD\xBB"),
("\xEF\xBD\xBC",'utf8','utf8','h',"\xEF\xBD\xBC"),
("\xEF\xBD\xBD",'utf8','utf8','h',"\xEF\xBD\xBD"),
("\xEF\xBD\xBE",'utf8','utf8','h',"\xEF\xBD\xBE"),
("\xEF\xBD\xBF",'utf8','utf8','h',"\xEF\xBD\xBF"),
("\xEF\xBE\x80",'utf8','utf8','h',"\xEF\xBE\x80"),
("\xEF\xBE\x81",'utf8','utf8','h',"\xEF\xBE\x81"),
("\xEF\xBE\x82",'utf8','utf8','h',"\xEF\xBE\x82"),
("\xEF\xBE\x83",'utf8','utf8','h',"\xEF\xBE\x83"),
("\xEF\xBE\x84",'utf8','utf8','h',"\xEF\xBE\x84"),
("\xEF\xBE\x85",'utf8','utf8','h',"\xEF\xBE\x85"),
("\xEF\xBE\x86",'utf8','utf8','h',"\xEF\xBE\x86"),
("\xEF\xBE\x87",'utf8','utf8','h',"\xEF\xBE\x87"),
("\xEF\xBE\x88",'utf8','utf8','h',"\xEF\xBE\x88"),
("\xEF\xBE\x89",'utf8','utf8','h',"\xEF\xBE\x89"),
("\xEF\xBE\x8A",'utf8','utf8','h',"\xEF\xBE\x8A"),
("\xEF\xBE\x8B",'utf8','utf8','h',"\xEF\xBE\x8B"),
("\xEF\xBE\x8C",'utf8','utf8','h',"\xEF\xBE\x8C"),
("\xEF\xBE\x8D",'utf8','utf8','h',"\xEF\xBE\x8D"),
("\xEF\xBE\x8E",'utf8','utf8','h',"\xEF\xBE\x8E"),
("\xEF\xBE\x8F",'utf8','utf8','h',"\xEF\xBE\x8F"),
("\xEF\xBE\x90",'utf8','utf8','h',"\xEF\xBE\x90"),
("\xEF\xBE\x91",'utf8','utf8','h',"\xEF\xBE\x91"),
("\xEF\xBE\x92",'utf8','utf8','h',"\xEF\xBE\x92"),
("\xEF\xBE\x93",'utf8','utf8','h',"\xEF\xBE\x93"),
("\xEF\xBE\x94",'utf8','utf8','h',"\xEF\xBE\x94"),
("\xEF\xBE\x95",'utf8','utf8','h',"\xEF\xBE\x95"),
("\xEF\xBE\x96",'utf8','utf8','h',"\xEF\xBE\x96"),
("\xEF\xBE\x97",'utf8','utf8','h',"\xEF\xBE\x97"),
("\xEF\xBE\x98",'utf8','utf8','h',"\xEF\xBE\x98"),
("\xEF\xBE\x99",'utf8','utf8','h',"\xEF\xBE\x99"),
("\xEF\xBE\x9A",'utf8','utf8','h',"\xEF\xBE\x9A"),
("\xEF\xBE\x9B",'utf8','utf8','h',"\xEF\xBE\x9B"),
("\xEF\xBE\x9C",'utf8','utf8','h',"\xEF\xBE\x9C"),
("\xEF\xBE\x9D",'utf8','utf8','h',"\xEF\xBE\x9D"),
("\xEF\xBE\x9E",'utf8','utf8','h',"\xEF\xBE\x9E"),
("\xEF\xBE\x9F",'utf8','utf8','h',"\xEF\xBE\x9F"),
("\xEF\xBF\xA0",'utf8','utf8','h',"\xEF\xBF\xA0"),
("\xEF\xBF\xA1",'utf8','utf8','h',"\xEF\xBF\xA1"),
("\xEF\xBF\xA2",'utf8','utf8','h',"\xEF\xBF\xA2"),
("\xEF\xBF\xA3",'utf8','utf8','h',"\xEF\xBF\xA3"),
("\xEF\xBF\xA4",'utf8','utf8','h',"\xEF\xBF\xA4"),
("\xEF\xBF\xA5",'utf8','utf8','h',"\xEF\xBF\xA5"),
("\xFD",'utf8','utf8','h',"\xFD"),
("\xFE",'utf8','utf8','h',"\xFE"),
("\xFF",'utf8','utf8','h',"\xFF"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
