######################################################################
#
# t/5453_utf8_by_utf8_z_5of8.t
#
# Copyright (c) 2019 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
sub BEGIN {
    eval q<
        use FindBin;
        use lib "$FindBin::Bin/../lib";
    >;
}
use Jacode;

# avoid "Allocation too large"
my @todo = (
("\xE7\x8C\xA9",'utf8','utf8','z',"\xE7\x8C\xA9"),
("\xE7\x8C\xAA",'utf8','utf8','z',"\xE7\x8C\xAA"),
("\xE7\x8C\xAB",'utf8','utf8','z',"\xE7\x8C\xAB"),
("\xE7\x8C\xAE",'utf8','utf8','z',"\xE7\x8C\xAE"),
("\xE7\x8C\xAF",'utf8','utf8','z',"\xE7\x8C\xAF"),
("\xE7\x8C\xB4",'utf8','utf8','z',"\xE7\x8C\xB4"),
("\xE7\x8C\xB6",'utf8','utf8','z',"\xE7\x8C\xB6"),
("\xE7\x8C\xB7",'utf8','utf8','z',"\xE7\x8C\xB7"),
("\xE7\x8C\xBE",'utf8','utf8','z',"\xE7\x8C\xBE"),
("\xE7\x8C\xBF",'utf8','utf8','z',"\xE7\x8C\xBF"),
("\xE7\x8D\x84",'utf8','utf8','z',"\xE7\x8D\x84"),
("\xE7\x8D\x85",'utf8','utf8','z',"\xE7\x8D\x85"),
("\xE7\x8D\x8E",'utf8','utf8','z',"\xE7\x8D\x8E"),
("\xE7\x8D\x8F",'utf8','utf8','z',"\xE7\x8D\x8F"),
("\xE7\x8D\x97",'utf8','utf8','z',"\xE7\x8D\x97"),
("\xE7\x8D\xA3",'utf8','utf8','z',"\xE7\x8D\xA3"),
("\xE7\x8D\xA8",'utf8','utf8','z',"\xE7\x8D\xA8"),
("\xE7\x8D\xAA",'utf8','utf8','z',"\xE7\x8D\xAA"),
("\xE7\x8D\xB0",'utf8','utf8','z',"\xE7\x8D\xB0"),
("\xE7\x8D\xB2",'utf8','utf8','z',"\xE7\x8D\xB2"),
("\xE7\x8D\xB5",'utf8','utf8','z',"\xE7\x8D\xB5"),
("\xE7\x8D\xB7",'utf8','utf8','z',"\xE7\x8D\xB7"),
("\xE7\x8D\xB8",'utf8','utf8','z',"\xE7\x8D\xB8"),
("\xE7\x8D\xBA",'utf8','utf8','z',"\xE7\x8D\xBA"),
("\xE7\x8D\xBB",'utf8','utf8','z',"\xE7\x8D\xBB"),
("\xE7\x8E\x84",'utf8','utf8','z',"\xE7\x8E\x84"),
("\xE7\x8E\x87",'utf8','utf8','z',"\xE7\x8E\x87"),
("\xE7\x8E\x89",'utf8','utf8','z',"\xE7\x8E\x89"),
("\xE7\x8E\x8B",'utf8','utf8','z',"\xE7\x8E\x8B"),
("\xE7\x8E\x96",'utf8','utf8','z',"\xE7\x8E\x96"),
("\xE7\x8E\xA9",'utf8','utf8','z',"\xE7\x8E\xA9"),
("\xE7\x8E\xB2",'utf8','utf8','z',"\xE7\x8E\xB2"),
("\xE7\x8E\xB3",'utf8','utf8','z',"\xE7\x8E\xB3"),
("\xE7\x8E\xBB",'utf8','utf8','z',"\xE7\x8E\xBB"),
("\xE7\x8E\xBD",'utf8','utf8','z',"\xE7\x8E\xBD"),
("\xE7\x8F\x80",'utf8','utf8','z',"\xE7\x8F\x80"),
("\xE7\x8F\x82",'utf8','utf8','z',"\xE7\x8F\x82"),
("\xE7\x8F\x88",'utf8','utf8','z',"\xE7\x8F\x88"),
("\xE7\x8F\x89",'utf8','utf8','z',"\xE7\x8F\x89"),
("\xE7\x8F\x8A",'utf8','utf8','z',"\xE7\x8F\x8A"),
("\xE7\x8F\x8D",'utf8','utf8','z',"\xE7\x8F\x8D"),
("\xE7\x8F\x8E",'utf8','utf8','z',"\xE7\x8F\x8E"),
("\xE7\x8F\x92",'utf8','utf8','z',"\xE7\x8F\x92"),
("\xE7\x8F\x96",'utf8','utf8','z',"\xE7\x8F\x96"),
("\xE7\x8F\x9E",'utf8','utf8','z',"\xE7\x8F\x9E"),
("\xE7\x8F\xA0",'utf8','utf8','z',"\xE7\x8F\xA0"),
("\xE7\x8F\xA3",'utf8','utf8','z',"\xE7\x8F\xA3"),
("\xE7\x8F\xA5",'utf8','utf8','z',"\xE7\x8F\xA5"),
("\xE7\x8F\xAA",'utf8','utf8','z',"\xE7\x8F\xAA"),
("\xE7\x8F\xAD",'utf8','utf8','z',"\xE7\x8F\xAD"),
("\xE7\x8F\xAE",'utf8','utf8','z',"\xE7\x8F\xAE"),
("\xE7\x8F\xB1",'utf8','utf8','z',"\xE7\x8F\xB1"),
("\xE7\x8F\xB5",'utf8','utf8','z',"\xE7\x8F\xB5"),
("\xE7\x8F\xB8",'utf8','utf8','z',"\xE7\x8F\xB8"),
("\xE7\x8F\xBE",'utf8','utf8','z',"\xE7\x8F\xBE"),
("\xE7\x90\x83",'utf8','utf8','z',"\xE7\x90\x83"),
("\xE7\x90\x85",'utf8','utf8','z',"\xE7\x90\x85"),
("\xE7\x90\x86",'utf8','utf8','z',"\xE7\x90\x86"),
("\xE7\x90\x87",'utf8','utf8','z',"\xE7\x90\x87"),
("\xE7\x90\x89",'utf8','utf8','z',"\xE7\x90\x89"),
("\xE7\x90\xA2",'utf8','utf8','z',"\xE7\x90\xA2"),
("\xE7\x90\xA5",'utf8','utf8','z',"\xE7\x90\xA5"),
("\xE7\x90\xA6",'utf8','utf8','z',"\xE7\x90\xA6"),
("\xE7\x90\xA9",'utf8','utf8','z',"\xE7\x90\xA9"),
("\xE7\x90\xAA",'utf8','utf8','z',"\xE7\x90\xAA"),
("\xE7\x90\xAE",'utf8','utf8','z',"\xE7\x90\xAE"),
("\xE7\x90\xB2",'utf8','utf8','z',"\xE7\x90\xB2"),
("\xE7\x90\xB3",'utf8','utf8','z',"\xE7\x90\xB3"),
("\xE7\x90\xB4",'utf8','utf8','z',"\xE7\x90\xB4"),
("\xE7\x90\xB5",'utf8','utf8','z',"\xE7\x90\xB5"),
("\xE7\x90\xB6",'utf8','utf8','z',"\xE7\x90\xB6"),
("\xE7\x90\xBA",'utf8','utf8','z',"\xE7\x90\xBA"),
("\xE7\x90\xBF",'utf8','utf8','z',"\xE7\x90\xBF"),
("\xE7\x91\x81",'utf8','utf8','z',"\xE7\x91\x81"),
("\xE7\x91\x95",'utf8','utf8','z',"\xE7\x91\x95"),
("\xE7\x91\x99",'utf8','utf8','z',"\xE7\x91\x99"),
("\xE7\x91\x9A",'utf8','utf8','z',"\xE7\x91\x9A"),
("\xE7\x91\x9B",'utf8','utf8','z',"\xE7\x91\x9B"),
("\xE7\x91\x9C",'utf8','utf8','z',"\xE7\x91\x9C"),
("\xE7\x91\x9E",'utf8','utf8','z',"\xE7\x91\x9E"),
("\xE7\x91\x9F",'utf8','utf8','z',"\xE7\x91\x9F"),
("\xE7\x91\xA0",'utf8','utf8','z',"\xE7\x91\xA0"),
("\xE7\x91\xA2",'utf8','utf8','z',"\xE7\x91\xA2"),
("\xE7\x91\xA3",'utf8','utf8','z',"\xE7\x91\xA3"),
("\xE7\x91\xA4",'utf8','utf8','z',"\xE7\x91\xA4"),
("\xE7\x91\xA9",'utf8','utf8','z',"\xE7\x91\xA9"),
("\xE7\x91\xAA",'utf8','utf8','z',"\xE7\x91\xAA"),
("\xE7\x91\xAF",'utf8','utf8','z',"\xE7\x91\xAF"),
("\xE7\x91\xB0",'utf8','utf8','z',"\xE7\x91\xB0"),
("\xE7\x91\xB3",'utf8','utf8','z',"\xE7\x91\xB3"),
("\xE7\x91\xB6",'utf8','utf8','z',"\xE7\x91\xB6"),
("\xE7\x91\xBE",'utf8','utf8','z',"\xE7\x91\xBE"),
("\xE7\x92\x83",'utf8','utf8','z',"\xE7\x92\x83"),
("\xE7\x92\x89",'utf8','utf8','z',"\xE7\x92\x89"),
("\xE7\x92\x8B",'utf8','utf8','z',"\xE7\x92\x8B"),
("\xE7\x92\x9E",'utf8','utf8','z',"\xE7\x92\x9E"),
("\xE7\x92\x9F",'utf8','utf8','z',"\xE7\x92\x9F"),
("\xE7\x92\xA2",'utf8','utf8','z',"\xE7\x92\xA2"),
("\xE7\x92\xA7",'utf8','utf8','z',"\xE7\x92\xA7"),
("\xE7\x92\xB0",'utf8','utf8','z',"\xE7\x92\xB0"),
("\xE7\x92\xBD",'utf8','utf8','z',"\xE7\x92\xBD"),
("\xE7\x93\x8A",'utf8','utf8','z',"\xE7\x93\x8A"),
("\xE7\x93\x8F",'utf8','utf8','z',"\xE7\x93\x8F"),
("\xE7\x93\x94",'utf8','utf8','z',"\xE7\x93\x94"),
("\xE7\x93\x9C",'utf8','utf8','z',"\xE7\x93\x9C"),
("\xE7\x93\xA0",'utf8','utf8','z',"\xE7\x93\xA0"),
("\xE7\x93\xA2",'utf8','utf8','z',"\xE7\x93\xA2"),
("\xE7\x93\xA3",'utf8','utf8','z',"\xE7\x93\xA3"),
("\xE7\x93\xA6",'utf8','utf8','z',"\xE7\x93\xA6"),
("\xE7\x93\xA7",'utf8','utf8','z',"\xE7\x93\xA7"),
("\xE7\x93\xA9",'utf8','utf8','z',"\xE7\x93\xA9"),
("\xE7\x93\xAE",'utf8','utf8','z',"\xE7\x93\xAE"),
("\xE7\x93\xB0",'utf8','utf8','z',"\xE7\x93\xB0"),
("\xE7\x93\xB1",'utf8','utf8','z',"\xE7\x93\xB1"),
("\xE7\x93\xB2",'utf8','utf8','z',"\xE7\x93\xB2"),
("\xE7\x93\xB6",'utf8','utf8','z',"\xE7\x93\xB6"),
("\xE7\x93\xB7",'utf8','utf8','z',"\xE7\x93\xB7"),
("\xE7\x93\xB8",'utf8','utf8','z',"\xE7\x93\xB8"),
("\xE7\x94\x81",'utf8','utf8','z',"\xE7\x94\x81"),
("\xE7\x94\x83",'utf8','utf8','z',"\xE7\x94\x83"),
("\xE7\x94\x84",'utf8','utf8','z',"\xE7\x94\x84"),
("\xE7\x94\x85",'utf8','utf8','z',"\xE7\x94\x85"),
("\xE7\x94\x8C",'utf8','utf8','z',"\xE7\x94\x8C"),
("\xE7\x94\x8D",'utf8','utf8','z',"\xE7\x94\x8D"),
("\xE7\x94\x8E",'utf8','utf8','z',"\xE7\x94\x8E"),
("\xE7\x94\x91",'utf8','utf8','z',"\xE7\x94\x91"),
("\xE7\x94\x93",'utf8','utf8','z',"\xE7\x94\x93"),
("\xE7\x94\x95",'utf8','utf8','z',"\xE7\x94\x95"),
("\xE7\x94\x98",'utf8','utf8','z',"\xE7\x94\x98"),
("\xE7\x94\x9A",'utf8','utf8','z',"\xE7\x94\x9A"),
("\xE7\x94\x9C",'utf8','utf8','z',"\xE7\x94\x9C"),
("\xE7\x94\x9E",'utf8','utf8','z',"\xE7\x94\x9E"),
("\xE7\x94\x9F",'utf8','utf8','z',"\xE7\x94\x9F"),
("\xE7\x94\xA3",'utf8','utf8','z',"\xE7\x94\xA3"),
("\xE7\x94\xA5",'utf8','utf8','z',"\xE7\x94\xA5"),
("\xE7\x94\xA6",'utf8','utf8','z',"\xE7\x94\xA6"),
("\xE7\x94\xA8",'utf8','utf8','z',"\xE7\x94\xA8"),
("\xE7\x94\xAB",'utf8','utf8','z',"\xE7\x94\xAB"),
("\xE7\x94\xAC",'utf8','utf8','z',"\xE7\x94\xAC"),
("\xE7\x94\xAF",'utf8','utf8','z',"\xE7\x94\xAF"),
("\xE7\x94\xB0",'utf8','utf8','z',"\xE7\x94\xB0"),
("\xE7\x94\xB1",'utf8','utf8','z',"\xE7\x94\xB1"),
("\xE7\x94\xB2",'utf8','utf8','z',"\xE7\x94\xB2"),
("\xE7\x94\xB3",'utf8','utf8','z',"\xE7\x94\xB3"),
("\xE7\x94\xB7",'utf8','utf8','z',"\xE7\x94\xB7"),
("\xE7\x94\xB8",'utf8','utf8','z',"\xE7\x94\xB8"),
("\xE7\x94\xBA",'utf8','utf8','z',"\xE7\x94\xBA"),
("\xE7\x94\xBB",'utf8','utf8','z',"\xE7\x94\xBB"),
("\xE7\x94\xBC",'utf8','utf8','z',"\xE7\x94\xBC"),
("\xE7\x95\x84",'utf8','utf8','z',"\xE7\x95\x84"),
("\xE7\x95\x86",'utf8','utf8','z',"\xE7\x95\x86"),
("\xE7\x95\x89",'utf8','utf8','z',"\xE7\x95\x89"),
("\xE7\x95\x8A",'utf8','utf8','z',"\xE7\x95\x8A"),
("\xE7\x95\x8B",'utf8','utf8','z',"\xE7\x95\x8B"),
("\xE7\x95\x8C",'utf8','utf8','z',"\xE7\x95\x8C"),
("\xE7\x95\x8D",'utf8','utf8','z',"\xE7\x95\x8D"),
("\xE7\x95\x8F",'utf8','utf8','z',"\xE7\x95\x8F"),
("\xE7\x95\x91",'utf8','utf8','z',"\xE7\x95\x91"),
("\xE7\x95\x94",'utf8','utf8','z',"\xE7\x95\x94"),
("\xE7\x95\x99",'utf8','utf8','z',"\xE7\x95\x99"),
("\xE7\x95\x9A",'utf8','utf8','z',"\xE7\x95\x9A"),
("\xE7\x95\x9B",'utf8','utf8','z',"\xE7\x95\x9B"),
("\xE7\x95\x9C",'utf8','utf8','z',"\xE7\x95\x9C"),
("\xE7\x95\x9D",'utf8','utf8','z',"\xE7\x95\x9D"),
("\xE7\x95\xA0",'utf8','utf8','z',"\xE7\x95\xA0"),
("\xE7\x95\xA2",'utf8','utf8','z',"\xE7\x95\xA2"),
("\xE7\x95\xA4",'utf8','utf8','z',"\xE7\x95\xA4"),
("\xE7\x95\xA5",'utf8','utf8','z',"\xE7\x95\xA5"),
("\xE7\x95\xA6",'utf8','utf8','z',"\xE7\x95\xA6"),
("\xE7\x95\xA7",'utf8','utf8','z',"\xE7\x95\xA7"),
("\xE7\x95\xA9",'utf8','utf8','z',"\xE7\x95\xA9"),
("\xE7\x95\xAA",'utf8','utf8','z',"\xE7\x95\xAA"),
("\xE7\x95\xAB",'utf8','utf8','z',"\xE7\x95\xAB"),
("\xE7\x95\xAD",'utf8','utf8','z',"\xE7\x95\xAD"),
("\xE7\x95\xAF",'utf8','utf8','z',"\xE7\x95\xAF"),
("\xE7\x95\xB0",'utf8','utf8','z',"\xE7\x95\xB0"),
("\xE7\x95\xB3",'utf8','utf8','z',"\xE7\x95\xB3"),
("\xE7\x95\xB4",'utf8','utf8','z',"\xE7\x95\xB4"),
("\xE7\x95\xB6",'utf8','utf8','z',"\xE7\x95\xB6"),
("\xE7\x95\xB7",'utf8','utf8','z',"\xE7\x95\xB7"),
("\xE7\x95\xB8",'utf8','utf8','z',"\xE7\x95\xB8"),
("\xE7\x95\xBF",'utf8','utf8','z',"\xE7\x95\xBF"),
("\xE7\x96\x82",'utf8','utf8','z',"\xE7\x96\x82"),
("\xE7\x96\x86",'utf8','utf8','z',"\xE7\x96\x86"),
("\xE7\x96\x87",'utf8','utf8','z',"\xE7\x96\x87"),
("\xE7\x96\x89",'utf8','utf8','z',"\xE7\x96\x89"),
("\xE7\x96\x8A",'utf8','utf8','z',"\xE7\x96\x8A"),
("\xE7\x96\x8B",'utf8','utf8','z',"\xE7\x96\x8B"),
("\xE7\x96\x8E",'utf8','utf8','z',"\xE7\x96\x8E"),
("\xE7\x96\x8F",'utf8','utf8','z',"\xE7\x96\x8F"),
("\xE7\x96\x91",'utf8','utf8','z',"\xE7\x96\x91"),
("\xE7\x96\x94",'utf8','utf8','z',"\xE7\x96\x94"),
("\xE7\x96\x9A",'utf8','utf8','z',"\xE7\x96\x9A"),
("\xE7\x96\x9D",'utf8','utf8','z',"\xE7\x96\x9D"),
("\xE7\x96\xA3",'utf8','utf8','z',"\xE7\x96\xA3"),
("\xE7\x96\xA5",'utf8','utf8','z',"\xE7\x96\xA5"),
("\xE7\x96\xAB",'utf8','utf8','z',"\xE7\x96\xAB"),
("\xE7\x96\xB1",'utf8','utf8','z',"\xE7\x96\xB1"),
("\xE7\x96\xB2",'utf8','utf8','z',"\xE7\x96\xB2"),
("\xE7\x96\xB3",'utf8','utf8','z',"\xE7\x96\xB3"),
("\xE7\x96\xB5",'utf8','utf8','z',"\xE7\x96\xB5"),
("\xE7\x96\xB8",'utf8','utf8','z',"\xE7\x96\xB8"),
("\xE7\x96\xB9",'utf8','utf8','z',"\xE7\x96\xB9"),
("\xE7\x96\xBC",'utf8','utf8','z',"\xE7\x96\xBC"),
("\xE7\x96\xBD",'utf8','utf8','z',"\xE7\x96\xBD"),
("\xE7\x96\xBE",'utf8','utf8','z',"\xE7\x96\xBE"),
("\xE7\x97\x82",'utf8','utf8','z',"\xE7\x97\x82"),
("\xE7\x97\x83",'utf8','utf8','z',"\xE7\x97\x83"),
("\xE7\x97\x85",'utf8','utf8','z',"\xE7\x97\x85"),
("\xE7\x97\x87",'utf8','utf8','z',"\xE7\x97\x87"),
("\xE7\x97\x8A",'utf8','utf8','z',"\xE7\x97\x8A"),
("\xE7\x97\x8D",'utf8','utf8','z',"\xE7\x97\x8D"),
("\xE7\x97\x92",'utf8','utf8','z',"\xE7\x97\x92"),
("\xE7\x97\x94",'utf8','utf8','z',"\xE7\x97\x94"),
("\xE7\x97\x95",'utf8','utf8','z',"\xE7\x97\x95"),
("\xE7\x97\x98",'utf8','utf8','z',"\xE7\x97\x98"),
("\xE7\x97\x99",'utf8','utf8','z',"\xE7\x97\x99"),
("\xE7\x97\x9B",'utf8','utf8','z',"\xE7\x97\x9B"),
("\xE7\x97\x9E",'utf8','utf8','z',"\xE7\x97\x9E"),
("\xE7\x97\xA2",'utf8','utf8','z',"\xE7\x97\xA2"),
("\xE7\x97\xA3",'utf8','utf8','z',"\xE7\x97\xA3"),
("\xE7\x97\xA9",'utf8','utf8','z',"\xE7\x97\xA9"),
("\xE7\x97\xB0",'utf8','utf8','z',"\xE7\x97\xB0"),
("\xE7\x97\xB2",'utf8','utf8','z',"\xE7\x97\xB2"),
("\xE7\x97\xB3",'utf8','utf8','z',"\xE7\x97\xB3"),
("\xE7\x97\xB4",'utf8','utf8','z',"\xE7\x97\xB4"),
("\xE7\x97\xBA",'utf8','utf8','z',"\xE7\x97\xBA"),
("\xE7\x97\xBC",'utf8','utf8','z',"\xE7\x97\xBC"),
("\xE7\x97\xBE",'utf8','utf8','z',"\xE7\x97\xBE"),
("\xE7\x97\xBF",'utf8','utf8','z',"\xE7\x97\xBF"),
("\xE7\x98\x81",'utf8','utf8','z',"\xE7\x98\x81"),
("\xE7\x98\x89",'utf8','utf8','z',"\xE7\x98\x89"),
("\xE7\x98\x8B",'utf8','utf8','z',"\xE7\x98\x8B"),
("\xE7\x98\x8D",'utf8','utf8','z',"\xE7\x98\x8D"),
("\xE7\x98\x9F",'utf8','utf8','z',"\xE7\x98\x9F"),
("\xE7\x98\xA0",'utf8','utf8','z',"\xE7\x98\xA0"),
("\xE7\x98\xA1",'utf8','utf8','z',"\xE7\x98\xA1"),
("\xE7\x98\xA2",'utf8','utf8','z',"\xE7\x98\xA2"),
("\xE7\x98\xA4",'utf8','utf8','z',"\xE7\x98\xA4"),
("\xE7\x98\xA7",'utf8','utf8','z',"\xE7\x98\xA7"),
("\xE7\x98\xB0",'utf8','utf8','z',"\xE7\x98\xB0"),
("\xE7\x98\xB4",'utf8','utf8','z',"\xE7\x98\xB4"),
("\xE7\x98\xBB",'utf8','utf8','z',"\xE7\x98\xBB"),
("\xE7\x99\x82",'utf8','utf8','z',"\xE7\x99\x82"),
("\xE7\x99\x86",'utf8','utf8','z',"\xE7\x99\x86"),
("\xE7\x99\x87",'utf8','utf8','z',"\xE7\x99\x87"),
("\xE7\x99\x88",'utf8','utf8','z',"\xE7\x99\x88"),
("\xE7\x99\x8C",'utf8','utf8','z',"\xE7\x99\x8C"),
("\xE7\x99\x92",'utf8','utf8','z',"\xE7\x99\x92"),
("\xE7\x99\x96",'utf8','utf8','z',"\xE7\x99\x96"),
("\xE7\x99\x98",'utf8','utf8','z',"\xE7\x99\x98"),
("\xE7\x99\x9C",'utf8','utf8','z',"\xE7\x99\x9C"),
("\xE7\x99\xA1",'utf8','utf8','z',"\xE7\x99\xA1"),
("\xE7\x99\xA2",'utf8','utf8','z',"\xE7\x99\xA2"),
("\xE7\x99\xA7",'utf8','utf8','z',"\xE7\x99\xA7"),
("\xE7\x99\xA8",'utf8','utf8','z',"\xE7\x99\xA8"),
("\xE7\x99\xA9",'utf8','utf8','z',"\xE7\x99\xA9"),
("\xE7\x99\xAA",'utf8','utf8','z',"\xE7\x99\xAA"),
("\xE7\x99\xAC",'utf8','utf8','z',"\xE7\x99\xAC"),
("\xE7\x99\xB0",'utf8','utf8','z',"\xE7\x99\xB0"),
("\xE7\x99\xB2",'utf8','utf8','z',"\xE7\x99\xB2"),
("\xE7\x99\xB6",'utf8','utf8','z',"\xE7\x99\xB6"),
("\xE7\x99\xB8",'utf8','utf8','z',"\xE7\x99\xB8"),
("\xE7\x99\xBA",'utf8','utf8','z',"\xE7\x99\xBA"),
("\xE7\x99\xBB",'utf8','utf8','z',"\xE7\x99\xBB"),
("\xE7\x99\xBC",'utf8','utf8','z',"\xE7\x99\xBC"),
("\xE7\x99\xBD",'utf8','utf8','z',"\xE7\x99\xBD"),
("\xE7\x99\xBE",'utf8','utf8','z',"\xE7\x99\xBE"),
("\xE7\x9A\x80",'utf8','utf8','z',"\xE7\x9A\x80"),
("\xE7\x9A\x82",'utf8','utf8','z',"\xE7\x9A\x82"),
("\xE7\x9A\x83",'utf8','utf8','z',"\xE7\x9A\x83"),
("\xE7\x9A\x84",'utf8','utf8','z',"\xE7\x9A\x84"),
("\xE7\x9A\x86",'utf8','utf8','z',"\xE7\x9A\x86"),
("\xE7\x9A\x87",'utf8','utf8','z',"\xE7\x9A\x87"),
("\xE7\x9A\x88",'utf8','utf8','z',"\xE7\x9A\x88"),
("\xE7\x9A\x8B",'utf8','utf8','z',"\xE7\x9A\x8B"),
("\xE7\x9A\x8E",'utf8','utf8','z',"\xE7\x9A\x8E"),
("\xE7\x9A\x90",'utf8','utf8','z',"\xE7\x9A\x90"),
("\xE7\x9A\x93",'utf8','utf8','z',"\xE7\x9A\x93"),
("\xE7\x9A\x96",'utf8','utf8','z',"\xE7\x9A\x96"),
("\xE7\x9A\x99",'utf8','utf8','z',"\xE7\x9A\x99"),
("\xE7\x9A\x9A",'utf8','utf8','z',"\xE7\x9A\x9A"),
("\xE7\x9A\x9B",'utf8','utf8','z',"\xE7\x9A\x9B"),
("\xE7\x9A\x9C",'utf8','utf8','z',"\xE7\x9A\x9C"),
("\xE7\x9A\x9E",'utf8','utf8','z',"\xE7\x9A\x9E"),
("\xE7\x9A\xA6",'utf8','utf8','z',"\xE7\x9A\xA6"),
("\xE7\x9A\xAE",'utf8','utf8','z',"\xE7\x9A\xAE"),
("\xE7\x9A\xB0",'utf8','utf8','z',"\xE7\x9A\xB0"),
("\xE7\x9A\xB4",'utf8','utf8','z',"\xE7\x9A\xB4"),
("\xE7\x9A\xB7",'utf8','utf8','z',"\xE7\x9A\xB7"),
("\xE7\x9A\xB8",'utf8','utf8','z',"\xE7\x9A\xB8"),
("\xE7\x9A\xB9",'utf8','utf8','z',"\xE7\x9A\xB9"),
("\xE7\x9A\xBA",'utf8','utf8','z',"\xE7\x9A\xBA"),
("\xE7\x9A\xBF",'utf8','utf8','z',"\xE7\x9A\xBF"),
("\xE7\x9B\x82",'utf8','utf8','z',"\xE7\x9B\x82"),
("\xE7\x9B\x83",'utf8','utf8','z',"\xE7\x9B\x83"),
("\xE7\x9B\x86",'utf8','utf8','z',"\xE7\x9B\x86"),
("\xE7\x9B\x88",'utf8','utf8','z',"\xE7\x9B\x88"),
("\xE7\x9B\x8A",'utf8','utf8','z',"\xE7\x9B\x8A"),
("\xE7\x9B\x8D",'utf8','utf8','z',"\xE7\x9B\x8D"),
("\xE7\x9B\x92",'utf8','utf8','z',"\xE7\x9B\x92"),
("\xE7\x9B\x96",'utf8','utf8','z',"\xE7\x9B\x96"),
("\xE7\x9B\x97",'utf8','utf8','z',"\xE7\x9B\x97"),
("\xE7\x9B\x9B",'utf8','utf8','z',"\xE7\x9B\x9B"),
("\xE7\x9B\x9C",'utf8','utf8','z',"\xE7\x9B\x9C"),
("\xE7\x9B\x9E",'utf8','utf8','z',"\xE7\x9B\x9E"),
("\xE7\x9B\x9F",'utf8','utf8','z',"\xE7\x9B\x9F"),
("\xE7\x9B\xA1",'utf8','utf8','z',"\xE7\x9B\xA1"),
("\xE7\x9B\xA3",'utf8','utf8','z',"\xE7\x9B\xA3"),
("\xE7\x9B\xA4",'utf8','utf8','z',"\xE7\x9B\xA4"),
("\xE7\x9B\xA5",'utf8','utf8','z',"\xE7\x9B\xA5"),
("\xE7\x9B\xA7",'utf8','utf8','z',"\xE7\x9B\xA7"),
("\xE7\x9B\xAA",'utf8','utf8','z',"\xE7\x9B\xAA"),
("\xE7\x9B\xAE",'utf8','utf8','z',"\xE7\x9B\xAE"),
("\xE7\x9B\xB2",'utf8','utf8','z',"\xE7\x9B\xB2"),
("\xE7\x9B\xB4",'utf8','utf8','z',"\xE7\x9B\xB4"),
("\xE7\x9B\xB8",'utf8','utf8','z',"\xE7\x9B\xB8"),
("\xE7\x9B\xBB",'utf8','utf8','z',"\xE7\x9B\xBB"),
("\xE7\x9B\xBE",'utf8','utf8','z',"\xE7\x9B\xBE"),
("\xE7\x9C\x81",'utf8','utf8','z',"\xE7\x9C\x81"),
("\xE7\x9C\x84",'utf8','utf8','z',"\xE7\x9C\x84"),
("\xE7\x9C\x87",'utf8','utf8','z',"\xE7\x9C\x87"),
("\xE7\x9C\x88",'utf8','utf8','z',"\xE7\x9C\x88"),
("\xE7\x9C\x89",'utf8','utf8','z',"\xE7\x9C\x89"),
("\xE7\x9C\x8B",'utf8','utf8','z',"\xE7\x9C\x8B"),
("\xE7\x9C\x8C",'utf8','utf8','z',"\xE7\x9C\x8C"),
("\xE7\x9C\x9B",'utf8','utf8','z',"\xE7\x9C\x9B"),
("\xE7\x9C\x9E",'utf8','utf8','z',"\xE7\x9C\x9E"),
("\xE7\x9C\x9F",'utf8','utf8','z',"\xE7\x9C\x9F"),
("\xE7\x9C\xA0",'utf8','utf8','z',"\xE7\x9C\xA0"),
("\xE7\x9C\xA4",'utf8','utf8','z',"\xE7\x9C\xA4"),
("\xE7\x9C\xA5",'utf8','utf8','z',"\xE7\x9C\xA5"),
("\xE7\x9C\xA6",'utf8','utf8','z',"\xE7\x9C\xA6"),
("\xE7\x9C\xA9",'utf8','utf8','z',"\xE7\x9C\xA9"),
("\xE7\x9C\xB7",'utf8','utf8','z',"\xE7\x9C\xB7"),
("\xE7\x9C\xB8",'utf8','utf8','z',"\xE7\x9C\xB8"),
("\xE7\x9C\xBA",'utf8','utf8','z',"\xE7\x9C\xBA"),
("\xE7\x9C\xBC",'utf8','utf8','z',"\xE7\x9C\xBC"),
("\xE7\x9D\x80",'utf8','utf8','z',"\xE7\x9D\x80"),
("\xE7\x9D\x86",'utf8','utf8','z',"\xE7\x9D\x86"),
("\xE7\x9D\x87",'utf8','utf8','z',"\xE7\x9D\x87"),
("\xE7\x9D\x9A",'utf8','utf8','z',"\xE7\x9D\x9A"),
("\xE7\x9D\x9B",'utf8','utf8','z',"\xE7\x9D\x9B"),
("\xE7\x9D\xA1",'utf8','utf8','z',"\xE7\x9D\xA1"),
("\xE7\x9D\xA3",'utf8','utf8','z',"\xE7\x9D\xA3"),
("\xE7\x9D\xA5",'utf8','utf8','z',"\xE7\x9D\xA5"),
("\xE7\x9D\xA6",'utf8','utf8','z',"\xE7\x9D\xA6"),
("\xE7\x9D\xA8",'utf8','utf8','z',"\xE7\x9D\xA8"),
("\xE7\x9D\xAB",'utf8','utf8','z',"\xE7\x9D\xAB"),
("\xE7\x9D\xB9",'utf8','utf8','z',"\xE7\x9D\xB9"),
("\xE7\x9D\xBE",'utf8','utf8','z',"\xE7\x9D\xBE"),
("\xE7\x9D\xBF",'utf8','utf8','z',"\xE7\x9D\xBF"),
("\xE7\x9E\x8B",'utf8','utf8','z',"\xE7\x9E\x8B"),
("\xE7\x9E\x8E",'utf8','utf8','z',"\xE7\x9E\x8E"),
("\xE7\x9E\x91",'utf8','utf8','z',"\xE7\x9E\x91"),
("\xE7\x9E\x9E",'utf8','utf8','z',"\xE7\x9E\x9E"),
("\xE7\x9E\xA0",'utf8','utf8','z',"\xE7\x9E\xA0"),
("\xE7\x9E\xA5",'utf8','utf8','z',"\xE7\x9E\xA5"),
("\xE7\x9E\xAC",'utf8','utf8','z',"\xE7\x9E\xAC"),
("\xE7\x9E\xAD",'utf8','utf8','z',"\xE7\x9E\xAD"),
("\xE7\x9E\xB0",'utf8','utf8','z',"\xE7\x9E\xB0"),
("\xE7\x9E\xB3",'utf8','utf8','z',"\xE7\x9E\xB3"),
("\xE7\x9E\xB6",'utf8','utf8','z',"\xE7\x9E\xB6"),
("\xE7\x9E\xB9",'utf8','utf8','z',"\xE7\x9E\xB9"),
("\xE7\x9E\xBB",'utf8','utf8','z',"\xE7\x9E\xBB"),
("\xE7\x9E\xBC",'utf8','utf8','z',"\xE7\x9E\xBC"),
("\xE7\x9E\xBD",'utf8','utf8','z',"\xE7\x9E\xBD"),
("\xE7\x9E\xBF",'utf8','utf8','z',"\xE7\x9E\xBF"),
("\xE7\x9F\x87",'utf8','utf8','z',"\xE7\x9F\x87"),
("\xE7\x9F\x8D",'utf8','utf8','z',"\xE7\x9F\x8D"),
("\xE7\x9F\x97",'utf8','utf8','z',"\xE7\x9F\x97"),
("\xE7\x9F\x9A",'utf8','utf8','z',"\xE7\x9F\x9A"),
("\xE7\x9F\x9B",'utf8','utf8','z',"\xE7\x9F\x9B"),
("\xE7\x9F\x9C",'utf8','utf8','z',"\xE7\x9F\x9C"),
("\xE7\x9F\xA2",'utf8','utf8','z',"\xE7\x9F\xA2"),
("\xE7\x9F\xA3",'utf8','utf8','z',"\xE7\x9F\xA3"),
("\xE7\x9F\xA5",'utf8','utf8','z',"\xE7\x9F\xA5"),
("\xE7\x9F\xA7",'utf8','utf8','z',"\xE7\x9F\xA7"),
("\xE7\x9F\xA9",'utf8','utf8','z',"\xE7\x9F\xA9"),
("\xE7\x9F\xAD",'utf8','utf8','z',"\xE7\x9F\xAD"),
("\xE7\x9F\xAE",'utf8','utf8','z',"\xE7\x9F\xAE"),
("\xE7\x9F\xAF",'utf8','utf8','z',"\xE7\x9F\xAF"),
("\xE7\x9F\xB3",'utf8','utf8','z',"\xE7\x9F\xB3"),
("\xE7\x9F\xBC",'utf8','utf8','z',"\xE7\x9F\xBC"),
("\xE7\xA0\x82",'utf8','utf8','z',"\xE7\xA0\x82"),
("\xE7\xA0\x8C",'utf8','utf8','z',"\xE7\xA0\x8C"),
("\xE7\xA0\x92",'utf8','utf8','z',"\xE7\xA0\x92"),
("\xE7\xA0\x94",'utf8','utf8','z',"\xE7\xA0\x94"),
("\xE7\xA0\x95",'utf8','utf8','z',"\xE7\xA0\x95"),
("\xE7\xA0\xA0",'utf8','utf8','z',"\xE7\xA0\xA0"),
("\xE7\xA0\xA1",'utf8','utf8','z',"\xE7\xA0\xA1"),
("\xE7\xA0\xA5",'utf8','utf8','z',"\xE7\xA0\xA5"),
("\xE7\xA0\xA6",'utf8','utf8','z',"\xE7\xA0\xA6"),
("\xE7\xA0\xA7",'utf8','utf8','z',"\xE7\xA0\xA7"),
("\xE7\xA0\xB2",'utf8','utf8','z',"\xE7\xA0\xB2"),
("\xE7\xA0\xB4",'utf8','utf8','z',"\xE7\xA0\xB4"),
("\xE7\xA0\xBA",'utf8','utf8','z',"\xE7\xA0\xBA"),
("\xE7\xA0\xBF",'utf8','utf8','z',"\xE7\xA0\xBF"),
("\xE7\xA1\x85",'utf8','utf8','z',"\xE7\xA1\x85"),
("\xE7\xA1\x8E",'utf8','utf8','z',"\xE7\xA1\x8E"),
("\xE7\xA1\x9D",'utf8','utf8','z',"\xE7\xA1\x9D"),
("\xE7\xA1\xA4",'utf8','utf8','z',"\xE7\xA1\xA4"),
("\xE7\xA1\xAB",'utf8','utf8','z',"\xE7\xA1\xAB"),
("\xE7\xA1\xAC",'utf8','utf8','z',"\xE7\xA1\xAC"),
("\xE7\xA1\xAF",'utf8','utf8','z',"\xE7\xA1\xAF"),
("\xE7\xA1\xB2",'utf8','utf8','z',"\xE7\xA1\xB2"),
("\xE7\xA1\xB4",'utf8','utf8','z',"\xE7\xA1\xB4"),
("\xE7\xA1\xBA",'utf8','utf8','z',"\xE7\xA1\xBA"),
("\xE7\xA1\xBC",'utf8','utf8','z',"\xE7\xA1\xBC"),
("\xE7\xA2\x81",'utf8','utf8','z',"\xE7\xA2\x81"),
("\xE7\xA2\x86",'utf8','utf8','z',"\xE7\xA2\x86"),
("\xE7\xA2\x87",'utf8','utf8','z',"\xE7\xA2\x87"),
("\xE7\xA2\x8C",'utf8','utf8','z',"\xE7\xA2\x8C"),
("\xE7\xA2\x8D",'utf8','utf8','z',"\xE7\xA2\x8D"),
("\xE7\xA2\x8E",'utf8','utf8','z',"\xE7\xA2\x8E"),
("\xE7\xA2\x91",'utf8','utf8','z',"\xE7\xA2\x91"),
("\xE7\xA2\x93",'utf8','utf8','z',"\xE7\xA2\x93"),
("\xE7\xA2\x95",'utf8','utf8','z',"\xE7\xA2\x95"),
("\xE7\xA2\x97",'utf8','utf8','z',"\xE7\xA2\x97"),
("\xE7\xA2\x9A",'utf8','utf8','z',"\xE7\xA2\x9A"),
("\xE7\xA2\xA3",'utf8','utf8','z',"\xE7\xA2\xA3"),
("\xE7\xA2\xA7",'utf8','utf8','z',"\xE7\xA2\xA7"),
("\xE7\xA2\xA9",'utf8','utf8','z',"\xE7\xA2\xA9"),
("\xE7\xA2\xAA",'utf8','utf8','z',"\xE7\xA2\xAA"),
("\xE7\xA2\xAF",'utf8','utf8','z',"\xE7\xA2\xAF"),
("\xE7\xA2\xB5",'utf8','utf8','z',"\xE7\xA2\xB5"),
("\xE7\xA2\xBA",'utf8','utf8','z',"\xE7\xA2\xBA"),
("\xE7\xA2\xBC",'utf8','utf8','z',"\xE7\xA2\xBC"),
("\xE7\xA2\xBE",'utf8','utf8','z',"\xE7\xA2\xBE"),
("\xE7\xA3\x81",'utf8','utf8','z',"\xE7\xA3\x81"),
("\xE7\xA3\x85",'utf8','utf8','z',"\xE7\xA3\x85"),
("\xE7\xA3\x86",'utf8','utf8','z',"\xE7\xA3\x86"),
("\xE7\xA3\x8A",'utf8','utf8','z',"\xE7\xA3\x8A"),
("\xE7\xA3\x8B",'utf8','utf8','z',"\xE7\xA3\x8B"),
("\xE7\xA3\x90",'utf8','utf8','z',"\xE7\xA3\x90"),
("\xE7\xA3\x91",'utf8','utf8','z',"\xE7\xA3\x91"),
("\xE7\xA3\x94",'utf8','utf8','z',"\xE7\xA3\x94"),
("\xE7\xA3\x9A",'utf8','utf8','z',"\xE7\xA3\x9A"),
("\xE7\xA3\xA7",'utf8','utf8','z',"\xE7\xA3\xA7"),
("\xE7\xA3\xA8",'utf8','utf8','z',"\xE7\xA3\xA8"),
("\xE7\xA3\xAC",'utf8','utf8','z',"\xE7\xA3\xAC"),
("\xE7\xA3\xAF",'utf8','utf8','z',"\xE7\xA3\xAF"),
("\xE7\xA3\xB4",'utf8','utf8','z',"\xE7\xA3\xB4"),
("\xE7\xA3\xBD",'utf8','utf8','z',"\xE7\xA3\xBD"),
("\xE7\xA4\x81",'utf8','utf8','z',"\xE7\xA4\x81"),
("\xE7\xA4\x87",'utf8','utf8','z',"\xE7\xA4\x87"),
("\xE7\xA4\x8E",'utf8','utf8','z',"\xE7\xA4\x8E"),
("\xE7\xA4\x91",'utf8','utf8','z',"\xE7\xA4\x91"),
("\xE7\xA4\x92",'utf8','utf8','z',"\xE7\xA4\x92"),
("\xE7\xA4\x99",'utf8','utf8','z',"\xE7\xA4\x99"),
("\xE7\xA4\xA6",'utf8','utf8','z',"\xE7\xA4\xA6"),
("\xE7\xA4\xAA",'utf8','utf8','z',"\xE7\xA4\xAA"),
("\xE7\xA4\xAB",'utf8','utf8','z',"\xE7\xA4\xAB"),
("\xE7\xA4\xAC",'utf8','utf8','z',"\xE7\xA4\xAC"),
("\xE7\xA4\xB0",'utf8','utf8','z',"\xE7\xA4\xB0"),
("\xE7\xA4\xBA",'utf8','utf8','z',"\xE7\xA4\xBA"),
("\xE7\xA4\xBC",'utf8','utf8','z',"\xE7\xA4\xBC"),
("\xE7\xA4\xBE",'utf8','utf8','z',"\xE7\xA4\xBE"),
("\xE7\xA5\x80",'utf8','utf8','z',"\xE7\xA5\x80"),
("\xE7\xA5\x81",'utf8','utf8','z',"\xE7\xA5\x81"),
("\xE7\xA5\x87",'utf8','utf8','z',"\xE7\xA5\x87"),
("\xE7\xA5\x88",'utf8','utf8','z',"\xE7\xA5\x88"),
("\xE7\xA5\x89",'utf8','utf8','z',"\xE7\xA5\x89"),
("\xE7\xA5\x90",'utf8','utf8','z',"\xE7\xA5\x90"),
("\xE7\xA5\x93",'utf8','utf8','z',"\xE7\xA5\x93"),
("\xE7\xA5\x95",'utf8','utf8','z',"\xE7\xA5\x95"),
("\xE7\xA5\x96",'utf8','utf8','z',"\xE7\xA5\x96"),
("\xE7\xA5\x97",'utf8','utf8','z',"\xE7\xA5\x97"),
("\xE7\xA5\x9A",'utf8','utf8','z',"\xE7\xA5\x9A"),
("\xE7\xA5\x9D",'utf8','utf8','z',"\xE7\xA5\x9D"),
("\xE7\xA5\x9E",'utf8','utf8','z',"\xE7\xA5\x9E"),
("\xE7\xA5\x9F",'utf8','utf8','z',"\xE7\xA5\x9F"),
("\xE7\xA5\xA0",'utf8','utf8','z',"\xE7\xA5\xA0"),
("\xE7\xA5\xA2",'utf8','utf8','z',"\xE7\xA5\xA2"),
("\xE7\xA5\xA5",'utf8','utf8','z',"\xE7\xA5\xA5"),
("\xE7\xA5\xA8",'utf8','utf8','z',"\xE7\xA5\xA8"),
("\xE7\xA5\xAD",'utf8','utf8','z',"\xE7\xA5\xAD"),
("\xE7\xA5\xB7",'utf8','utf8','z',"\xE7\xA5\xB7"),
("\xE7\xA5\xBA",'utf8','utf8','z',"\xE7\xA5\xBA"),
("\xE7\xA5\xBF",'utf8','utf8','z',"\xE7\xA5\xBF"),
("\xE7\xA6\x80",'utf8','utf8','z',"\xE7\xA6\x80"),
("\xE7\xA6\x81",'utf8','utf8','z',"\xE7\xA6\x81"),
("\xE7\xA6\x84",'utf8','utf8','z',"\xE7\xA6\x84"),
("\xE7\xA6\x85",'utf8','utf8','z',"\xE7\xA6\x85"),
("\xE7\xA6\x8A",'utf8','utf8','z',"\xE7\xA6\x8A"),
("\xE7\xA6\x8D",'utf8','utf8','z',"\xE7\xA6\x8D"),
("\xE7\xA6\x8E",'utf8','utf8','z',"\xE7\xA6\x8E"),
("\xE7\xA6\x8F",'utf8','utf8','z',"\xE7\xA6\x8F"),
("\xE7\xA6\x94",'utf8','utf8','z',"\xE7\xA6\x94"),
("\xE7\xA6\x9B",'utf8','utf8','z',"\xE7\xA6\x9B"),
("\xE7\xA6\x9D",'utf8','utf8','z',"\xE7\xA6\x9D"),
("\xE7\xA6\xA6",'utf8','utf8','z',"\xE7\xA6\xA6"),
("\xE7\xA6\xA7",'utf8','utf8','z',"\xE7\xA6\xA7"),
("\xE7\xA6\xAA",'utf8','utf8','z',"\xE7\xA6\xAA"),
("\xE7\xA6\xAE",'utf8','utf8','z',"\xE7\xA6\xAE"),
("\xE7\xA6\xB0",'utf8','utf8','z',"\xE7\xA6\xB0"),
("\xE7\xA6\xB3",'utf8','utf8','z',"\xE7\xA6\xB3"),
("\xE7\xA6\xB9",'utf8','utf8','z',"\xE7\xA6\xB9"),
("\xE7\xA6\xBA",'utf8','utf8','z',"\xE7\xA6\xBA"),
("\xE7\xA6\xBD",'utf8','utf8','z',"\xE7\xA6\xBD"),
("\xE7\xA6\xBE",'utf8','utf8','z',"\xE7\xA6\xBE"),
("\xE7\xA6\xBF",'utf8','utf8','z',"\xE7\xA6\xBF"),
("\xE7\xA7\x80",'utf8','utf8','z',"\xE7\xA7\x80"),
("\xE7\xA7\x81",'utf8','utf8','z',"\xE7\xA7\x81"),
("\xE7\xA7\x89",'utf8','utf8','z',"\xE7\xA7\x89"),
("\xE7\xA7\x8B",'utf8','utf8','z',"\xE7\xA7\x8B"),
("\xE7\xA7\x91",'utf8','utf8','z',"\xE7\xA7\x91"),
("\xE7\xA7\x92",'utf8','utf8','z',"\xE7\xA7\x92"),
("\xE7\xA7\x95",'utf8','utf8','z',"\xE7\xA7\x95"),
("\xE7\xA7\x98",'utf8','utf8','z',"\xE7\xA7\x98"),
("\xE7\xA7\x9F",'utf8','utf8','z',"\xE7\xA7\x9F"),
("\xE7\xA7\xA1",'utf8','utf8','z',"\xE7\xA7\xA1"),
("\xE7\xA7\xA3",'utf8','utf8','z',"\xE7\xA7\xA3"),
("\xE7\xA7\xA4",'utf8','utf8','z',"\xE7\xA7\xA4"),
("\xE7\xA7\xA6",'utf8','utf8','z',"\xE7\xA7\xA6"),
("\xE7\xA7\xA7",'utf8','utf8','z',"\xE7\xA7\xA7"),
("\xE7\xA7\xA9",'utf8','utf8','z',"\xE7\xA7\xA9"),
("\xE7\xA7\xAC",'utf8','utf8','z',"\xE7\xA7\xAC"),
("\xE7\xA7\xB0",'utf8','utf8','z',"\xE7\xA7\xB0"),
("\xE7\xA7\xBB",'utf8','utf8','z',"\xE7\xA7\xBB"),
("\xE7\xA8\x80",'utf8','utf8','z',"\xE7\xA8\x80"),
("\xE7\xA8\x88",'utf8','utf8','z',"\xE7\xA8\x88"),
("\xE7\xA8\x8B",'utf8','utf8','z',"\xE7\xA8\x8B"),
("\xE7\xA8\x8D",'utf8','utf8','z',"\xE7\xA8\x8D"),
("\xE7\xA8\x8E",'utf8','utf8','z',"\xE7\xA8\x8E"),
("\xE7\xA8\x94",'utf8','utf8','z',"\xE7\xA8\x94"),
("\xE7\xA8\x97",'utf8','utf8','z',"\xE7\xA8\x97"),
("\xE7\xA8\x98",'utf8','utf8','z',"\xE7\xA8\x98"),
("\xE7\xA8\x99",'utf8','utf8','z',"\xE7\xA8\x99"),
("\xE7\xA8\x9A",'utf8','utf8','z',"\xE7\xA8\x9A"),
("\xE7\xA8\x9C",'utf8','utf8','z',"\xE7\xA8\x9C"),
("\xE7\xA8\x9F",'utf8','utf8','z',"\xE7\xA8\x9F"),
("\xE7\xA8\xA0",'utf8','utf8','z',"\xE7\xA8\xA0"),
("\xE7\xA8\xAE",'utf8','utf8','z',"\xE7\xA8\xAE"),
("\xE7\xA8\xB1",'utf8','utf8','z',"\xE7\xA8\xB1"),
("\xE7\xA8\xB2",'utf8','utf8','z',"\xE7\xA8\xB2"),
("\xE7\xA8\xB7",'utf8','utf8','z',"\xE7\xA8\xB7"),
("\xE7\xA8\xBB",'utf8','utf8','z',"\xE7\xA8\xBB"),
("\xE7\xA8\xBC",'utf8','utf8','z',"\xE7\xA8\xBC"),
("\xE7\xA8\xBD",'utf8','utf8','z',"\xE7\xA8\xBD"),
("\xE7\xA8\xBE",'utf8','utf8','z',"\xE7\xA8\xBE"),
("\xE7\xA8\xBF",'utf8','utf8','z',"\xE7\xA8\xBF"),
("\xE7\xA9\x80",'utf8','utf8','z',"\xE7\xA9\x80"),
("\xE7\xA9\x82",'utf8','utf8','z',"\xE7\xA9\x82"),
("\xE7\xA9\x83",'utf8','utf8','z',"\xE7\xA9\x83"),
("\xE7\xA9\x86",'utf8','utf8','z',"\xE7\xA9\x86"),
("\xE7\xA9\x89",'utf8','utf8','z',"\xE7\xA9\x89"),
("\xE7\xA9\x8D",'utf8','utf8','z',"\xE7\xA9\x8D"),
("\xE7\xA9\x8E",'utf8','utf8','z',"\xE7\xA9\x8E"),
("\xE7\xA9\x8F",'utf8','utf8','z',"\xE7\xA9\x8F"),
("\xE7\xA9\x90",'utf8','utf8','z',"\xE7\xA9\x90"),
("\xE7\xA9\x97",'utf8','utf8','z',"\xE7\xA9\x97"),
("\xE7\xA9\xA1",'utf8','utf8','z',"\xE7\xA9\xA1"),
("\xE7\xA9\xA2",'utf8','utf8','z',"\xE7\xA9\xA2"),
("\xE7\xA9\xA3",'utf8','utf8','z',"\xE7\xA9\xA3"),
("\xE7\xA9\xA9",'utf8','utf8','z',"\xE7\xA9\xA9"),
("\xE7\xA9\xAB",'utf8','utf8','z',"\xE7\xA9\xAB"),
("\xE7\xA9\xB0",'utf8','utf8','z',"\xE7\xA9\xB0"),
("\xE7\xA9\xB4",'utf8','utf8','z',"\xE7\xA9\xB4"),
("\xE7\xA9\xB6",'utf8','utf8','z',"\xE7\xA9\xB6"),
("\xE7\xA9\xB9",'utf8','utf8','z',"\xE7\xA9\xB9"),
("\xE7\xA9\xBA",'utf8','utf8','z',"\xE7\xA9\xBA"),
("\xE7\xA9\xBD",'utf8','utf8','z',"\xE7\xA9\xBD"),
("\xE7\xA9\xBF",'utf8','utf8','z',"\xE7\xA9\xBF"),
("\xE7\xAA\x81",'utf8','utf8','z',"\xE7\xAA\x81"),
("\xE7\xAA\x83",'utf8','utf8','z',"\xE7\xAA\x83"),
("\xE7\xAA\x84",'utf8','utf8','z',"\xE7\xAA\x84"),
("\xE7\xAA\x88",'utf8','utf8','z',"\xE7\xAA\x88"),
("\xE7\xAA\x92",'utf8','utf8','z',"\xE7\xAA\x92"),
("\xE7\xAA\x93",'utf8','utf8','z',"\xE7\xAA\x93"),
("\xE7\xAA\x95",'utf8','utf8','z',"\xE7\xAA\x95"),
("\xE7\xAA\x96",'utf8','utf8','z',"\xE7\xAA\x96"),
("\xE7\xAA\x97",'utf8','utf8','z',"\xE7\xAA\x97"),
("\xE7\xAA\x98",'utf8','utf8','z',"\xE7\xAA\x98"),
("\xE7\xAA\x9F",'utf8','utf8','z',"\xE7\xAA\x9F"),
("\xE7\xAA\xA9",'utf8','utf8','z',"\xE7\xAA\xA9"),
("\xE7\xAA\xAA",'utf8','utf8','z',"\xE7\xAA\xAA"),
("\xE7\xAA\xAE",'utf8','utf8','z',"\xE7\xAA\xAE"),
("\xE7\xAA\xAF",'utf8','utf8','z',"\xE7\xAA\xAF"),
("\xE7\xAA\xB0",'utf8','utf8','z',"\xE7\xAA\xB0"),
("\xE7\xAA\xB6",'utf8','utf8','z',"\xE7\xAA\xB6"),
("\xE7\xAA\xBA",'utf8','utf8','z',"\xE7\xAA\xBA"),
("\xE7\xAA\xBF",'utf8','utf8','z',"\xE7\xAA\xBF"),
("\xE7\xAB\x83",'utf8','utf8','z',"\xE7\xAB\x83"),
("\xE7\xAB\x84",'utf8','utf8','z',"\xE7\xAB\x84"),
("\xE7\xAB\x85",'utf8','utf8','z',"\xE7\xAB\x85"),
("\xE7\xAB\x87",'utf8','utf8','z',"\xE7\xAB\x87"),
("\xE7\xAB\x88",'utf8','utf8','z',"\xE7\xAB\x88"),
("\xE7\xAB\x8A",'utf8','utf8','z',"\xE7\xAB\x8A"),
("\xE7\xAB\x8B",'utf8','utf8','z',"\xE7\xAB\x8B"),
("\xE7\xAB\x8D",'utf8','utf8','z',"\xE7\xAB\x8D"),
("\xE7\xAB\x8F",'utf8','utf8','z',"\xE7\xAB\x8F"),
("\xE7\xAB\x91",'utf8','utf8','z',"\xE7\xAB\x91"),
("\xE7\xAB\x92",'utf8','utf8','z',"\xE7\xAB\x92"),
("\xE7\xAB\x93",'utf8','utf8','z',"\xE7\xAB\x93"),
("\xE7\xAB\x95",'utf8','utf8','z',"\xE7\xAB\x95"),
("\xE7\xAB\x99",'utf8','utf8','z',"\xE7\xAB\x99"),
("\xE7\xAB\x9A",'utf8','utf8','z',"\xE7\xAB\x9A"),
("\xE7\xAB\x9C",'utf8','utf8','z',"\xE7\xAB\x9C"),
("\xE7\xAB\x9D",'utf8','utf8','z',"\xE7\xAB\x9D"),
("\xE7\xAB\x9F",'utf8','utf8','z',"\xE7\xAB\x9F"),
("\xE7\xAB\xA0",'utf8','utf8','z',"\xE7\xAB\xA0"),
("\xE7\xAB\xA1",'utf8','utf8','z',"\xE7\xAB\xA1"),
("\xE7\xAB\xA2",'utf8','utf8','z',"\xE7\xAB\xA2"),
("\xE7\xAB\xA3",'utf8','utf8','z',"\xE7\xAB\xA3"),
("\xE7\xAB\xA5",'utf8','utf8','z',"\xE7\xAB\xA5"),
("\xE7\xAB\xA6",'utf8','utf8','z',"\xE7\xAB\xA6"),
("\xE7\xAB\xA7",'utf8','utf8','z',"\xE7\xAB\xA7"),
("\xE7\xAB\xAA",'utf8','utf8','z',"\xE7\xAB\xAA"),
("\xE7\xAB\xAB",'utf8','utf8','z',"\xE7\xAB\xAB"),
("\xE7\xAB\xAD",'utf8','utf8','z',"\xE7\xAB\xAD"),
("\xE7\xAB\xAF",'utf8','utf8','z',"\xE7\xAB\xAF"),
("\xE7\xAB\xB0",'utf8','utf8','z',"\xE7\xAB\xB0"),
("\xE7\xAB\xB6",'utf8','utf8','z',"\xE7\xAB\xB6"),
("\xE7\xAB\xB8",'utf8','utf8','z',"\xE7\xAB\xB8"),
("\xE7\xAB\xB9",'utf8','utf8','z',"\xE7\xAB\xB9"),
("\xE7\xAB\xBA",'utf8','utf8','z',"\xE7\xAB\xBA"),
("\xE7\xAB\xBF",'utf8','utf8','z',"\xE7\xAB\xBF"),
("\xE7\xAC\x82",'utf8','utf8','z',"\xE7\xAC\x82"),
("\xE7\xAC\x84",'utf8','utf8','z',"\xE7\xAC\x84"),
("\xE7\xAC\x86",'utf8','utf8','z',"\xE7\xAC\x86"),
("\xE7\xAC\x88",'utf8','utf8','z',"\xE7\xAC\x88"),
("\xE7\xAC\x8A",'utf8','utf8','z',"\xE7\xAC\x8A"),
("\xE7\xAC\x8B",'utf8','utf8','z',"\xE7\xAC\x8B"),
("\xE7\xAC\x8F",'utf8','utf8','z',"\xE7\xAC\x8F"),
("\xE7\xAC\x91",'utf8','utf8','z',"\xE7\xAC\x91"),
("\xE7\xAC\x98",'utf8','utf8','z',"\xE7\xAC\x98"),
("\xE7\xAC\x99",'utf8','utf8','z',"\xE7\xAC\x99"),
("\xE7\xAC\x9B",'utf8','utf8','z',"\xE7\xAC\x9B"),
("\xE7\xAC\x9E",'utf8','utf8','z',"\xE7\xAC\x9E"),
("\xE7\xAC\xA0",'utf8','utf8','z',"\xE7\xAC\xA0"),
("\xE7\xAC\xA5",'utf8','utf8','z',"\xE7\xAC\xA5"),
("\xE7\xAC\xA6",'utf8','utf8','z',"\xE7\xAC\xA6"),
("\xE7\xAC\xA8",'utf8','utf8','z',"\xE7\xAC\xA8"),
("\xE7\xAC\xAC",'utf8','utf8','z',"\xE7\xAC\xAC"),
("\xE7\xAC\xB3",'utf8','utf8','z',"\xE7\xAC\xB3"),
("\xE7\xAC\xB5",'utf8','utf8','z',"\xE7\xAC\xB5"),
("\xE7\xAC\xB6",'utf8','utf8','z',"\xE7\xAC\xB6"),
("\xE7\xAC\xB9",'utf8','utf8','z',"\xE7\xAC\xB9"),
("\xE7\xAD\x85",'utf8','utf8','z',"\xE7\xAD\x85"),
("\xE7\xAD\x86",'utf8','utf8','z',"\xE7\xAD\x86"),
("\xE7\xAD\x88",'utf8','utf8','z',"\xE7\xAD\x88"),
("\xE7\xAD\x89",'utf8','utf8','z',"\xE7\xAD\x89"),
("\xE7\xAD\x8B",'utf8','utf8','z',"\xE7\xAD\x8B"),
("\xE7\xAD\x8C",'utf8','utf8','z',"\xE7\xAD\x8C"),
("\xE7\xAD\x8D",'utf8','utf8','z',"\xE7\xAD\x8D"),
("\xE7\xAD\x8F",'utf8','utf8','z',"\xE7\xAD\x8F"),
("\xE7\xAD\x90",'utf8','utf8','z',"\xE7\xAD\x90"),
("\xE7\xAD\x91",'utf8','utf8','z',"\xE7\xAD\x91"),
("\xE7\xAD\x92",'utf8','utf8','z',"\xE7\xAD\x92"),
("\xE7\xAD\x94",'utf8','utf8','z',"\xE7\xAD\x94"),
("\xE7\xAD\x96",'utf8','utf8','z',"\xE7\xAD\x96"),
("\xE7\xAD\x9D",'utf8','utf8','z',"\xE7\xAD\x9D"),
("\xE7\xAD\xA5",'utf8','utf8','z',"\xE7\xAD\xA5"),
("\xE7\xAD\xA7",'utf8','utf8','z',"\xE7\xAD\xA7"),
("\xE7\xAD\xAC",'utf8','utf8','z',"\xE7\xAD\xAC"),
("\xE7\xAD\xAE",'utf8','utf8','z',"\xE7\xAD\xAE"),
("\xE7\xAD\xB0",'utf8','utf8','z',"\xE7\xAD\xB0"),
("\xE7\xAD\xB1",'utf8','utf8','z',"\xE7\xAD\xB1"),
("\xE7\xAD\xB4",'utf8','utf8','z',"\xE7\xAD\xB4"),
("\xE7\xAD\xB5",'utf8','utf8','z',"\xE7\xAD\xB5"),
("\xE7\xAD\xBA",'utf8','utf8','z',"\xE7\xAD\xBA"),
("\xE7\xAE\x86",'utf8','utf8','z',"\xE7\xAE\x86"),
("\xE7\xAE\x87",'utf8','utf8','z',"\xE7\xAE\x87"),
("\xE7\xAE\x8B",'utf8','utf8','z',"\xE7\xAE\x8B"),
("\xE7\xAE\x8D",'utf8','utf8','z',"\xE7\xAE\x8D"),
("\xE7\xAE\x8F",'utf8','utf8','z',"\xE7\xAE\x8F"),
("\xE7\xAE\x92",'utf8','utf8','z',"\xE7\xAE\x92"),
("\xE7\xAE\x94",'utf8','utf8','z',"\xE7\xAE\x94"),
("\xE7\xAE\x95",'utf8','utf8','z',"\xE7\xAE\x95"),
("\xE7\xAE\x97",'utf8','utf8','z',"\xE7\xAE\x97"),
("\xE7\xAE\x98",'utf8','utf8','z',"\xE7\xAE\x98"),
("\xE7\xAE\x99",'utf8','utf8','z',"\xE7\xAE\x99"),
("\xE7\xAE\x9A",'utf8','utf8','z',"\xE7\xAE\x9A"),
("\xE7\xAE\x9C",'utf8','utf8','z',"\xE7\xAE\x9C"),
("\xE7\xAE\x9D",'utf8','utf8','z',"\xE7\xAE\x9D"),
("\xE7\xAE\x9E",'utf8','utf8','z',"\xE7\xAE\x9E"),
("\xE7\xAE\x9F",'utf8','utf8','z',"\xE7\xAE\x9F"),
("\xE7\xAE\xA1",'utf8','utf8','z',"\xE7\xAE\xA1"),
("\xE7\xAE\xAA",'utf8','utf8','z',"\xE7\xAE\xAA"),
("\xE7\xAE\xAD",'utf8','utf8','z',"\xE7\xAE\xAD"),
("\xE7\xAE\xB1",'utf8','utf8','z',"\xE7\xAE\xB1"),
("\xE7\xAE\xB4",'utf8','utf8','z',"\xE7\xAE\xB4"),
("\xE7\xAE\xB8",'utf8','utf8','z',"\xE7\xAE\xB8"),
("\xE7\xAF\x80",'utf8','utf8','z',"\xE7\xAF\x80"),
("\xE7\xAF\x81",'utf8','utf8','z',"\xE7\xAF\x81"),
("\xE7\xAF\x84",'utf8','utf8','z',"\xE7\xAF\x84"),
("\xE7\xAF\x86",'utf8','utf8','z',"\xE7\xAF\x86"),
("\xE7\xAF\x87",'utf8','utf8','z',"\xE7\xAF\x87"),
("\xE7\xAF\x89",'utf8','utf8','z',"\xE7\xAF\x89"),
("\xE7\xAF\x8B",'utf8','utf8','z',"\xE7\xAF\x8B"),
("\xE7\xAF\x8C",'utf8','utf8','z',"\xE7\xAF\x8C"),
("\xE7\xAF\x8F",'utf8','utf8','z',"\xE7\xAF\x8F"),
("\xE7\xAF\x9D",'utf8','utf8','z',"\xE7\xAF\x9D"),
("\xE7\xAF\xA0",'utf8','utf8','z',"\xE7\xAF\xA0"),
("\xE7\xAF\xA4",'utf8','utf8','z',"\xE7\xAF\xA4"),
("\xE7\xAF\xA5",'utf8','utf8','z',"\xE7\xAF\xA5"),
("\xE7\xAF\xA6",'utf8','utf8','z',"\xE7\xAF\xA6"),
("\xE7\xAF\xA9",'utf8','utf8','z',"\xE7\xAF\xA9"),
("\xE7\xAF\xAD",'utf8','utf8','z',"\xE7\xAF\xAD"),
("\xE7\xAF\xB3",'utf8','utf8','z',"\xE7\xAF\xB3"),
("\xE7\xAF\xB6",'utf8','utf8','z',"\xE7\xAF\xB6"),
("\xE7\xAF\xB7",'utf8','utf8','z',"\xE7\xAF\xB7"),
("\xE7\xB0\x80",'utf8','utf8','z',"\xE7\xB0\x80"),
("\xE7\xB0\x87",'utf8','utf8','z',"\xE7\xB0\x87"),
("\xE7\xB0\x8D",'utf8','utf8','z',"\xE7\xB0\x8D"),
("\xE7\xB0\x91",'utf8','utf8','z',"\xE7\xB0\x91"),
("\xE7\xB0\x92",'utf8','utf8','z',"\xE7\xB0\x92"),
("\xE7\xB0\x93",'utf8','utf8','z',"\xE7\xB0\x93"),
("\xE7\xB0\x94",'utf8','utf8','z',"\xE7\xB0\x94"),
("\xE7\xB0\x97",'utf8','utf8','z',"\xE7\xB0\x97"),
("\xE7\xB0\x9F",'utf8','utf8','z',"\xE7\xB0\x9F"),
("\xE7\xB0\xA1",'utf8','utf8','z',"\xE7\xB0\xA1"),
("\xE7\xB0\xA3",'utf8','utf8','z',"\xE7\xB0\xA3"),
("\xE7\xB0\xA7",'utf8','utf8','z',"\xE7\xB0\xA7"),
("\xE7\xB0\xAA",'utf8','utf8','z',"\xE7\xB0\xAA"),
("\xE7\xB0\xAB",'utf8','utf8','z',"\xE7\xB0\xAB"),
("\xE7\xB0\xB7",'utf8','utf8','z',"\xE7\xB0\xB7"),
("\xE7\xB0\xB8",'utf8','utf8','z',"\xE7\xB0\xB8"),
("\xE7\xB0\xBD",'utf8','utf8','z',"\xE7\xB0\xBD"),
("\xE7\xB0\xBE",'utf8','utf8','z',"\xE7\xB0\xBE"),
("\xE7\xB0\xBF",'utf8','utf8','z',"\xE7\xB0\xBF"),
("\xE7\xB1\x80",'utf8','utf8','z',"\xE7\xB1\x80"),
("\xE7\xB1\x83",'utf8','utf8','z',"\xE7\xB1\x83"),
("\xE7\xB1\x8C",'utf8','utf8','z',"\xE7\xB1\x8C"),
("\xE7\xB1\x8D",'utf8','utf8','z',"\xE7\xB1\x8D"),
("\xE7\xB1\x8F",'utf8','utf8','z',"\xE7\xB1\x8F"),
("\xE7\xB1\x90",'utf8','utf8','z',"\xE7\xB1\x90"),
("\xE7\xB1\x94",'utf8','utf8','z',"\xE7\xB1\x94"),
("\xE7\xB1\x96",'utf8','utf8','z',"\xE7\xB1\x96"),
("\xE7\xB1\x98",'utf8','utf8','z',"\xE7\xB1\x98"),
("\xE7\xB1\x9F",'utf8','utf8','z',"\xE7\xB1\x9F"),
("\xE7\xB1\xA0",'utf8','utf8','z',"\xE7\xB1\xA0"),
("\xE7\xB1\xA4",'utf8','utf8','z',"\xE7\xB1\xA4"),
("\xE7\xB1\xA5",'utf8','utf8','z',"\xE7\xB1\xA5"),
("\xE7\xB1\xAC",'utf8','utf8','z',"\xE7\xB1\xAC"),
("\xE7\xB1\xB3",'utf8','utf8','z',"\xE7\xB1\xB3"),
("\xE7\xB1\xB5",'utf8','utf8','z',"\xE7\xB1\xB5"),
("\xE7\xB1\xBE",'utf8','utf8','z',"\xE7\xB1\xBE"),
("\xE7\xB2\x81",'utf8','utf8','z',"\xE7\xB2\x81"),
("\xE7\xB2\x82",'utf8','utf8','z',"\xE7\xB2\x82"),
("\xE7\xB2\x83",'utf8','utf8','z',"\xE7\xB2\x83"),
("\xE7\xB2\x89",'utf8','utf8','z',"\xE7\xB2\x89"),
("\xE7\xB2\x8B",'utf8','utf8','z',"\xE7\xB2\x8B"),
("\xE7\xB2\x8D",'utf8','utf8','z',"\xE7\xB2\x8D"),
("\xE7\xB2\x90",'utf8','utf8','z',"\xE7\xB2\x90"),
("\xE7\xB2\x92",'utf8','utf8','z',"\xE7\xB2\x92"),
("\xE7\xB2\x95",'utf8','utf8','z',"\xE7\xB2\x95"),
("\xE7\xB2\x97",'utf8','utf8','z',"\xE7\xB2\x97"),
("\xE7\xB2\x98",'utf8','utf8','z',"\xE7\xB2\x98"),
("\xE7\xB2\x9B",'utf8','utf8','z',"\xE7\xB2\x9B"),
("\xE7\xB2\x9F",'utf8','utf8','z',"\xE7\xB2\x9F"),
("\xE7\xB2\xA1",'utf8','utf8','z',"\xE7\xB2\xA1"),
("\xE7\xB2\xA2",'utf8','utf8','z',"\xE7\xB2\xA2"),
("\xE7\xB2\xA4",'utf8','utf8','z',"\xE7\xB2\xA4"),
("\xE7\xB2\xA5",'utf8','utf8','z',"\xE7\xB2\xA5"),
("\xE7\xB2\xA7",'utf8','utf8','z',"\xE7\xB2\xA7"),
("\xE7\xB2\xA8",'utf8','utf8','z',"\xE7\xB2\xA8"),
("\xE7\xB2\xAB",'utf8','utf8','z',"\xE7\xB2\xAB"),
("\xE7\xB2\xAD",'utf8','utf8','z',"\xE7\xB2\xAD"),
("\xE7\xB2\xAE",'utf8','utf8','z',"\xE7\xB2\xAE"),
("\xE7\xB2\xB1",'utf8','utf8','z',"\xE7\xB2\xB1"),
("\xE7\xB2\xB2",'utf8','utf8','z',"\xE7\xB2\xB2"),
("\xE7\xB2\xB3",'utf8','utf8','z',"\xE7\xB2\xB3"),
("\xE7\xB2\xB9",'utf8','utf8','z',"\xE7\xB2\xB9"),
("\xE7\xB2\xBD",'utf8','utf8','z',"\xE7\xB2\xBD"),
("\xE7\xB2\xBE",'utf8','utf8','z',"\xE7\xB2\xBE"),
("\xE7\xB3\x80",'utf8','utf8','z',"\xE7\xB3\x80"),
("\xE7\xB3\x82",'utf8','utf8','z',"\xE7\xB3\x82"),
("\xE7\xB3\x85",'utf8','utf8','z',"\xE7\xB3\x85"),
("\xE7\xB3\x8A",'utf8','utf8','z',"\xE7\xB3\x8A"),
("\xE7\xB3\x8E",'utf8','utf8','z',"\xE7\xB3\x8E"),
("\xE7\xB3\x92",'utf8','utf8','z',"\xE7\xB3\x92"),
("\xE7\xB3\x96",'utf8','utf8','z',"\xE7\xB3\x96"),
("\xE7\xB3\x98",'utf8','utf8','z',"\xE7\xB3\x98"),
("\xE7\xB3\x9C",'utf8','utf8','z',"\xE7\xB3\x9C"),
("\xE7\xB3\x9E",'utf8','utf8','z',"\xE7\xB3\x9E"),
("\xE7\xB3\x9F",'utf8','utf8','z',"\xE7\xB3\x9F"),
("\xE7\xB3\xA0",'utf8','utf8','z',"\xE7\xB3\xA0"),
("\xE7\xB3\xA2",'utf8','utf8','z',"\xE7\xB3\xA2"),
("\xE7\xB3\xA7",'utf8','utf8','z',"\xE7\xB3\xA7"),
("\xE7\xB3\xAF",'utf8','utf8','z',"\xE7\xB3\xAF"),
("\xE7\xB3\xB2",'utf8','utf8','z',"\xE7\xB3\xB2"),
("\xE7\xB3\xB4",'utf8','utf8','z',"\xE7\xB3\xB4"),
("\xE7\xB3\xB6",'utf8','utf8','z',"\xE7\xB3\xB6"),
("\xE7\xB3\xB8",'utf8','utf8','z',"\xE7\xB3\xB8"),
("\xE7\xB3\xBA",'utf8','utf8','z',"\xE7\xB3\xBA"),
("\xE7\xB3\xBB",'utf8','utf8','z',"\xE7\xB3\xBB"),
("\xE7\xB3\xBE",'utf8','utf8','z',"\xE7\xB3\xBE"),
("\xE7\xB4\x80",'utf8','utf8','z',"\xE7\xB4\x80"),
("\xE7\xB4\x82",'utf8','utf8','z',"\xE7\xB4\x82"),
("\xE7\xB4\x84",'utf8','utf8','z',"\xE7\xB4\x84"),
("\xE7\xB4\x85",'utf8','utf8','z',"\xE7\xB4\x85"),
("\xE7\xB4\x86",'utf8','utf8','z',"\xE7\xB4\x86"),
("\xE7\xB4\x8A",'utf8','utf8','z',"\xE7\xB4\x8A"),
("\xE7\xB4\x8B",'utf8','utf8','z',"\xE7\xB4\x8B"),
("\xE7\xB4\x8D",'utf8','utf8','z',"\xE7\xB4\x8D"),
("\xE7\xB4\x90",'utf8','utf8','z',"\xE7\xB4\x90"),
("\xE7\xB4\x94",'utf8','utf8','z',"\xE7\xB4\x94"),
("\xE7\xB4\x95",'utf8','utf8','z',"\xE7\xB4\x95"),
("\xE7\xB4\x97",'utf8','utf8','z',"\xE7\xB4\x97"),
("\xE7\xB4\x98",'utf8','utf8','z',"\xE7\xB4\x98"),
("\xE7\xB4\x99",'utf8','utf8','z',"\xE7\xB4\x99"),
("\xE7\xB4\x9A",'utf8','utf8','z',"\xE7\xB4\x9A"),
("\xE7\xB4\x9B",'utf8','utf8','z',"\xE7\xB4\x9B"),
("\xE7\xB4\x9C",'utf8','utf8','z',"\xE7\xB4\x9C"),
("\xE7\xB4\xA0",'utf8','utf8','z',"\xE7\xB4\xA0"),
("\xE7\xB4\xA1",'utf8','utf8','z',"\xE7\xB4\xA1"),
("\xE7\xB4\xA2",'utf8','utf8','z',"\xE7\xB4\xA2"),
("\xE7\xB4\xAB",'utf8','utf8','z',"\xE7\xB4\xAB"),
("\xE7\xB4\xAC",'utf8','utf8','z',"\xE7\xB4\xAC"),
("\xE7\xB4\xAE",'utf8','utf8','z',"\xE7\xB4\xAE"),
("\xE7\xB4\xAF",'utf8','utf8','z',"\xE7\xB4\xAF"),
("\xE7\xB4\xB0",'utf8','utf8','z',"\xE7\xB4\xB0"),
("\xE7\xB4\xB2",'utf8','utf8','z',"\xE7\xB4\xB2"),
("\xE7\xB4\xB3",'utf8','utf8','z',"\xE7\xB4\xB3"),
("\xE7\xB4\xB5",'utf8','utf8','z',"\xE7\xB4\xB5"),
("\xE7\xB4\xB9",'utf8','utf8','z',"\xE7\xB4\xB9"),
("\xE7\xB4\xBA",'utf8','utf8','z',"\xE7\xB4\xBA"),
("\xE7\xB4\xBF",'utf8','utf8','z',"\xE7\xB4\xBF"),
("\xE7\xB5\x82",'utf8','utf8','z',"\xE7\xB5\x82"),
("\xE7\xB5\x83",'utf8','utf8','z',"\xE7\xB5\x83"),
("\xE7\xB5\x84",'utf8','utf8','z',"\xE7\xB5\x84"),
("\xE7\xB5\x85",'utf8','utf8','z',"\xE7\xB5\x85"),
("\xE7\xB5\x86",'utf8','utf8','z',"\xE7\xB5\x86"),
("\xE7\xB5\x88",'utf8','utf8','z',"\xE7\xB5\x88"),
("\xE7\xB5\x8B",'utf8','utf8','z',"\xE7\xB5\x8B"),
("\xE7\xB5\x8C",'utf8','utf8','z',"\xE7\xB5\x8C"),
("\xE7\xB5\x8E",'utf8','utf8','z',"\xE7\xB5\x8E"),
("\xE7\xB5\x8F",'utf8','utf8','z',"\xE7\xB5\x8F"),
("\xE7\xB5\x90",'utf8','utf8','z',"\xE7\xB5\x90"),
("\xE7\xB5\x96",'utf8','utf8','z',"\xE7\xB5\x96"),
("\xE7\xB5\x9B",'utf8','utf8','z',"\xE7\xB5\x9B"),
("\xE7\xB5\x9C",'utf8','utf8','z',"\xE7\xB5\x9C"),
("\xE7\xB5\x9E",'utf8','utf8','z',"\xE7\xB5\x9E"),
("\xE7\xB5\xA1",'utf8','utf8','z',"\xE7\xB5\xA1"),
("\xE7\xB5\xA2",'utf8','utf8','z',"\xE7\xB5\xA2"),
("\xE7\xB5\xA3",'utf8','utf8','z',"\xE7\xB5\xA3"),
("\xE7\xB5\xA6",'utf8','utf8','z',"\xE7\xB5\xA6"),
("\xE7\xB5\xA8",'utf8','utf8','z',"\xE7\xB5\xA8"),
("\xE7\xB5\xAE",'utf8','utf8','z',"\xE7\xB5\xAE"),
("\xE7\xB5\xB1",'utf8','utf8','z',"\xE7\xB5\xB1"),
("\xE7\xB5\xB2",'utf8','utf8','z',"\xE7\xB5\xB2"),
("\xE7\xB5\xB3",'utf8','utf8','z',"\xE7\xB5\xB3"),
("\xE7\xB5\xB5",'utf8','utf8','z',"\xE7\xB5\xB5"),
("\xE7\xB5\xB6",'utf8','utf8','z',"\xE7\xB5\xB6"),
("\xE7\xB5\xB9",'utf8','utf8','z',"\xE7\xB5\xB9"),
("\xE7\xB5\xBD",'utf8','utf8','z',"\xE7\xB5\xBD"),
("\xE7\xB6\x89",'utf8','utf8','z',"\xE7\xB6\x89"),
("\xE7\xB6\x8F",'utf8','utf8','z',"\xE7\xB6\x8F"),
("\xE7\xB6\x93",'utf8','utf8','z',"\xE7\xB6\x93"),
("\xE7\xB6\x99",'utf8','utf8','z',"\xE7\xB6\x99"),
("\xE7\xB6\x9A",'utf8','utf8','z',"\xE7\xB6\x9A"),
("\xE7\xB6\x9B",'utf8','utf8','z',"\xE7\xB6\x9B"),
("\xE7\xB6\x9C",'utf8','utf8','z',"\xE7\xB6\x9C"),
("\xE7\xB6\x9F",'utf8','utf8','z',"\xE7\xB6\x9F"),
("\xE7\xB6\xA0",'utf8','utf8','z',"\xE7\xB6\xA0"),
("\xE7\xB6\xA2",'utf8','utf8','z',"\xE7\xB6\xA2"),
("\xE7\xB6\xA3",'utf8','utf8','z',"\xE7\xB6\xA3"),
("\xE7\xB6\xAB",'utf8','utf8','z',"\xE7\xB6\xAB"),
("\xE7\xB6\xAC",'utf8','utf8','z',"\xE7\xB6\xAC"),
("\xE7\xB6\xAD",'utf8','utf8','z',"\xE7\xB6\xAD"),
("\xE7\xB6\xAE",'utf8','utf8','z',"\xE7\xB6\xAE"),
("\xE7\xB6\xAF",'utf8','utf8','z',"\xE7\xB6\xAF"),
("\xE7\xB6\xB0",'utf8','utf8','z',"\xE7\xB6\xB0"),
("\xE7\xB6\xB1",'utf8','utf8','z',"\xE7\xB6\xB1"),
("\xE7\xB6\xB2",'utf8','utf8','z',"\xE7\xB6\xB2"),
("\xE7\xB6\xB4",'utf8','utf8','z',"\xE7\xB6\xB4"),
("\xE7\xB6\xB5",'utf8','utf8','z',"\xE7\xB6\xB5"),
("\xE7\xB6\xB7",'utf8','utf8','z',"\xE7\xB6\xB7"),
("\xE7\xB6\xB8",'utf8','utf8','z',"\xE7\xB6\xB8"),
("\xE7\xB6\xBA",'utf8','utf8','z',"\xE7\xB6\xBA"),
("\xE7\xB6\xBB",'utf8','utf8','z',"\xE7\xB6\xBB"),
("\xE7\xB6\xBD",'utf8','utf8','z',"\xE7\xB6\xBD"),
("\xE7\xB6\xBE",'utf8','utf8','z',"\xE7\xB6\xBE"),
("\xE7\xB6\xBF",'utf8','utf8','z',"\xE7\xB6\xBF"),
("\xE7\xB7\x87",'utf8','utf8','z',"\xE7\xB7\x87"),
("\xE7\xB7\x8A",'utf8','utf8','z',"\xE7\xB7\x8A"),
("\xE7\xB7\x8B",'utf8','utf8','z',"\xE7\xB7\x8B"),
("\xE7\xB7\x8F",'utf8','utf8','z',"\xE7\xB7\x8F"),
("\xE7\xB7\x91",'utf8','utf8','z',"\xE7\xB7\x91"),
("\xE7\xB7\x92",'utf8','utf8','z',"\xE7\xB7\x92"),
("\xE7\xB7\x95",'utf8','utf8','z',"\xE7\xB7\x95"),
("\xE7\xB7\x96",'utf8','utf8','z',"\xE7\xB7\x96"),
("\xE7\xB7\x98",'utf8','utf8','z',"\xE7\xB7\x98"),
("\xE7\xB7\x9A",'utf8','utf8','z',"\xE7\xB7\x9A"),
("\xE7\xB7\x9C",'utf8','utf8','z',"\xE7\xB7\x9C"),
("\xE7\xB7\x9D",'utf8','utf8','z',"\xE7\xB7\x9D"),
("\xE7\xB7\x9E",'utf8','utf8','z',"\xE7\xB7\x9E"),
("\xE7\xB7\xA0",'utf8','utf8','z',"\xE7\xB7\xA0"),
("\xE7\xB7\xA1",'utf8','utf8','z',"\xE7\xB7\xA1"),
("\xE7\xB7\xA4",'utf8','utf8','z',"\xE7\xB7\xA4"),
("\xE7\xB7\xA8",'utf8','utf8','z',"\xE7\xB7\xA8"),
("\xE7\xB7\xA9",'utf8','utf8','z',"\xE7\xB7\xA9"),
("\xE7\xB7\xAC",'utf8','utf8','z',"\xE7\xB7\xAC"),
("\xE7\xB7\xAF",'utf8','utf8','z',"\xE7\xB7\xAF"),
("\xE7\xB7\xB2",'utf8','utf8','z',"\xE7\xB7\xB2"),
("\xE7\xB7\xB4",'utf8','utf8','z',"\xE7\xB7\xB4"),
("\xE7\xB7\xBB",'utf8','utf8','z',"\xE7\xB7\xBB"),
("\xE7\xB8\x81",'utf8','utf8','z',"\xE7\xB8\x81"),
("\xE7\xB8\x84",'utf8','utf8','z',"\xE7\xB8\x84"),
("\xE7\xB8\x85",'utf8','utf8','z',"\xE7\xB8\x85"),
("\xE7\xB8\x89",'utf8','utf8','z',"\xE7\xB8\x89"),
("\xE7\xB8\x8A",'utf8','utf8','z',"\xE7\xB8\x8A"),
("\xE7\xB8\x8B",'utf8','utf8','z',"\xE7\xB8\x8B"),
("\xE7\xB8\x92",'utf8','utf8','z',"\xE7\xB8\x92"),
("\xE7\xB8\x9B",'utf8','utf8','z',"\xE7\xB8\x9B"),
("\xE7\xB8\x9E",'utf8','utf8','z',"\xE7\xB8\x9E"),
("\xE7\xB8\x9F",'utf8','utf8','z',"\xE7\xB8\x9F"),
("\xE7\xB8\xA1",'utf8','utf8','z',"\xE7\xB8\xA1"),
("\xE7\xB8\xA2",'utf8','utf8','z',"\xE7\xB8\xA2"),
("\xE7\xB8\xA3",'utf8','utf8','z',"\xE7\xB8\xA3"),
("\xE7\xB8\xA6",'utf8','utf8','z',"\xE7\xB8\xA6"),
("\xE7\xB8\xAB",'utf8','utf8','z',"\xE7\xB8\xAB"),
("\xE7\xB8\xAE",'utf8','utf8','z',"\xE7\xB8\xAE"),
("\xE7\xB8\xB1",'utf8','utf8','z',"\xE7\xB8\xB1"),
("\xE7\xB8\xB2",'utf8','utf8','z',"\xE7\xB8\xB2"),
("\xE7\xB8\xB5",'utf8','utf8','z',"\xE7\xB8\xB5"),
("\xE7\xB8\xB7",'utf8','utf8','z',"\xE7\xB8\xB7"),
("\xE7\xB8\xB9",'utf8','utf8','z',"\xE7\xB8\xB9"),
("\xE7\xB8\xBA",'utf8','utf8','z',"\xE7\xB8\xBA"),
("\xE7\xB8\xBB",'utf8','utf8','z',"\xE7\xB8\xBB"),
("\xE7\xB8\xBD",'utf8','utf8','z',"\xE7\xB8\xBD"),
("\xE7\xB8\xBE",'utf8','utf8','z',"\xE7\xB8\xBE"),
("\xE7\xB9\x81",'utf8','utf8','z',"\xE7\xB9\x81"),
("\xE7\xB9\x83",'utf8','utf8','z',"\xE7\xB9\x83"),
("\xE7\xB9\x86",'utf8','utf8','z',"\xE7\xB9\x86"),
("\xE7\xB9\x8A",'utf8','utf8','z',"\xE7\xB9\x8A"),
("\xE7\xB9\x8B",'utf8','utf8','z',"\xE7\xB9\x8B"),
("\xE7\xB9\x8D",'utf8','utf8','z',"\xE7\xB9\x8D"),
("\xE7\xB9\x92",'utf8','utf8','z',"\xE7\xB9\x92"),
("\xE7\xB9\x94",'utf8','utf8','z',"\xE7\xB9\x94"),
("\xE7\xB9\x95",'utf8','utf8','z',"\xE7\xB9\x95"),
("\xE7\xB9\x96",'utf8','utf8','z',"\xE7\xB9\x96"),
("\xE7\xB9\x99",'utf8','utf8','z',"\xE7\xB9\x99"),
("\xE7\xB9\x9A",'utf8','utf8','z',"\xE7\xB9\x9A"),
("\xE7\xB9\x9D",'utf8','utf8','z',"\xE7\xB9\x9D"),
("\xE7\xB9\x9E",'utf8','utf8','z',"\xE7\xB9\x9E"),
("\xE7\xB9\xA6",'utf8','utf8','z',"\xE7\xB9\xA6"),
("\xE7\xB9\xA7",'utf8','utf8','z',"\xE7\xB9\xA7"),
("\xE7\xB9\xA9",'utf8','utf8','z',"\xE7\xB9\xA9"),
("\xE7\xB9\xAA",'utf8','utf8','z',"\xE7\xB9\xAA"),
("\xE7\xB9\xAD",'utf8','utf8','z',"\xE7\xB9\xAD"),
("\xE7\xB9\xB0",'utf8','utf8','z',"\xE7\xB9\xB0"),
("\xE7\xB9\xB9",'utf8','utf8','z',"\xE7\xB9\xB9"),
("\xE7\xB9\xBB",'utf8','utf8','z',"\xE7\xB9\xBB"),
("\xE7\xB9\xBC",'utf8','utf8','z',"\xE7\xB9\xBC"),
("\xE7\xB9\xBD",'utf8','utf8','z',"\xE7\xB9\xBD"),
("\xE7\xB9\xBF",'utf8','utf8','z',"\xE7\xB9\xBF"),
("\xE7\xBA\x82",'utf8','utf8','z',"\xE7\xBA\x82"),
("\xE7\xBA\x83",'utf8','utf8','z',"\xE7\xBA\x83"),
("\xE7\xBA\x88",'utf8','utf8','z',"\xE7\xBA\x88"),
("\xE7\xBA\x89",'utf8','utf8','z',"\xE7\xBA\x89"),
("\xE7\xBA\x8A",'utf8','utf8','z',"\xE7\xBA\x8A"),
("\xE7\xBA\x8C",'utf8','utf8','z',"\xE7\xBA\x8C"),
("\xE7\xBA\x8E",'utf8','utf8','z',"\xE7\xBA\x8E"),
("\xE7\xBA\x8F",'utf8','utf8','z',"\xE7\xBA\x8F"),
("\xE7\xBA\x90",'utf8','utf8','z',"\xE7\xBA\x90"),
("\xE7\xBA\x92",'utf8','utf8','z',"\xE7\xBA\x92"),
("\xE7\xBA\x93",'utf8','utf8','z',"\xE7\xBA\x93"),
("\xE7\xBA\x94",'utf8','utf8','z',"\xE7\xBA\x94"),
("\xE7\xBA\x96",'utf8','utf8','z',"\xE7\xBA\x96"),
("\xE7\xBA\x9B",'utf8','utf8','z',"\xE7\xBA\x9B"),
("\xE7\xBA\x9C",'utf8','utf8','z',"\xE7\xBA\x9C"),
("\xE7\xBC\xB6",'utf8','utf8','z',"\xE7\xBC\xB6"),
("\xE7\xBC\xB8",'utf8','utf8','z',"\xE7\xBC\xB8"),
("\xE7\xBC\xBA",'utf8','utf8','z',"\xE7\xBC\xBA"),
("\xE7\xBD\x85",'utf8','utf8','z',"\xE7\xBD\x85"),
("\xE7\xBD\x87",'utf8','utf8','z',"\xE7\xBD\x87"),
("\xE7\xBD\x8C",'utf8','utf8','z',"\xE7\xBD\x8C"),
("\xE7\xBD\x8D",'utf8','utf8','z',"\xE7\xBD\x8D"),
("\xE7\xBD\x8E",'utf8','utf8','z',"\xE7\xBD\x8E"),
("\xE7\xBD\x90",'utf8','utf8','z',"\xE7\xBD\x90"),
("\xE7\xBD\x91",'utf8','utf8','z',"\xE7\xBD\x91"),
("\xE7\xBD\x94",'utf8','utf8','z',"\xE7\xBD\x94"),
("\xE7\xBD\x95",'utf8','utf8','z',"\xE7\xBD\x95"),
("\xE7\xBD\x98",'utf8','utf8','z',"\xE7\xBD\x98"),
("\xE7\xBD\x9F",'utf8','utf8','z',"\xE7\xBD\x9F"),
("\xE7\xBD\xA0",'utf8','utf8','z',"\xE7\xBD\xA0"),
("\xE7\xBD\xA7",'utf8','utf8','z',"\xE7\xBD\xA7"),
("\xE7\xBD\xA8",'utf8','utf8','z',"\xE7\xBD\xA8"),
("\xE7\xBD\xA9",'utf8','utf8','z',"\xE7\xBD\xA9"),
("\xE7\xBD\xAA",'utf8','utf8','z',"\xE7\xBD\xAA"),
("\xE7\xBD\xAB",'utf8','utf8','z',"\xE7\xBD\xAB"),
("\xE7\xBD\xAE",'utf8','utf8','z',"\xE7\xBD\xAE"),
("\xE7\xBD\xB0",'utf8','utf8','z',"\xE7\xBD\xB0"),
("\xE7\xBD\xB2",'utf8','utf8','z',"\xE7\xBD\xB2"),
("\xE7\xBD\xB5",'utf8','utf8','z',"\xE7\xBD\xB5"),
("\xE7\xBD\xB7",'utf8','utf8','z',"\xE7\xBD\xB7"),
("\xE7\xBD\xB8",'utf8','utf8','z',"\xE7\xBD\xB8"),
("\xE7\xBD\xB9",'utf8','utf8','z',"\xE7\xBD\xB9"),
("\xE7\xBE\x82",'utf8','utf8','z',"\xE7\xBE\x82"),
("\xE7\xBE\x83",'utf8','utf8','z',"\xE7\xBE\x83"),
("\xE7\xBE\x85",'utf8','utf8','z',"\xE7\xBE\x85"),
("\xE7\xBE\x86",'utf8','utf8','z',"\xE7\xBE\x86"),
("\xE7\xBE\x87",'utf8','utf8','z',"\xE7\xBE\x87"),
("\xE7\xBE\x88",'utf8','utf8','z',"\xE7\xBE\x88"),
("\xE7\xBE\x8A",'utf8','utf8','z',"\xE7\xBE\x8A"),
("\xE7\xBE\x8C",'utf8','utf8','z',"\xE7\xBE\x8C"),
("\xE7\xBE\x8E",'utf8','utf8','z',"\xE7\xBE\x8E"),
);

print "1..", scalar(@todo)/5, "\n";
my $tno = 1;

while (my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = splice(@todo,0,5)) {
    my $got = $give;
    Jacode::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);
    if ($got eq $want) {
        printf(    "ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    else {
        printf("not ok $tno - give=(%s) want=(%s) got=(%s)\n", unpack('H*',$give), unpack('H*',$want), unpack('H*',$got));
    }
    $tno++;
}

__END__
